weko-tools
================

<!-- WARNING: THIS FILE WAS AUTOGENERATED! DO NOT EDIT! -->

## Install

``` sh
pip install weko_tools
```

## How to use

See the documentation for full details of the WEKO API Client.

``` python
from weko_tools.api import WekoAPIClient

weko = WekoAPIClient('https://jdcat.jsps.go.jp')
```

## search

``` python
query = {
    "size": 20,
    "sort": "temporal",
    "Distributor": "東京大学史料編纂所",
}
res = weko.search(query)
res
```

    {'aggregations': {'Access': {'Access': {'buckets': [{'doc_count': 27817,
          'key': 'metadata only access'},
         {'doc_count': 27817, 'key': 'メタデータのみ'},
         {'doc_count': 8275, 'key': 'open access'},
         {'doc_count': 6476, 'key': 'オープンアクセス'},
         {'doc_count': 521, 'key': 'restricted access'},
         {'doc_count': 521, 'key': '制約付きアクセス'}],
        'doc_count_error_upper_bound': 0,
        'sum_other_doc_count': 0},
       'doc_count': 36614},
      'Data Language': {'Data Language': {'buckets': [{'doc_count': 36601,
          'key': 'jpn'},
         {'doc_count': 129, 'key': 'eng'}],
        'doc_count_error_upper_bound': 0,
        'sum_other_doc_count': 0},
       'doc_count': 36614},
      'Data Type': {'Data Type': {'buckets': [{'doc_count': 34021,
          'key': 'official statistics: aggregate data'},
         {'doc_count': 34021, 'key': '公的統計: 集計データ、統計表'},
         {'doc_count': 1799, 'key': 'materials: text'},
         {'doc_count': 1799, 'key': '史資料: テキスト'},
         {'doc_count': 521, 'key': '量的調査: ミクロデータ'},
         {'doc_count': 506, 'key': 'quantitative research: micro data'},
         {'doc_count': 380, 'key': 'quantitative research'},
         {'doc_count': 380, 'key': '量的調査'},
         {'doc_count': 263, 'key': 'official statistics: other'},
         {'doc_count': 263, 'key': '公的統計: その他'},
         {'doc_count': 9, 'key': 'database'},
         {'doc_count': 9, 'key': 'データベース'}],
        'doc_count_error_upper_bound': 0,
        'sum_other_doc_count': 0},
       'doc_count': 36614},
      'Distributor': {'Distributor': {'buckets': [{'doc_count': 34293,
          'key': 'Institute of Economic Research, Hitotsubashi University'},
         {'doc_count': 34293, 'key': '一橋大学経済研究所'},
         {'doc_count': 1799,
          'key': 'Historiographical Institute, the University of Tokyo'},
         {'doc_count': 1799, 'key': '東京大学史料編纂所'},
         {'doc_count': 380, 'key': 'SSJ データアーカイブ'},
         {'doc_count': 380, 'key': 'SSJDA'},
         {'doc_count': 79, 'key': 'JGSS研究センター'},
         {'doc_count': 77, 'key': 'JGSS Research Center'},
         {'doc_count': 47, 'key': 'Panel Data Research Center at Keio University'},
         {'doc_count': 47, 'key': '慶應義塾大学パネルデータ設計・解析センター'}],
        'doc_count_error_upper_bound': 0,
        'sum_other_doc_count': 0},
       'doc_count': 36614},
      'Geographic Coverage': {'Geographic Coverage': {'buckets': [{'doc_count': 31097,
          'key': '日本'},
         {'doc_count': 31082, 'key': 'Japan'},
         {'doc_count': 4843, 'key': 'Taiwan, Province of China'},
         {'doc_count': 4843, 'key': '台湾'},
         {'doc_count': 3420, 'key': 'Korea, Republic of'},
         {'doc_count': 3420, 'key': '韓国'},
         {'doc_count': 3406, 'key': 'Korea'},
         {'doc_count': 3406, 'key': '朝鮮'},
         {'doc_count': 3404, 'key': "Korea, Democratic People's Republic of"},
         {'doc_count': 3404, 'key': '北朝鮮'},
         {'doc_count': 2800, 'key': 'China'},
         {'doc_count': 2800, 'key': '中国'},
         {'doc_count': 2355, 'key': 'Kwantung Province'},
         {'doc_count': 2355, 'key': '関東州'},
         {'doc_count': 2136, 'key': 'Russian Federation'},
         {'doc_count': 2136, 'key': 'ロシア'},
         {'doc_count': 2123, 'key': 'South Sakhalin'},
         {'doc_count': 2123, 'key': '南樺太'},
         {'doc_count': 1476, 'key': 'tokyo'},
         {'doc_count': 1476, 'key': '東京都'},
         {'doc_count': 1377, 'key': 'hokkaido'},
         {'doc_count': 1377, 'key': '北海道'},
         {'doc_count': 1129, 'key': 'osaka'},
         {'doc_count': 1129, 'key': '大阪府'},
         {'doc_count': 711, 'key': 'hiroshima'},
         {'doc_count': 711, 'key': '広島県'},
         {'doc_count': 680, 'key': 'South Pacific Mandate'},
         {'doc_count': 680, 'key': '南洋群島'},
         {'doc_count': 679, 'key': 'Palau'},
         {'doc_count': 679, 'key': 'パラオ'},
         {'doc_count': 676, 'key': 'Micronesia, Federated States of'},
         {'doc_count': 676, 'key': 'ミクロネシア'},
         {'doc_count': 675, 'key': 'Marshall Islands'},
         {'doc_count': 675, 'key': 'Northern Mariana Islands'},
         {'doc_count': 675, 'key': 'マーシャル'},
         {'doc_count': 675, 'key': '北マリアナ諸島'},
         {'doc_count': 653, 'key': 'kanagawa'},
         {'doc_count': 653, 'key': '神奈川県'},
         {'doc_count': 565, 'key': 'aichi'},
         {'doc_count': 565, 'key': '愛知県'},
         {'doc_count': 547, 'key': 'miyagi'},
         {'doc_count': 547, 'key': '宮城県'},
         {'doc_count': 538, 'key': 'hyogo'},
         {'doc_count': 538, 'key': '兵庫県'},
         {'doc_count': 504, 'key': 'nagasaki'},
         {'doc_count': 504, 'key': '長崎県'},
         {'doc_count': 458, 'key': 'North America'},
         {'doc_count': 458, 'key': '北アメリカ'},
         {'doc_count': 434, 'key': 'Europe'},
         {'doc_count': 434, 'key': 'ヨーロッパ'},
         {'doc_count': 422, 'key': 'kyoto'},
         {'doc_count': 422, 'key': '京都府'},
         {'doc_count': 406, 'key': 'kumamoto'},
         {'doc_count': 406, 'key': '熊本県'},
         {'doc_count': 382, 'key': 'fukuoka'},
         {'doc_count': 382, 'key': '福岡県'},
         {'doc_count': 358, 'key': 'South America'},
         {'doc_count': 358, 'key': '南アメリカ'},
         {'doc_count': 354, 'key': 'Asia'},
         {'doc_count': 354, 'key': 'アジア'},
         {'doc_count': 348, 'key': 'Oceania'},
         {'doc_count': 348, 'key': 'オセアニア'},
         {'doc_count': 290, 'key': 'niigata'},
         {'doc_count': 290, 'key': '新潟県'},
         {'doc_count': 258, 'key': 'ishikawa'},
         {'doc_count': 258, 'key': '石川県'},
         {'doc_count': 200, 'key': 'Africa'},
         {'doc_count': 200, 'key': 'アフリカ'},
         {'doc_count': 198, 'key': 'yamaguchi'},
         {'doc_count': 198, 'key': '山口県'},
         {'doc_count': 191, 'key': 'aomori'},
         {'doc_count': 191, 'key': '青森県'},
         {'doc_count': 184, 'key': 'ehime'},
         {'doc_count': 184, 'key': '愛媛県'},
         {'doc_count': 167, 'key': 'mie'},
         {'doc_count': 167, 'key': '三重県'},
         {'doc_count': 149, 'key': 'kagoshima'},
         {'doc_count': 149, 'key': '鹿児島県'},
         {'doc_count': 147, 'key': 'akita'},
         {'doc_count': 147, 'key': '秋田県'},
         {'doc_count': 146, 'key': 'South Africa'},
         {'doc_count': 146, 'key': '南アフリカ'},
         {'doc_count': 139, 'key': 'kochi'},
         {'doc_count': 139, 'key': '高知県'},
         {'doc_count': 131, 'key': 'nagano'},
         {'doc_count': 131, 'key': '長野県'},
         {'doc_count': 116, 'key': 'tochigi'},
         {'doc_count': 116, 'key': '栃木県'},
         {'doc_count': 112, 'key': 'shizuoka'},
         {'doc_count': 112, 'key': '静岡県'},
         {'doc_count': 105, 'key': 'okayama'},
         {'doc_count': 105, 'key': '岡山県'},
         {'doc_count': 103, 'key': 'chiba'},
         {'doc_count': 103, 'key': '千葉県'},
         {'doc_count': 102, 'key': 'iwate'},
         {'doc_count': 102, 'key': '岩手県'},
         {'doc_count': 98, 'key': 'fukushima'},
         {'doc_count': 98, 'key': '福島県'},
         {'doc_count': 85, 'key': 'kagawa'},
         {'doc_count': 85, 'key': '香川県'},
         {'doc_count': 84, 'key': 'shiga'},
         {'doc_count': 84, 'key': '滋賀県'},
         {'doc_count': 72, 'key': 'yamagata'},
         {'doc_count': 72, 'key': '山形県'},
         {'doc_count': 70, 'key': 'United States of America'},
         {'doc_count': 70, 'key': 'アメリカ合衆国'},
         {'doc_count': 66, 'key': 'tokushima'},
         {'doc_count': 66, 'key': '徳島県'},
         {'doc_count': 65, 'key': 'India'},
         {'doc_count': 65, 'key': 'インド'},
         {'doc_count': 64, 'key': 'gunma'},
         {'doc_count': 64, 'key': '群馬県'},
         {'doc_count': 61,
          'key': 'United Kingdom of Great Britain and Northern Ireland'},
         {'doc_count': 61, 'key': 'イギリス'},
         {'doc_count': 59, 'key': 'toyama'},
         {'doc_count': 59, 'key': '富山県'},
         {'doc_count': 50, 'key': 'wakayama'},
         {'doc_count': 50, 'key': '和歌山県'},
         {'doc_count': 48, 'key': 'Australia'},
         {'doc_count': 48, 'key': 'オーストラリア'},
         {'doc_count': 43, 'key': 'saga'},
         {'doc_count': 43, 'key': '佐賀県'},
         {'doc_count': 42, 'key': 'ibaraki'},
         {'doc_count': 42, 'key': 'saitama'},
         {'doc_count': 42, 'key': 'shimane'},
         {'doc_count': 42, 'key': '埼玉県'},
         {'doc_count': 42, 'key': '島根県'},
         {'doc_count': 42, 'key': '茨城県'},
         {'doc_count': 38, 'key': 'nara'},
         {'doc_count': 38, 'key': '奈良県'},
         {'doc_count': 35, 'key': 'yamanashi'},
         {'doc_count': 35, 'key': '山梨県'},
         {'doc_count': 32, 'key': 'miyazaki'},
         {'doc_count': 32, 'key': '宮崎県'},
         {'doc_count': 31, 'key': 'fukui'},
         {'doc_count': 31, 'key': 'gifu'},
         {'doc_count': 31, 'key': '岐阜県'},
         {'doc_count': 31, 'key': '福井県'},
         {'doc_count': 24, 'key': 'Peru'},
         {'doc_count': 24, 'key': 'ペルー'},
         {'doc_count': 21, 'key': 'Egypt'},
         {'doc_count': 21, 'key': 'tottori'},
         {'doc_count': 21, 'key': 'エジプト'},
         {'doc_count': 21, 'key': '鳥取県'},
         {'doc_count': 16, 'key': 'oita'},
         {'doc_count': 16, 'key': '大分県'},
         {'doc_count': 15, 'key': 'Canada'},
         {'doc_count': 15, 'key': 'カナダ'},
         {'doc_count': 14, 'key': 'Chile'},
         {'doc_count': 14, 'key': 'チリ'},
         {'doc_count': 13, 'key': 'New Zealand'},
         {'doc_count': 13, 'key': 'ニュージーランド'},
         {'doc_count': 12, 'key': 'Argentina'},
         {'doc_count': 12, 'key': 'アルゼンチン'},
         {'doc_count': 8, 'key': 'okinawa'},
         {'doc_count': 8, 'key': '沖縄県'},
         {'doc_count': 7, 'key': 'Philippines'},
         {'doc_count': 7, 'key': 'フィリピン'},
         {'doc_count': 6, 'key': 'Germany'},
         {'doc_count': 6, 'key': 'ドイツ'},
         {'doc_count': 5, 'key': 'Thailand'},
         {'doc_count': 5, 'key': 'タイ'},
         {'doc_count': 4, 'key': 'France'},
         {'doc_count': 4, 'key': 'Hong Kong'},
         {'doc_count': 4, 'key': 'フランス'},
         {'doc_count': 4, 'key': '香港'},
         {'doc_count': 3, 'key': 'Malaysia'},
         {'doc_count': 3, 'key': 'kanto'},
         {'doc_count': 3, 'key': 'マレーシア'},
         {'doc_count': 3, 'key': '関東地方'},
         {'doc_count': 2, 'key': 'Brazil'},
         {'doc_count': 2, 'key': 'Colombia'},
         {'doc_count': 2, 'key': 'Italy'},
         {'doc_count': 2, 'key': 'Mexico'},
         {'doc_count': 2, 'key': 'Singapore'},
         {'doc_count': 2, 'key': 'Spain'},
         {'doc_count': 2, 'key': 'Sri Lanka'},
         {'doc_count': 2, 'key': 'Viet Nam'},
         {'doc_count': 2, 'key': 'chubu'},
         {'doc_count': 2, 'key': 'kinki'},
         {'doc_count': 2, 'key': 'tohoku'},
         {'doc_count': 2, 'key': 'イタリア'},
         {'doc_count': 2, 'key': 'コロンビア'},
         {'doc_count': 2, 'key': 'シンガポール'},
         {'doc_count': 2, 'key': 'スペイン'},
         {'doc_count': 2, 'key': 'スリランカ'},
         {'doc_count': 2, 'key': 'ブラジル'},
         {'doc_count': 2, 'key': 'ベトナム'},
         {'doc_count': 2, 'key': 'メキシコ'},
         {'doc_count': 2, 'key': '中部地方'},
         {'doc_count': 2, 'key': '東北地方'},
         {'doc_count': 2, 'key': '近畿地方'},
         {'doc_count': 1, 'key': 'Armenia'},
         {'doc_count': 1, 'key': 'Austria'},
         {'doc_count': 1, 'key': 'Belarus'},
         {'doc_count': 1, 'key': 'Belgium'},
         {'doc_count': 1, 'key': 'Bolivia, Plurinational State of'},
         {'doc_count': 1, 'key': 'Bosnia and Herzegovina'},
         {'doc_count': 1, 'key': 'Bulgaria'},
         {'doc_count': 1, 'key': 'Cameroon'},
         {'doc_count': 1, 'key': 'Croatia'},
         {'doc_count': 1, 'key': 'Czechia'},
         {'doc_count': 1, 'key': 'Denmark'},
         {'doc_count': 1, 'key': 'Dominican Republic'},
         {'doc_count': 1, 'key': 'Ecuador'},
         {'doc_count': 1, 'key': 'Estonia'},
         {'doc_count': 1, 'key': 'Finland'},
         {'doc_count': 1, 'key': 'Georgia'},
         {'doc_count': 1, 'key': 'Ghana'},
         {'doc_count': 1, 'key': 'Hungary'},
         {'doc_count': 1, 'key': 'Iceland'},
         {'doc_count': 1, 'key': 'Ireland'},
         {'doc_count': 1, 'key': 'Kazakhstan'},
         {'doc_count': 1, 'key': 'Latvia'},
         {'doc_count': 1, 'key': 'Lithuania'},
         {'doc_count': 1, 'key': 'Luxembourg'},
         {'doc_count': 1, 'key': 'Myanmar'},
         {'doc_count': 1, 'key': 'Netherlands'},
         {'doc_count': 1, 'key': 'Nigeria'},
         {'doc_count': 1, 'key': 'North Macedonia'},
         {'doc_count': 1, 'key': 'Norway'},
         {'doc_count': 1, 'key': 'Pakistan'},
         {'doc_count': 1, 'key': 'Paraguay'},
         {'doc_count': 1, 'key': 'Poland'},
         {'doc_count': 1, 'key': 'Romania'},
         {'doc_count': 1, 'key': 'Senegal'},
         {'doc_count': 1, 'key': 'Slovakia'},
         {'doc_count': 1, 'key': 'Sweden'},
         {'doc_count': 1, 'key': 'Switzerland'},
         {'doc_count': 1, 'key': 'Turkey'},
         {'doc_count': 1, 'key': 'Ukraine'},
         {'doc_count': 1, 'key': 'Uruguay'},
         {'doc_count': 1, 'key': 'Uzbekistan'},
         {'doc_count': 1, 'key': 'アイスランド'},
         {'doc_count': 1, 'key': 'アイルランド'},
         {'doc_count': 1, 'key': 'アルメニア'},
         {'doc_count': 1, 'key': 'ウクライナ'},
         {'doc_count': 1, 'key': 'ウズベキスタン'},
         {'doc_count': 1, 'key': 'ウルグアイ'},
         {'doc_count': 1, 'key': 'エクアドル'},
         {'doc_count': 1, 'key': 'エストニア'},
         {'doc_count': 1, 'key': 'オランダ'},
         {'doc_count': 1, 'key': 'オーストリア'},
         {'doc_count': 1, 'key': 'カザフスタン'},
         {'doc_count': 1, 'key': 'カメルーン'},
         {'doc_count': 1, 'key': 'ガーナ'},
         {'doc_count': 1, 'key': 'クロアチア'},
         {'doc_count': 1, 'key': 'グルジア'},
         {'doc_count': 1, 'key': 'スイス'},
         {'doc_count': 1, 'key': 'スウェーデン'},
         {'doc_count': 1, 'key': 'スロバキア'},
         {'doc_count': 1, 'key': 'セネガル'},
         {'doc_count': 1, 'key': 'チェコ'},
         {'doc_count': 1, 'key': 'デンマーク'},
         {'doc_count': 1, 'key': 'トルコ'},
         {'doc_count': 1, 'key': 'ドミニカ共和国'},
         {'doc_count': 1, 'key': 'ナイジェリア'},
         {'doc_count': 1, 'key': 'ノルウェー'},
         {'doc_count': 1, 'key': 'ハンガリー'},
         {'doc_count': 1, 'key': 'パキスタン'},
         {'doc_count': 1, 'key': 'パラグアイ'},
         {'doc_count': 1, 'key': 'フィンランド'},
         {'doc_count': 1, 'key': 'ブルガリア'},
         {'doc_count': 1, 'key': 'ベラルーシ'},
         {'doc_count': 1, 'key': 'ベルギー'},
         {'doc_count': 1, 'key': 'ボスニア・ヘルツェゴビナ'},
         {'doc_count': 1, 'key': 'ボリビア'},
         {'doc_count': 1, 'key': 'ポーランド'},
         {'doc_count': 1, 'key': 'ミャンマー'},
         {'doc_count': 1, 'key': 'ラトビア'},
         {'doc_count': 1, 'key': 'リトアニア'},
         {'doc_count': 1, 'key': 'ルクセンブルク'},
         {'doc_count': 1, 'key': 'ルーマニア'},
         {'doc_count': 1, 'key': '北マケドニア'}],
        'doc_count_error_upper_bound': 0,
        'sum_other_doc_count': 0},
       'doc_count': 36614},
      'Time Period(s)': {'Time Period(s)': {'buckets': [{'doc_count': 1651,
          'key': '1912'},
         {'doc_count': 1460, 'key': '1899'},
         {'doc_count': 1276, 'key': '1913'},
         {'doc_count': 1235, 'key': '1909'},
         {'doc_count': 1203, 'key': '1911'},
         {'doc_count': 1198, 'key': '1901'},
         {'doc_count': 1190, 'key': '1914'},
         {'doc_count': 1106, 'key': '1900'},
         {'doc_count': 1095, 'key': '1918'},
         {'doc_count': 1077, 'key': '1916'},
         {'doc_count': 1077, 'key': '1920'},
         {'doc_count': 1076, 'key': '1924'},
         {'doc_count': 1075, 'key': '1921'},
         {'doc_count': 1057, 'key': '1917'},
         {'doc_count': 1056, 'key': '1910'},
         {'doc_count': 1054, 'key': '1915'},
         {'doc_count': 1052, 'key': '1923'},
         {'doc_count': 1050, 'key': '1925'},
         {'doc_count': 1049, 'key': '1902'},
         {'doc_count': 1038, 'key': '1907'},
         {'doc_count': 1024, 'key': '1919'},
         {'doc_count': 958, 'key': '1908'},
         {'doc_count': 955, 'key': '1922'},
         {'doc_count': 895, 'key': '1926'},
         {'doc_count': 847, 'key': '1903'},
         {'doc_count': 773, 'key': '1905'},
         {'doc_count': 757, 'key': '1927'},
         {'doc_count': 752, 'key': '1906'},
         {'doc_count': 731, 'key': '1898'},
         {'doc_count': 689, 'key': '1928'},
         {'doc_count': 657, 'key': '1933'},
         {'doc_count': 651, 'key': '1929'},
         {'doc_count': 631, 'key': '1930'},
         {'doc_count': 630, 'key': '1932'},
         {'doc_count': 614, 'key': '1890'},
         {'doc_count': 590, 'key': '1934'},
         {'doc_count': 566, 'key': '1904'},
         {'doc_count': 551, 'key': '1897'},
         {'doc_count': 544, 'key': '1891'},
         {'doc_count': 540, 'key': '1931'},
         {'doc_count': 535, 'key': '1892'},
         {'doc_count': 529, 'key': '1894'},
         {'doc_count': 525, 'key': '1893'},
         {'doc_count': 515, 'key': '1896'},
         {'doc_count': 512, 'key': '1888'},
         {'doc_count': 510, 'key': '1895'},
         {'doc_count': 486, 'key': '1937'},
         {'doc_count': 485, 'key': '1935'},
         {'doc_count': 478, 'key': '1887'},
         {'doc_count': 475, 'key': '1889'},
         {'doc_count': 465, 'key': '1936'},
         {'doc_count': 422, 'key': '1882'},
         {'doc_count': 379, 'key': '1884'},
         {'doc_count': 362, 'key': '1883'},
         {'doc_count': 345, 'key': '1880'},
         {'doc_count': 341, 'key': '1881'},
         {'doc_count': 322, 'key': '1938'},
         {'doc_count': 283, 'key': '1940'},
         {'doc_count': 206, 'key': '1879'},
         {'doc_count': 182, 'key': '1872'},
         {'doc_count': 169, 'key': '1878'},
         {'doc_count': 165, 'key': '1886'},
         {'doc_count': 158, 'key': '1874'},
         {'doc_count': 153, 'key': '1908-12-31'},
         {'doc_count': 149, 'key': '1903-12-31'},
         {'doc_count': 145, 'key': '1898-12-31'},
         {'doc_count': 144, 'key': '1876'},
         {'doc_count': 142, 'key': '1885'},
         {'doc_count': 142, 'key': '1897-12-31'},
         {'doc_count': 134, 'key': '1910-12-31'},
         {'doc_count': 130, 'key': '1895-12-31'},
         {'doc_count': 127, 'key': '1892-12-31'},
         {'doc_count': 126, 'key': '1877'},
         {'doc_count': 126, 'key': '1891-12-31'},
         {'doc_count': 126, 'key': '1909-12-31'},
         {'doc_count': 124, 'key': '1896-12-31'},
         {'doc_count': 117, 'key': '1894-12-31'},
         {'doc_count': 116, 'key': '1899-12-31'},
         {'doc_count': 114, 'key': '1893-12-31'},
         {'doc_count': 107, 'key': '1920-10-01'},
         {'doc_count': 106, 'key': '1890-12-31'},
         {'doc_count': 105, 'key': '1902-12-31'},
         {'doc_count': 103, 'key': '1900-12-31'},
         {'doc_count': 100, 'key': '1901-12-31'},
         {'doc_count': 100, 'key': '1930-10-01'},
         {'doc_count': 98, 'key': '1889-12-31'},
         {'doc_count': 98, 'key': '1907-12-31'},
         {'doc_count': 96, 'key': '1906-12-31'},
         {'doc_count': 93, 'key': '1904-12-31'},
         {'doc_count': 90, 'key': '1905-12-31'},
         {'doc_count': 89, 'key': '1884-12-31'},
         {'doc_count': 86, 'key': '1887-12-31'},
         {'doc_count': 84, 'key': '1868'},
         {'doc_count': 83, 'key': '1883-12-31'},
         {'doc_count': 83, 'key': '1888-12-31'},
         {'doc_count': 76, 'key': '1939'},
         {'doc_count': 71, 'key': '1925-10-01'},
         {'doc_count': 64, 'key': '1963'},
         {'doc_count': 62, 'key': '1881-12-31'},
         {'doc_count': 62, 'key': '1918-12-31'},
         {'doc_count': 60, 'key': '1875'},
         {'doc_count': 59, 'key': '1882-12-31'},
         {'doc_count': 59, 'key': '1911-12-31'},
         {'doc_count': 56, 'key': '1913-12-31'},
         {'doc_count': 55, 'key': '1870'},
         {'doc_count': 52, 'key': '1930-12-31'},
         {'doc_count': 51, 'key': '1933-12-31'},
         {'doc_count': 44, 'key': '1921-12-31'},
         {'doc_count': 43, 'key': '1873'},
         {'doc_count': 43, 'key': '1924-12-31'},
         {'doc_count': 43, 'key': '1970'},
         {'doc_count': 42, 'key': '1937-12-31'},
         {'doc_count': 41, 'key': '1929-12-31'},
         {'doc_count': 39, 'key': '1931-12-31'},
         {'doc_count': 39, 'key': '1932-12-31'},
         {'doc_count': 39, 'key': '1934-12-31'},
         {'doc_count': 38, 'key': '1911-03-31'},
         {'doc_count': 35, 'key': '1935-10-01'},
         {'doc_count': 35, 'key': '1936-12-31'},
         {'doc_count': 34, 'key': '1938-12-31'},
         {'doc_count': 33, 'key': '1927-12-31'},
         {'doc_count': 32, 'key': '2007'},
         {'doc_count': 30, 'key': '1910-03-31'},
         {'doc_count': 30, 'key': '2015'},
         {'doc_count': 29, 'key': '1928-12-31'},
         {'doc_count': 29, 'key': '2000'},
         {'doc_count': 28, 'key': '1908-05'},
         {'doc_count': 28, 'key': '1912-05'},
         {'doc_count': 27, 'key': '1924-10-10'},
         {'doc_count': 27, 'key': '1942'},
         {'doc_count': 26, 'key': '1904-03'},
         {'doc_count': 26, 'key': '1907-03-31'},
         {'doc_count': 26, 'key': '1960'},
         {'doc_count': 25, 'key': '1903-03-31'},
         {'doc_count': 25, 'key': '1909-03-31'},
         {'doc_count': 25, 'key': '1920-12-31'},
         {'doc_count': 25, 'key': '1927-10-10'},
         {'doc_count': 25, 'key': '2005'},
         {'doc_count': 25, 'key': '2010'},
         {'doc_count': 25, 'key': '2014'},
         {'doc_count': 24, 'key': '1915-03'},
         {'doc_count': 24, 'key': '1917-04'},
         {'doc_count': 24, 'key': '1920-05'},
         {'doc_count': 24, 'key': '1923-12-31'},
         {'doc_count': 24, 'key': '1924-05'},
         {'doc_count': 23, 'key': '1935-12-31'},
         {'doc_count': 22, 'key': '1906-03-31'},
         {'doc_count': 22, 'key': '1915-12-31'},
         {'doc_count': 22, 'key': '1928-02'},
         {'doc_count': 22, 'key': '1995'},
         {'doc_count': 22, 'key': '1998'},
         {'doc_count': 22, 'key': '2013'},
         {'doc_count': 21, 'key': '1908-03-31'},
         {'doc_count': 21, 'key': '1993'},
         {'doc_count': 21, 'key': '1994'},
         {'doc_count': 20, 'key': '1904-03-31'},
         {'doc_count': 20, 'key': '1916-12-31'},
         {'doc_count': 20, 'key': '1932-02'},
         {'doc_count': 20, 'key': '1997'},
         {'doc_count': 19, 'key': '1881-12'},
         {'doc_count': 19, 'key': '1896-03-31'},
         {'doc_count': 19, 'key': '1898-03-31'},
         {'doc_count': 19, 'key': '1899-03-31'},
         {'doc_count': 19, 'key': '1901-03-31'},
         {'doc_count': 19, 'key': '1905-03-31'},
         {'doc_count': 19, 'key': '2004'},
         {'doc_count': 18, 'key': '1882-12'},
         {'doc_count': 18, 'key': '1912-12-31'},
         {'doc_count': 18, 'key': '1917-12-31'},
         {'doc_count': 18, 'key': '1919-12-31'},
         {'doc_count': 18, 'key': '1930-02'},
         {'doc_count': 17, 'key': '1902-03-31'},
         {'doc_count': 17, 'key': '1926-12-31'},
         {'doc_count': 17, 'key': '2008'},
         {'doc_count': 17, 'key': '2016'},
         {'doc_count': 16, 'key': '1996'},
         {'doc_count': 16, 'key': '2009'},
         {'doc_count': 16, 'key': '2012'},
         {'doc_count': 15, 'key': '1897-03-31'},
         {'doc_count': 15, 'key': '1912-03-31'},
         {'doc_count': 15, 'key': '1992'},
         {'doc_count': 15, 'key': '2003'},
         {'doc_count': 15, 'key': '2011'},
         {'doc_count': 14, 'key': '1930-10-10'},
         {'doc_count': 14, 'key': '1999'},
         {'doc_count': 14, 'key': '2006'},
         {'doc_count': 13, 'key': '1881-06'},
         {'doc_count': 13, 'key': '1911-06'},
         {'doc_count': 13, 'key': '1914-12-31'},
         {'doc_count': 13, 'key': '1922-12-31'},
         {'doc_count': 13, 'key': '1925-12-31'},
         {'doc_count': 13, 'key': '1947'},
         {'doc_count': 13, 'key': '1965'},
         {'doc_count': 12, 'key': '1884-12'},
         {'doc_count': 12, 'key': '1890-06'},
         {'doc_count': 12, 'key': '1897-06'},
         {'doc_count': 12, 'key': '1900-03-31'},
         {'doc_count': 12, 'key': '1904-06'},
         {'doc_count': 12, 'key': '1918-06'},
         {'doc_count': 12, 'key': '1933-10-10'},
         {'doc_count': 12, 'key': '2002'},
         {'doc_count': 11, 'key': '1880-06'},
         {'doc_count': 11, 'key': '1883-12'},
         {'doc_count': 11, 'key': '1893-03-31'},
         {'doc_count': 11, 'key': '1895-03-31'},
         {'doc_count': 11, 'key': '2017'},
         {'doc_count': 10, 'key': '1903-03'},
         {'doc_count': 10, 'key': '1926-10-01'},
         {'doc_count': 10, 'key': '1964'},
         {'doc_count': 10, 'key': '1971'},
         {'doc_count': 10, 'key': '1990'},
         {'doc_count': 10, 'key': '1991'},
         {'doc_count': 9, 'key': '1887-12'},
         {'doc_count': 9, 'key': '1894-03-31'},
         {'doc_count': 9, 'key': '1927-03-09'},
         {'doc_count': 9, 'key': '1930-03-31'},
         {'doc_count': 9, 'key': '1931-03-31'},
         {'doc_count': 9, 'key': '1931-10-01'},
         {'doc_count': 9, 'key': '1932-10-01'},
         {'doc_count': 9, 'key': '1936-10-10'},
         {'doc_count': 9, 'key': '1962'},
         {'doc_count': 8, 'key': '1871'},
         {'doc_count': 8, 'key': '1925-09'},
         {'doc_count': 8, 'key': '1929-10-01'},
         {'doc_count': 8, 'key': '1932-03-31'},
         {'doc_count': 8, 'key': '1932-09'},
         {'doc_count': 8, 'key': '1936-02'},
         {'doc_count': 7, 'key': '1869'},
         {'doc_count': 7, 'key': '1889-12'},
         {'doc_count': 7, 'key': '1904-06-01'},
         {'doc_count': 7, 'key': '1918-03-31'},
         {'doc_count': 7, 'key': '1925-04-15'},
         {'doc_count': 7, 'key': '1926-10-04'},
         {'doc_count': 7, 'key': '1927-10-01'},
         {'doc_count': 7, 'key': '1930-10-07'},
         {'doc_count': 7, 'key': '1931-10-06'},
         {'doc_count': 7, 'key': '1932-06-08'},
         {'doc_count': 7, 'key': '1932-08-18'},
         {'doc_count': 7, 'key': '1941'},
         {'doc_count': 7, 'key': '1946'},
         {'doc_count': 7, 'key': '1972'},
         {'doc_count': 7, 'key': '1985'},
         {'doc_count': 7, 'key': '1987'},
         {'doc_count': 7, 'key': '2001'},
         {'doc_count': 6, 'key': '1897-06-01'},
         {'doc_count': 6, 'key': '1901-01-01'},
         {'doc_count': 6, 'key': '1919-10-06'},
         {'doc_count': 6, 'key': '1919-11-19'},
         {'doc_count': 6, 'key': '1923-06-30'},
         {'doc_count': 6, 'key': '1925-03-31'},
         {'doc_count': 6, 'key': '1926-03-31'},
         {'doc_count': 6, 'key': '1928-10-01'},
         {'doc_count': 6, 'key': '1932-03-12'},
         {'doc_count': 6, 'key': '1932-08-26'},
         {'doc_count': 6, 'key': '1933-07-01'},
         {'doc_count': 6, 'key': '1933-07-03'},
         {'doc_count': 6, 'key': '1934-10-01'},
         {'doc_count': 6, 'key': '1936-04-10'},
         {'doc_count': 6, 'key': '1939-12-31'},
         {'doc_count': 6, 'key': '1944'},
         {'doc_count': 6, 'key': '1955'},
         {'doc_count': 6, 'key': '2002-10'},
         {'doc_count': 6, 'key': '2010-02'},
         {'doc_count': 5, 'key': '1838-11-10'},
         {'doc_count': 5, 'key': '1888-12'},
         {'doc_count': 5, 'key': '1891-06-01'},
         {'doc_count': 5, 'key': '1911-06-30'},
         {'doc_count': 5, 'key': '1915-03-31'},
         {'doc_count': 5, 'key': '1918-09-15'},
         {'doc_count': 5, 'key': '1918-11-25'},
         {'doc_count': 5, 'key': '1919-06-30'},
         {'doc_count': 5, 'key': '1921-03-31'},
         {'doc_count': 5, 'key': '1923-03-31'},
         {'doc_count': 5, 'key': '1931-04-01'},
         {'doc_count': 5, 'key': '1933-03-31'},
         {'doc_count': 5, 'key': '1935-03-31'},
         {'doc_count': 5, 'key': '1936-04-07'},
         {'doc_count': 5, 'key': '1937-02'},
         {'doc_count': 5, 'key': '1961'},
         {'doc_count': 5, 'key': '1988'},
         {'doc_count': 5, 'key': '1989'},
         {'doc_count': 5, 'key': '2000-10'},
         {'doc_count': 5, 'key': '2000-11'},
         {'doc_count': 5, 'key': '2001-10'},
         {'doc_count': 5, 'key': '2001-11'},
         {'doc_count': 5, 'key': '2002-11'},
         {'doc_count': 5, 'key': '2003-10'},
         {'doc_count': 5, 'key': '2010-04'},
         {'doc_count': 5, 'key': '2017-11'},
         {'doc_count': 5, 'key': '2018'},
         {'doc_count': 5, 'key': '2018-04'},
         {'doc_count': 4, 'key': '1882-07-08'},
         {'doc_count': 4, 'key': '1885-12'},
         {'doc_count': 4, 'key': '1890-06-01'},
         {'doc_count': 4, 'key': '1892-03-31'},
         {'doc_count': 4, 'key': '1904-01-01'},
         {'doc_count': 4, 'key': '1905-10-01'},
         {'doc_count': 4, 'key': '1911-09'},
         {'doc_count': 4, 'key': '1913-01-01'},
         {'doc_count': 4, 'key': '1914-01-01'},
         {'doc_count': 4, 'key': '1914-03-31'},
         {'doc_count': 4, 'key': '1915-01-01'},
         {'doc_count': 4, 'key': '1916-03-31'},
         {'doc_count': 4, 'key': '1917-06-30'},
         {'doc_count': 4, 'key': '1934-03-31'},
         {'doc_count': 4, 'key': '1936-10-01'},
         {'doc_count': 4, 'key': '1937-07-15'},
         {'doc_count': 4, 'key': '1937-09-21'},
         {'doc_count': 4, 'key': '1945'},
         {'doc_count': 4, 'key': '1948'},
         {'doc_count': 4, 'key': '1954'},
         {'doc_count': 4, 'key': '1970-12-31'},
         {'doc_count': 4, 'key': '1983'},
         {'doc_count': 4, 'key': '1984'},
         {'doc_count': 4, 'key': '1986'},
         {'doc_count': 4, 'key': '2003-11'},
         {'doc_count': 4, 'key': '2006-12'},
         {'doc_count': 4, 'key': '2008-12'},
         {'doc_count': 4, 'key': '2013-02'},
         {'doc_count': 4, 'key': '2015-02'},
         {'doc_count': 4, 'key': '2016-02'},
         {'doc_count': 4, 'key': '2017-12'},
         {'doc_count': 4, 'key': '2018-11'},
         {'doc_count': 4, 'key': '2018-12'},
         {'doc_count': 3, 'key': '1305-03-10'},
         {'doc_count': 3, 'key': '1306-02-14'},
         {'doc_count': 3, 'key': '1308-03-23'},
         {'doc_count': 3, 'key': '1867'},
         {'doc_count': 3, 'key': '1875-06'},
         {'doc_count': 3, 'key': '1882-01-01'},
         {'doc_count': 3, 'key': '1882-07-01'},
         {'doc_count': 3, 'key': '1883-07-01'},
         {'doc_count': 3, 'key': '1884-07-01'},
         {'doc_count': 3, 'key': '1885-01-01'},
         {'doc_count': 3, 'key': '1885-06'},
         {'doc_count': 3, 'key': '1885-07-01'},
         {'doc_count': 3, 'key': '1886-12-31'},
         {'doc_count': 3, 'key': '1890-03-31'},
         {'doc_count': 3, 'key': '1890-11-15'},
         {'doc_count': 3, 'key': '1891-03-31'},
         {'doc_count': 3, 'key': '1893-01-01'},
         {'doc_count': 3, 'key': '1898-08-10'},
         {'doc_count': 3, 'key': '1905-01-01'},
         {'doc_count': 3, 'key': '1905-03-01'},
         {'doc_count': 3, 'key': '1906-01-01'},
         {'doc_count': 3, 'key': '1907-01-01'},
         {'doc_count': 3, 'key': '1908-01-01'},
         {'doc_count': 3, 'key': '1909-01-01'},
         {'doc_count': 3, 'key': '1910-01-01'},
         {'doc_count': 3, 'key': '1911-01-01'},
         {'doc_count': 3, 'key': '1912-01-01'},
         {'doc_count': 3, 'key': '1913-03-31'},
         {'doc_count': 3, 'key': '1914-06-30'},
         {'doc_count': 3, 'key': '1916-06-30'},
         {'doc_count': 3, 'key': '1918-06-30'},
         {'doc_count': 3, 'key': '1919-03-31'},
         {'doc_count': 3, 'key': '1921-06-30'},
         {'doc_count': 3, 'key': '1922-03-31'},
         {'doc_count': 3, 'key': '1924-10-01'},
         {'doc_count': 3, 'key': '1925-06'},
         {'doc_count': 3, 'key': '1925-09-01'},
         {'doc_count': 3, 'key': '1925-12'},
         {'doc_count': 3, 'key': '1926-06'},
         {'doc_count': 3, 'key': '1926-09'},
         {'doc_count': 3, 'key': '1927-01-01'},
         {'doc_count': 3, 'key': '1927-06'},
         {'doc_count': 3, 'key': '1927-08'},
         {'doc_count': 3, 'key': '1928-02-20'},
         {'doc_count': 3, 'key': '1929-01-01'},
         {'doc_count': 3, 'key': '1929-06'},
         {'doc_count': 3, 'key': '1930-01-01'},
         {'doc_count': 3, 'key': '1930-04-01'},
         {'doc_count': 3, 'key': '1931-01-01'},
         {'doc_count': 3, 'key': '1931-12-04'},
         {'doc_count': 3, 'key': '1931-12-14'},
         {'doc_count': 3, 'key': '1932-01-01'},
         {'doc_count': 3, 'key': '1932-04-01'},
         {'doc_count': 3, 'key': '1933-01-01'},
         {'doc_count': 3, 'key': '1933-04-01'},
         {'doc_count': 3, 'key': '1934-01-01'},
         {'doc_count': 3, 'key': '1934-04-01'},
         {'doc_count': 3, 'key': '1934-06-25'},
         {'doc_count': 3, 'key': '1934-07'},
         {'doc_count': 3, 'key': '1935-01-01'},
         {'doc_count': 3, 'key': '1937-01-01'},
         {'doc_count': 3, 'key': '1937-08'},
         {'doc_count': 3, 'key': '1937-10-01'},
         {'doc_count': 3, 'key': '1938-01-01'},
         {'doc_count': 3, 'key': '1950'},
         {'doc_count': 3, 'key': '1968'},
         {'doc_count': 3, 'key': '1971-01-01'},
         {'doc_count': 3, 'key': '1980'},
         {'doc_count': 3, 'key': '1999-07-01'},
         {'doc_count': 3, 'key': '2005-08'},
         {'doc_count': 3, 'key': '2005-11'},
         {'doc_count': 3, 'key': '2008-10'},
         {'doc_count': 3, 'key': '2015-05'},
         {'doc_count': 3, 'key': '2016-04'},
         {'doc_count': 3, 'key': '2016-06'},
         {'doc_count': 3, 'key': '2017-01'},
         {'doc_count': 3, 'key': '2017-03'},
         {'doc_count': 3, 'key': '2018-02'},
         {'doc_count': 2, 'key': '1302-05-01'},
         {'doc_count': 2, 'key': '1303-03-15'},
         {'doc_count': 2, 'key': '1316-01-26'},
         {'doc_count': 2, 'key': '1316-10-15'},
         {'doc_count': 2, 'key': '1319-10-27'},
         {'doc_count': 2, 'key': '1330-03-09'},
         {'doc_count': 2, 'key': '1758-01-10/1758-02-07'},
         {'doc_count': 2, 'key': '1759-01-29/1759-07-23'},
         {'doc_count': 2, 'key': '1759-07-24/1760-02-16'},
         {'doc_count': 2, 'key': '1760-07-23/1760-08-10'},
         {'doc_count': 2, 'key': '1761-07-02/1761-07-31'},
         {'doc_count': 2, 'key': '1761-08-01/1761-08-29'},
         {'doc_count': 2, 'key': '1772-10-29'},
         {'doc_count': 2, 'key': '1774-11-22'},
         {'doc_count': 2, 'key': '1778-01-28/1778-05-25'},
         {'doc_count': 2, 'key': '1778-05-26/1778-09-20'},
         {'doc_count': 2, 'key': '1778-09-21/1779-02-15'},
         {'doc_count': 2, 'key': '1779-02-16/1779-05-15'},
         {'doc_count': 2, 'key': '1779-09-10/1779-11-07'},
         {'doc_count': 2, 'key': '1780-02-05/1780-04-04'},
         {'doc_count': 2, 'key': '1780-07-02/1780-10-27'},
         {'doc_count': 2, 'key': '1781-10-17/1782-01-13'},
         {'doc_count': 2, 'key': '1782-01-14/1782-02-11'},
         {'doc_count': 2, 'key': '1783-02-02/1783-04-30'},
         {'doc_count': 2, 'key': '1785-05-09/1785-09-03'},
         {'doc_count': 2, 'key': '1800-06-08'},
         {'doc_count': 2, 'key': '1806-07-16/1806-08-13'},
         {'doc_count': 2, 'key': '1806-08-14/1806-09-11'},
         {'doc_count': 2, 'key': '1806-09-11'},
         {'doc_count': 2, 'key': '1807-02-07/1807-03-08'},
         {'doc_count': 2, 'key': '1807-05-12'},
         {'doc_count': 2, 'key': '1812-02-13/1812-03-12'},
         {'doc_count': 2, 'key': '1812-03-13/1812-04-11'},
         {'doc_count': 2, 'key': '1815-05-09/1815-05-16'},
         {'doc_count': 2, 'key': '1840-01-22'},
         {'doc_count': 2, 'key': '1879-12'},
         {'doc_count': 2, 'key': '1880-01-01'},
         {'doc_count': 2, 'key': '1881-01-01'},
         {'doc_count': 2, 'key': '1884-01-01'},
         {'doc_count': 2, 'key': '1884-06'},
         {'doc_count': 2, 'key': '1885-12-31'},
         {'doc_count': 2, 'key': '1889-01'},
         {'doc_count': 2, 'key': '1889-03'},
         {'doc_count': 2, 'key': '1889-09-15'},
         {'doc_count': 2, 'key': '1890-08-31'},
         {'doc_count': 2, 'key': '1891-09-30'},
         {'doc_count': 2, 'key': '1891-10-28'},
         {'doc_count': 2, 'key': '1898-06-30'},
         {'doc_count': 2, 'key': '1899-06-30'},
         {'doc_count': 2, 'key': '1900-06-30'},
         {'doc_count': 2, 'key': '1901-06-30'},
         {'doc_count': 2, 'key': '1902-01-01'},
         {'doc_count': 2, 'key': '1902-03-01'},
         {'doc_count': 2, 'key': '1902-06-30'},
         {'doc_count': 2, 'key': '1902-08'},
         {'doc_count': 2, 'key': '1903-03-01'},
         {'doc_count': 2, 'key': '1903-06-30'},
         {'doc_count': 2, 'key': '1904-03-01'},
         {'doc_count': 2, 'key': '1904-06-30'},
         {'doc_count': 2, 'key': '1905-06-30'},
         {'doc_count': 2, 'key': '1906-03-01'},
         {'doc_count': 2, 'key': '1906-06-30'},
         {'doc_count': 2, 'key': '1907-03-01'},
         {'doc_count': 2, 'key': '1907-06-30'},
         {'doc_count': 2, 'key': '1908-03-01'},
         {'doc_count': 2, 'key': '1908-06-30'},
         {'doc_count': 2, 'key': '1909-03-01'},
         {'doc_count': 2, 'key': '1909-06-30'},
         {'doc_count': 2, 'key': '1910-06-30'},
         {'doc_count': 2, 'key': '1913-06-30'},
         {'doc_count': 2, 'key': '1913-11-01'},
         {'doc_count': 2, 'key': '1915-06-01'},
         {'doc_count': 2, 'key': '1919-11-01'},
         {'doc_count': 2, 'key': '1920-03-31'},
         {'doc_count': 2, 'key': '1921-11-01'},
         {'doc_count': 2, 'key': '1923-01-01'},
         {'doc_count': 2, 'key': '1923-09'},
         {'doc_count': 2, 'key': '1923-09-01'},
         {'doc_count': 2, 'key': '1923-11-15'},
         {'doc_count': 2, 'key': '1924-03-31'},
         {'doc_count': 2, 'key': '1925-04-01'},
         {'doc_count': 2, 'key': '1926-01-01'},
         {'doc_count': 2, 'key': '1927-03-31'},
         {'doc_count': 2, 'key': '1928-03-09'},
         {'doc_count': 2, 'key': '1928-06'},
         {'doc_count': 2, 'key': '1928-07'},
         {'doc_count': 2, 'key': '1928-10-10'},
         {'doc_count': 2, 'key': '1928-10-31'},
         {'doc_count': 2, 'key': '1929-03'},
         {'doc_count': 2, 'key': '1929-03-31'},
         {'doc_count': 2, 'key': '1929-07'},
         {'doc_count': 2, 'key': '1930-06'},
         {'doc_count': 2, 'key': '1930-07'},
         {'doc_count': 2, 'key': '1931-06'},
         {'doc_count': 2, 'key': '1931-07'},
         {'doc_count': 2, 'key': '1931-11-05'},
         {'doc_count': 2, 'key': '1932-06'},
         {'doc_count': 2, 'key': '1932-07'},
         {'doc_count': 2, 'key': '1933-06'},
         {'doc_count': 2, 'key': '1933-07'},
         {'doc_count': 2, 'key': '1933-10-01'},
         {'doc_count': 2, 'key': '1934-06'},
         {'doc_count': 2, 'key': '1935-04'},
         {'doc_count': 2, 'key': '1935-06'},
         {'doc_count': 2, 'key': '1935-07'},
         {'doc_count': 2, 'key': '1936-01-01'},
         {'doc_count': 2, 'key': '1936-03'},
         {'doc_count': 2, 'key': '1936-04-01'},
         {'doc_count': 2, 'key': '1936-06'},
         {'doc_count': 2, 'key': '1936-09'},
         {'doc_count': 2, 'key': '1937-04-01'},
         {'doc_count': 2, 'key': '1938-03-12'},
         {'doc_count': 2, 'key': '1938-03-31'},
         {'doc_count': 2, 'key': '1938-04-01'},
         {'doc_count': 2, 'key': '1938-10-01'},
         {'doc_count': 2, 'key': '1938-12-15'},
         {'doc_count': 2, 'key': '1939-01-01'},
         {'doc_count': 2, 'key': '1939-10-01'},
         {'doc_count': 2, 'key': '1940-12-31'},
         {'doc_count': 2, 'key': '1941-12-31'},
         {'doc_count': 2, 'key': '1942-12-31'},
         {'doc_count': 2, 'key': '1943'},
         {'doc_count': 2, 'key': '1943-12-31'},
         {'doc_count': 2, 'key': '1946-12-31'},
         {'doc_count': 2, 'key': '1947-10-01'},
         {'doc_count': 2, 'key': '1947-12-31'},
         {'doc_count': 2, 'key': '1949'},
         {'doc_count': 2, 'key': '1949-12-31'},
         {'doc_count': 2, 'key': '1950-12-31'},
         {'doc_count': 2, 'key': '1951-12-31'},
         {'doc_count': 2, 'key': '1952'},
         {'doc_count': 2, 'key': '1953'},
         {'doc_count': 2, 'key': '1953-12-31'},
         {'doc_count': 2, 'key': '1954-12-31'},
         {'doc_count': 2, 'key': '1957-07-01'},
         {'doc_count': 2, 'key': '1958'},
         {'doc_count': 2, 'key': '1958-12-31'},
         {'doc_count': 2, 'key': '1959-04'},
         {'doc_count': 2, 'key': '1960-05'},
         {'doc_count': 2, 'key': '1960-06-01'},
         {'doc_count': 2, 'key': '1960-12-31'},
         {'doc_count': 2, 'key': '1962-07-01'},
         {'doc_count': 2, 'key': '1966-07-01'},
         {'doc_count': 2, 'key': '1967-12-31'},
         {'doc_count': 2, 'key': '1970-11'},
         {'doc_count': 2, 'key': '1970-12'},
         {'doc_count': 2, 'key': '1972-09-01'},
         {'doc_count': 2, 'key': '1973'},
         {'doc_count': 2, 'key': '1975-12-31'},
         {'doc_count': 2, 'key': '1976'},
         {'doc_count': 2, 'key': '1979-10'},
         {'doc_count': 2, 'key': '1981'},
         {'doc_count': 2, 'key': '1983-08'},
         {'doc_count': 2, 'key': '1986-12-31'},
         {'doc_count': 2, 'key': '1987-12'},
         {'doc_count': 2, 'key': '1989-12-31'},
         {'doc_count': 2, 'key': '1991-07-01'},
         {'doc_count': 2, 'key': '1992-10-01'},
         {'doc_count': 2, 'key': '1992-12-31'},
         {'doc_count': 2, 'key': '1993-10-01'},
         {'doc_count': 2, 'key': '1993-12-31'},
         {'doc_count': 2, 'key': '1996-12-31'},
         {'doc_count': 2, 'key': '1999-03'},
         {'doc_count': 2, 'key': '1999-12-31'},
         {'doc_count': 2, 'key': '2000-10-01'},
         {'doc_count': 2, 'key': '2000-12-31'},
         {'doc_count': 2, 'key': '2003-10-01'},
         {'doc_count': 2, 'key': '2006-06'},
         {'doc_count': 2, 'key': '2006-10'},
         {'doc_count': 2, 'key': '2009-01'},
         {'doc_count': 2, 'key': '2009-03'},
         {'doc_count': 2, 'key': '2012-02'},
         {'doc_count': 2, 'key': '2012-04'},
         {'doc_count': 2, 'key': '2013-03'},
         {'doc_count': 2, 'key': '2016-07'},
         {'doc_count': 2, 'key': '2016-11'},
         {'doc_count': 2, 'key': '2016-12'},
         {'doc_count': 1, 'key': '1297-03-28'},
         {'doc_count': 1, 'key': '1302-01-30'},
         {'doc_count': 1, 'key': '1302-08-27'},
         {'doc_count': 1, 'key': '1302-12-20'},
         {'doc_count': 1, 'key': '1303-03-28'},
         {'doc_count': 1, 'key': '1303-05-12'},
         {'doc_count': 1, 'key': '1303-08-14'},
         {'doc_count': 1, 'key': '1304-08-02'},
         {'doc_count': 1, 'key': '1304-08-07'},
         {'doc_count': 1, 'key': '1304-09-27'},
         {'doc_count': 1, 'key': '1304-10-06'},
         {'doc_count': 1, 'key': '1305-03-27'},
         {'doc_count': 1, 'key': '1305-06-01'},
         {'doc_count': 1, 'key': '1305-06-07'},
         {'doc_count': 1, 'key': '1305-06-30'},
         {'doc_count': 1, 'key': '1305-12-25'},
         {'doc_count': 1, 'key': '1306-07-05'},
         {'doc_count': 1, 'key': '1306-07-20'},
         {'doc_count': 1, 'key': '1307-03-05'},
         {'doc_count': 1, 'key': '1307-04-02'},
         {'doc_count': 1, 'key': '1307-04-03'},
         {'doc_count': 1, 'key': '1308-01-24'},
         {'doc_count': 1, 'key': '1308-06-11'},
         {'doc_count': 1, 'key': '1308-08-14'},
         {'doc_count': 1, 'key': '1308-12-15'},
         {'doc_count': 1, 'key': '1308-12-23'},
         {'doc_count': 1, 'key': '1309-02-27'},
         {'doc_count': 1, 'key': '1311-04-18'},
         {'doc_count': 1, 'key': '1312-02-08'},
         {'doc_count': 1, 'key': '1315-04-12'},
         {'doc_count': 1, 'key': '1318-02-02'},
         {'doc_count': 1, 'key': '1319-05-15'},
         {'doc_count': 1, 'key': '1319-08-09'},
         {'doc_count': 1, 'key': '1319-08-12'},
         {'doc_count': 1, 'key': '1320-08-27'},
         {'doc_count': 1, 'key': '1321-02-26'},
         {'doc_count': 1, 'key': '1330-06-29'},
         {'doc_count': 1, 'key': '1332-02-01'},
         {'doc_count': 1, 'key': '1728-05-21/1728-05-27'},
         {'doc_count': 1, 'key': '1752-06-15/1752-07-22'},
         {'doc_count': 1, 'key': '1753-07-11/1754-01-22'},
         {'doc_count': 1, 'key': '1754-01-23/1754-07-31'},
         {'doc_count': 1, 'key': '1754-03-20'},
         {'doc_count': 1, 'key': '1755-07-20/1756-01-30'},
         {'doc_count': 1, 'key': '1756-01-31/1756-06-26'},
         {'doc_count': 1, 'key': '1756-06-04/1756-06-26'},
         {'doc_count': 1, 'key': '1756-06-27/1756-07-26'},
         {'doc_count': 1, 'key': '1756-06-27/1757-02-17'},
         {'doc_count': 1, 'key': '1756-07-27/1756-08-22'},
         {'doc_count': 1, 'key': '1756-07-27/1756-08-25'},
         {'doc_count': 1, 'key': '1756-08-26/1756-09-23'},
         {'doc_count': 1, 'key': '1756-09-24/1756-10-23'},
         {'doc_count': 1, 'key': '1756-10-24/1756-11-21'},
         {'doc_count': 1, 'key': '1756-11-22/1756-12-21'},
         {'doc_count': 1, 'key': '1756-12-22/1757-01-19'},
         {'doc_count': 1, 'key': '1757-01-20/1757-02-16'},
         {'doc_count': 1, 'key': '1757-02-18/1757-03-19'},
         {'doc_count': 1, 'key': '1757-02-18/1757-08-14'},
         {'doc_count': 1, 'key': '1757-03-20/1757-04-17'},
         {'doc_count': 1, 'key': '1757-04-18/1757-05-17'},
         {'doc_count': 1, 'key': '1757-05-18/1757-06-16'},
         {'doc_count': 1, 'key': '1757-05-29'},
         {'doc_count': 1, 'key': '1757-06-17/1757-07-15'},
         {'doc_count': 1, 'key': '1757-07-16/1757-08-14'},
         {'doc_count': 1, 'key': '1757-08-15/1757-09-12'},
         {'doc_count': 1, 'key': '1757-08-15/1758-02-07'},
         {'doc_count': 1, 'key': '1757-09-03/1758-01-09'},
         {'doc_count': 1, 'key': '1757-09-13/1757-10-12'},
         {'doc_count': 1, 'key': '1757-10-13/1757-11-11'},
         {'doc_count': 1, 'key': '1757-11-12/1757-12-10'},
         {'doc_count': 1, 'key': '1757-12-11/1758-01-09'},
         {'doc_count': 1, 'key': '1758-02-08/1758-03-09'},
         {'doc_count': 1, 'key': '1758-02-08/1758-08-03'},
         {'doc_count': 1, 'key': '1758-03-10/1758-04-07'},
         {'doc_count': 1, 'key': '1758-04-08/1758-05-06'},
         {'doc_count': 1, 'key': '1758-04-27/1758-04-28'},
         {'doc_count': 1, 'key': '1758-04-28'},
         {'doc_count': 1, 'key': '1758-05-07/1758-06-05'},
         {'doc_count': 1, 'key': '1758-06-06/1758-07-04'},
         {'doc_count': 1, 'key': '1758-07-05/1758-08-03'},
         {'doc_count': 1, 'key': '1758-08-04/1758-09-01'},
         {'doc_count': 1, 'key': '1758-08-04/1759-01-28'},
         {'doc_count': 1, 'key': '1758-09-02/1758-09-30'},
         {'doc_count': 1, 'key': '1758-10-02/1758-10-30'},
         {'doc_count': 1, 'key': '1758-11-01/1758-11-30'},
         {'doc_count': 1, 'key': '1758-12-01/1758-12-29'},
         {'doc_count': 1, 'key': '1758-12-30/1759-01-28'},
         {'doc_count': 1, 'key': '1759-01-29/1759-02-26'},
         {'doc_count': 1, 'key': '1759-02-27/1759-03-28'},
         {'doc_count': 1, 'key': '1759-03-29/1759-04-26'},
         {'doc_count': 1, 'key': '1759-04-27/1759-05-25'},
         {'doc_count': 1, 'key': '1759-05-26/1759-06-24'},
         {'doc_count': 1, 'key': '1759-06-25/1759-07-23'},
         {'doc_count': 1, 'key': '1759-07-24/1759-08-22'},
         {'doc_count': 1, 'key': '1759-08-23/1759-09-20'},
         {'doc_count': 1, 'key': '1759-09-21/1759-10-20'},
         {'doc_count': 1, 'key': '1759-10-21/1759-11-19'},
         {'doc_count': 1, 'key': '1759-11-20/1759-12-18'},
         {'doc_count': 1, 'key': '1759-12-19/1760-01-17'},
         {'doc_count': 1, 'key': '1760-01-18/1760-02-16'},
         {'doc_count': 1, 'key': '1760-02-17/1760-08-10'},
         {'doc_count': 1, 'key': '1760-03-17/1760-04-15'},
         {'doc_count': 1, 'key': '1760-04-01'},
         {'doc_count': 1, 'key': '1760-05-15/1760-06-27'},
         {'doc_count': 1, 'key': '1760-05-15/1760-08-09'},
         {'doc_count': 1, 'key': '1760-06-28/1760-08-08'},
         {'doc_count': 1, 'key': '1760-07-13/1760-08-10'},
         {'doc_count': 1, 'key': '1760-08-11/1760-09-08'},
         {'doc_count': 1, 'key': '1760-08-11/1761-01-05'},
         {'doc_count': 1, 'key': '1760-08-12/1760-10-08'},
         {'doc_count': 1, 'key': '1760-09-09/1760-10-08'},
         {'doc_count': 1, 'key': '1760-10-09/1760-11-07'},
         {'doc_count': 1, 'key': '1760-10-09/1761-01-05'},
         {'doc_count': 1, 'key': '1760-11-08/1760-12-06'},
         {'doc_count': 1, 'key': '1760-12-07/1761-01-05'},
         {'doc_count': 1, 'key': '1761-01-06'},
         {'doc_count': 1, 'key': '1761-01-10/1761-02-24'},
         {'doc_count': 1, 'key': '1761-02-26/1761-03-09'},
         {'doc_count': 1, 'key': '1761-03-09/1761-03-11'},
         {'doc_count': 1, 'key': '1761-04-05/1761-05-04'},
         {'doc_count': 1, 'key': '1761-05-05/1761-05-27'},
         {'doc_count': 1, 'key': '1761-05-05/1761-05-30'},
         {'doc_count': 1, 'key': '1761-06-03/1761-06-30'},
         {'doc_count': 1, 'key': '1761-06-03/1761-07-01'},
         {'doc_count': 1, 'key': '1761-08-30/1761-09-26'},
         {'doc_count': 1, 'key': '1762-01-25/1762-02-23'},
         {'doc_count': 1, 'key': '1762-01-26/1762-02-23'},
         {'doc_count': 1, 'key': '1762-02-24/1762-03-24'},
         {'doc_count': 1, 'key': '1762-02-24/1762-03-25'},
         {'doc_count': 1, 'key': '1762-03-26/1762-04-06'},
         {'doc_count': 1, 'key': '1762-03-26/1762-04-23'},
         {'doc_count': 1, 'key': '1762-04-24/1762-04-28'},
         {'doc_count': 1, 'key': '1762-04-24/1762-05-23'},
         {'doc_count': 1, 'key': '1762-05-24/1762-06-21'},
         {'doc_count': 1, 'key': '1762-06-22/1762-06-28'},
         {'doc_count': 1, 'key': '1767-10-03/1767-11-02'},
         {'doc_count': 1, 'key': '1767-10-07/1768-02-16'},
         {'doc_count': 1, 'key': '1768-02-18/1768-05-15'},
         {'doc_count': 1, 'key': '1768-05-16/1768-07-13'},
         {'doc_count': 1, 'key': '1768-06-03'},
         {'doc_count': 1, 'key': '1768-07-14/1768-09-09'},
         {'doc_count': 1, 'key': '1768-09-11/1768-11-24'},
         {'doc_count': 1, 'key': '1768-11-25/1769-01-25'},
         {'doc_count': 1, 'key': '1769-01-26/1769-02-06'},
         {'doc_count': 1, 'key': '1769-02-07/1769-04-06'},
         {'doc_count': 1, 'key': '1769-04-07/1769-06-03'},
         {'doc_count': 1, 'key': '1769-06-04/1769-10-01'},
         {'doc_count': 1, 'key': '1769-09-30/1770-01-26'},
         {'doc_count': 1, 'key': '1770-01-27/1770-08-20'},
         {'doc_count': 1, 'key': '1770-07-05/1770-10-09'},
         {'doc_count': 1, 'key': '1770-08-21/1771-02-14'},
         {'doc_count': 1, 'key': '1770-12-07'},
         {'doc_count': 1, 'key': '1771-02-15/1771-07-11'},
         {'doc_count': 1, 'key': '1771-07-12/1771-11-06'},
         {'doc_count': 1, 'key': '1771-11-07/1772-02-03'},
         {'doc_count': 1, 'key': '1772-02-04/1772-06-30'},
         {'doc_count': 1, 'key': '1772-07-01/1772-11-01'},
         {'doc_count': 1, 'key': '1773-07-20/1774-02-10'},
         {'doc_count': 1, 'key': '1773-07-21'},
         {'doc_count': 1, 'key': '1774-02-11/1774-03-13'},
         {'doc_count': 1, 'key': '1774-03-22/1774-08-06'},
         {'doc_count': 1, 'key': '1774-08-07/1774-11-19'},
         {'doc_count': 1, 'key': '1774-11-20/1774-11-29'},
         {'doc_count': 1, 'key': '1775-04-28'},
         {'doc_count': 1, 'key': '1775-05-30/1776-02-05'},
         {'doc_count': 1, 'key': '1775-06-29/1775-08-25'},
         {'doc_count': 1, 'key': '1775-08-26/1775-10-23'},
         {'doc_count': 1, 'key': '1775-10-24/1776-02-18'},
         {'doc_count': 1, 'key': '1776-02-19/1776-05-17'},
         {'doc_count': 1, 'key': '1776-05-18/1776-07-28'},
         {'doc_count': 1, 'key': '1776-05-19/1776-06-11'},
         {'doc_count': 1, 'key': '1776-07-17/1776-10-11'},
         {'doc_count': 1, 'key': '1776-07-31/1776-08-12'},
         {'doc_count': 1, 'key': '1776-10-12/1777-02-07'},
         {'doc_count': 1, 'key': '1777-07-22/1779-07-07'},
         {'doc_count': 1, 'key': '1777-10-15/1778-01-27'},
         {'doc_count': 1, 'key': '1777-12-19'},
         {'doc_count': 1, 'key': '1779-03-12'},
         {'doc_count': 1, 'key': '1779-04-10'},
         {'doc_count': 1, 'key': '1779-05-16/1779-06-05'},
         {'doc_count': 1, 'key': '1779-05-16/1779-09-09'},
         {'doc_count': 1, 'key': '1779-06-07/1779-08-11'},
         {'doc_count': 1, 'key': '1779-08-12/1779-09-09'},
         {'doc_count': 1, 'key': '1779-08-12/1779-11-06'},
         {'doc_count': 1, 'key': '1779-08-18/1779-12-13'},
         {'doc_count': 1, 'key': '1779-11-08/1780-01-06'},
         {'doc_count': 1, 'key': '1779-11-08/1780-02-04'},
         {'doc_count': 1, 'key': '1780-01-07/1780-02-04'},
         {'doc_count': 1, 'key': '1780-04-05/1780-06-02'},
         {'doc_count': 1, 'key': '1780-04-05/1780-07-01'},
         {'doc_count': 1, 'key': '1780-06-03/1780-07-01'},
         {'doc_count': 1, 'key': '1780-10-28/1780-11-25'},
         {'doc_count': 1, 'key': '1780-10-28/1781-01-23'},
         {'doc_count': 1, 'key': '1780-11-26/1781-01-23'},
         {'doc_count': 1, 'key': '1781-01-24/1781-02-22'},
         {'doc_count': 1, 'key': '1781-01-24/1781-04-23'},
         {'doc_count': 1, 'key': '1781-02-04/1782-02-01'},
         {'doc_count': 1, 'key': '1781-02-23/1781-03-24'},
         {'doc_count': 1, 'key': '1781-03-25/1781-05-22'},
         {'doc_count': 1, 'key': '1781-04-24/1781-07-20'},
         {'doc_count': 1, 'key': '1781-05-23/1781-07-02'},
         {'doc_count': 1, 'key': '1781-07-02/1781-07-20'},
         {'doc_count': 1, 'key': '1781-07-21/1781-09-17'},
         {'doc_count': 1, 'key': '1781-07-21/1781-10-16'},
         {'doc_count': 1, 'key': '1781-09-18/1781-10-16'},
         {'doc_count': 1, 'key': '1782-02-12/1782-04-12'},
         {'doc_count': 1, 'key': '1782-03-14/1782-05-11'},
         {'doc_count': 1, 'key': '1782-04-13/1782-07-09'},
         {'doc_count': 1, 'key': '1782-05-12/1782-07-09'},
         {'doc_count': 1, 'key': '1782-07-10/1782-08-08'},
         {'doc_count': 1, 'key': '1782-07-10/1782-11-04'},
         {'doc_count': 1, 'key': '1782-08-09/1782-12-04'},
         {'doc_count': 1, 'key': '1782-11-05/1783-02-01'},
         {'doc_count': 1, 'key': '1782-12-05/1783-01-02'},
         {'doc_count': 1, 'key': '1783-01-03/1783-02-01'},
         {'doc_count': 1, 'key': '1783-05-01/1783-05-30'},
         {'doc_count': 1, 'key': '1783-05-01/1783-07-28'},
         {'doc_count': 1, 'key': '1783-05-31/1783-07-28'},
         {'doc_count': 1, 'key': '1783-07-29/1783-08-27'},
         {'doc_count': 1, 'key': '1783-07-29/1783-10-25'},
         {'doc_count': 1, 'key': '1783-08-28/1783-11-23'},
         {'doc_count': 1, 'key': '1783-10-26/1784-01-21'},
         {'doc_count': 1, 'key': '1783-11-24/1783-12-23'},
         {'doc_count': 1, 'key': '1783-12-24/1784-01-21'},
         {'doc_count': 1, 'key': '1784-01-22/1784-03-20'},
         {'doc_count': 1, 'key': '1784-01-22/1784-04-19'},
         {'doc_count': 1, 'key': '1784-03-21/1784-04-19'},
         {'doc_count': 1, 'key': '1784-04-20/1784-07-16'},
         {'doc_count': 1, 'key': '1784-04-20/1784-08-15'},
         {'doc_count': 1, 'key': '1784-07-17/1784-08-15'},
         {'doc_count': 1, 'key': '1784-08-16/1784-12-11'},
         {'doc_count': 1, 'key': '1784-08-16/1785-02-08'},
         {'doc_count': 1, 'key': '1784-12-12/1785-01-10'},
         {'doc_count': 1, 'key': '1785'},
         {'doc_count': 1, 'key': '1785-01-11/1785-02-08'},
         {'doc_count': 1, 'key': '1785-02-09/1785-04-08'},
         {'doc_count': 1, 'key': '1785-02-09/1785-05-08'},
         {'doc_count': 1, 'key': '1785-04-09/1785-05-08'},
         {'doc_count': 1, 'key': '1785-09-04/1785-10-02'},
         {'doc_count': 1, 'key': '1785-09-04/1786-01-29'},
         {'doc_count': 1, 'key': '1785-10-03/1786-01-29'},
         {'doc_count': 1, 'key': '1786-01-30/1786-02-27'},
         {'doc_count': 1, 'key': '1786-01-30/1786-03-29'},
         {'doc_count': 1, 'key': '1786-02-28/1786-05-27'},
         {'doc_count': 1, 'key': '1786-03-30/1786-07-24'},
         {'doc_count': 1, 'key': '1786-05-28/1786-06-25'},
         {'doc_count': 1, 'key': '1786-06-26/1786-11-20'},
         {'doc_count': 1, 'key': '1786-07-25/1786-12-20'},
         {'doc_count': 1, 'key': '1786-09-30/1786-10-10'},
         {'doc_count': 1, 'key': '1786-10-11/1786-10-27'},
         {'doc_count': 1, 'key': '1786-10-27/1786-11-11'},
         {'doc_count': 1, 'key': '1786-12-21/1787-01-18'},
         {'doc_count': 1, 'key': '1786-12-21/1787-02-15'},
         {'doc_count': 1, 'key': '1787-01-19/1787-02-17'},
         {'doc_count': 1, 'key': '1787-02-18/1787-04-17'},
         {'doc_count': 1, 'key': '1787-02-18/1787-04-22'},
         {'doc_count': 1, 'key': '1787-04-18/1787-04-22'},
         {'doc_count': 1, 'key': '1787-04-24/1787-06-15'},
         {'doc_count': 1, 'key': '1787-04-24/1787-12-21'},
         {'doc_count': 1, 'key': '1787-06-16/1787-07-14'},
         {'doc_count': 1, 'key': '1787-07-15/1787-08-12'},
         {'doc_count': 1, 'key': '1787-08-13/1787-09-11'},
         {'doc_count': 1, 'key': '1787-09-12/1787-12-09'},
         {'doc_count': 1, 'key': '1787-10-23/1787-10-29'},
         {'doc_count': 1, 'key': '1787-12-10/1788-01-07'},
         {'doc_count': 1, 'key': '1788-01-08/1788-02-03'},
         {'doc_count': 1, 'key': '1788-02-07/1788-02-25'},
         {'doc_count': 1, 'key': '1789-02-12'},
         {'doc_count': 1, 'key': '1789-07-13'},
         {'doc_count': 1, 'key': '1790-10-13/1790-11-14'},
         {'doc_count': 1, 'key': '1791-07-02/1791-12-24'},
         {'doc_count': 1, 'key': '1792-01-24/1792-05-05'},
         {'doc_count': 1, 'key': '1793-07-30'},
         {'doc_count': 1, 'key': '1797-03-13/1797-05-07'},
         {'doc_count': 1, 'key': '1797-03-14/1797-08-24'},
         {'doc_count': 1, 'key': '1797-05-08/1797-09-19'},
         {'doc_count': 1, 'key': '1797-05-14'},
         {'doc_count': 1, 'key': '1797-05-17'},
         {'doc_count': 1, 'key': '1797-09-20/1798-02-15'},
         {'doc_count': 1, 'key': '1798-02-16/1798-06-23'},
         {'doc_count': 1, 'key': '1798-06-24/1798-10-09'},
         {'doc_count': 1, 'key': '1798-10-10/1799-02-04'},
         {'doc_count': 1, 'key': '1799-02-05/1799-07-02'},
         {'doc_count': 1, 'key': '1799-07-03/1799-10-07'},
         {'doc_count': 1, 'key': '1799-10-08/1800-01-24'},
         {'doc_count': 1, 'key': '1800'},
         {'doc_count': 1, 'key': '1800-01-25/1800-05-23'},
         {'doc_count': 1, 'key': '1800-05-24/1800-09-18'},
         {'doc_count': 1, 'key': '1800-09-19/1801-02-12'},
         {'doc_count': 1, 'key': '1801-02-13/1801-06-10'},
         {'doc_count': 1, 'key': '1801-06-11/1801-10-06'},
         {'doc_count': 1, 'key': '1801-10-08/1802-02-02'},
         {'doc_count': 1, 'key': '1802-02-03/1802-07-28'},
         {'doc_count': 1, 'key': '1802-07-29/1803-01-22'},
         {'doc_count': 1, 'key': '1802-10-05'},
         {'doc_count': 1, 'key': '1803-01-23/1803-07-18'},
         {'doc_count': 1, 'key': '1803-07-19/1803-11-29'},
         {'doc_count': 1, 'key': '1804-02-21/1804-02-27'},
         {'doc_count': 1, 'key': '1804-05-03'},
         {'doc_count': 1, 'key': '1804-05-03/1804-11-25'},
         {'doc_count': 1, 'key': '1804-05-10'},
         {'doc_count': 1, 'key': '1804-06-09'},
         {'doc_count': 1, 'key': '1804-07-19'},
         {'doc_count': 1, 'key': '1804-07-21'},
         {'doc_count': 1, 'key': '1804-08-06'},
         {'doc_count': 1, 'key': '1804-12-14'},
         {'doc_count': 1, 'key': '1805-06-29/1806-02-17'},
         {'doc_count': 1, 'key': '1805-07-14'},
         {'doc_count': 1, 'key': '1805-08-22/1818-12-23'},
         {'doc_count': 1, 'key': '1806-02-18/1806-06-17'},
         {'doc_count': 1, 'key': '1806-06-18'},
         {'doc_count': 1, 'key': '1806-06-22/1806-07-15'},
         {'doc_count': 1, 'key': '1806-06-23/1806-07-15'},
         {'doc_count': 1, 'key': '1806-06-23/1807-02-05'},
         {'doc_count': 1, 'key': '1806-09-12/1806-10-10'},
         {'doc_count': 1, 'key': '1806-09-12/1806-10-11'},
         {'doc_count': 1, 'key': '1806-10-12/1806-11-09'},
         {'doc_count': 1, 'key': '1806-11-10/1806-12-08'},
         {'doc_count': 1, 'key': '1806-11-10/1806-12-09'},
         {'doc_count': 1, 'key': '1806-12-10/1807-01-07'},
         {'doc_count': 1, 'key': '1806-12-10/1807-01-08'},
         {'doc_count': 1, 'key': '1807-01-09/1807-02-06'},
         {'doc_count': 1, 'key': '1807-03-09/1807-04-05'},
         {'doc_count': 1, 'key': '1807-04-08/1807-05-07'},
         {'doc_count': 1, 'key': '1807-05-02/1807-05-03'},
         {'doc_count': 1, 'key': '1807-05-08/1807-06-05'},
         {'doc_count': 1, 'key': '1807-06-06/1807-07-05'},
         {'doc_count': 1, 'key': '1807-07-06/1807-08-03'},
         {'doc_count': 1, 'key': '1807-07-22'},
         {'doc_count': 1, 'key': '1807-08-04/1807-09-01'},
         {'doc_count': 1, 'key': '1807-09-02/1807-09-15'},
         {'doc_count': 1, 'key': '1807-11-25/1807-11-28'},
         {'doc_count': 1, 'key': '1807-12-29/1808-01-26'},
         {'doc_count': 1, 'key': '1808-01-28/1808-02-25'},
         {'doc_count': 1, 'key': '1808-02-26/1808-03-24'},
         {'doc_count': 1, 'key': '1808-02-26/1808-03-26'},
         {'doc_count': 1, 'key': '1808-03-27/1808-04-25'},
         {'doc_count': 1, 'key': '1808-04-26/1808-05-24'},
         {'doc_count': 1, 'key': '1808-05-25/1808-06-23'},
         {'doc_count': 1, 'key': '1808-06-24/1808-07-18'},
         {'doc_count': 1, 'key': '1808-07-07/1808-07-08'},
         {'doc_count': 1, 'key': '1808-07-23/1808-08-21'},
         {'doc_count': 1, 'key': '1808-08-22/1808-09-19'},
         {'doc_count': 1, 'key': '1809-07-13/1810-02-03'},
         {'doc_count': 1, 'key': '1809-10-17'},
         {'doc_count': 1, 'key': '1809-11-28'},
         {'doc_count': 1, 'key': '1810-02-04/1810-05-02'},
         {'doc_count': 1, 'key': '1810-05-03/1810-07-30'},
         {'doc_count': 1, 'key': '1810-07-31/1810-09-15'},
         {'doc_count': 1, 'key': '1810-10-26/1810-10-27'},
         {'doc_count': 1, 'key': '1810-10-26/1810-11-19'},
         {'doc_count': 1, 'key': '1810-11-27/1810-12-25'},
         {'doc_count': 1, 'key': '1810-12-26/1811-01-22'},
         {'doc_count': 1, 'key': '1811-01-14/1811-01-15'},
         {'doc_count': 1, 'key': '1811-01-25/1811-02-22'},
         {'doc_count': 1, 'key': '1811-02-23/1811-03-21'},
         {'doc_count': 1, 'key': '1811-03-24/1811-04-22'},
         {'doc_count': 1, 'key': '1811-04-23/1811-05-21'},
         {'doc_count': 1, 'key': '1811-05-22/1811-06-20'},
         {'doc_count': 1, 'key': '1811-06-21/1811-07-19'},
         {'doc_count': 1, 'key': '1811-07-20/1811-08-18'},
         {'doc_count': 1, 'key': '1811-08-19/1811-09-17'},
         {'doc_count': 1, 'key': '1811-09-18/1811-10-16'},
         {'doc_count': 1, 'key': '1811-10-17/1811-11-15'},
         {'doc_count': 1, 'key': '1811-11-16/1811-12-15'},
         {'doc_count': 1, 'key': '1811-12-13'},
         {'doc_count': 1, 'key': '1811-12-16/1812-01-13'},
         {'doc_count': 1, 'key': '1812-01-14/1812-02-12'},
         {'doc_count': 1, 'key': '1812-04-07/1812-04-09'},
         {'doc_count': 1, 'key': '1812-04-12/1812-05-10'},
         {'doc_count': 1, 'key': '1812-05-11/1812-06-08'},
         {'doc_count': 1, 'key': '1812-06-09/1812-07-08'},
         {'doc_count': 1, 'key': '1812-07-06/1812-07-08'},
         {'doc_count': 1, 'key': '1812-07-09/1812-08-06'},
         {'doc_count': 1, 'key': '1812-07-15/1812-07-16'},
         {'doc_count': 1, 'key': '1812-08-07/1812-09-05'},
         {'doc_count': 1, 'key': '1812-08-29'},
         {'doc_count': 1, 'key': '1812-09-06/1812-10-04'},
         {'doc_count': 1, 'key': '1812-10-05/1812-11-03'},
         {'doc_count': 1, 'key': '1812-11-04/1812-12-03'},
         {'doc_count': 1, 'key': '1812-11-06/1812-11-27'},
         {'doc_count': 1, 'key': '1812-12-04/1813-01-02'},
         {'doc_count': 1, 'key': '1813-01-03/1813-01-31'},
         {'doc_count': 1, 'key': '1813-02-01/1813-03-02'},
         {'doc_count': 1, 'key': '1813-03-03/1813-03-31'},
         {'doc_count': 1, 'key': '1813-04-01/1813-04-30'},
         {'doc_count': 1, 'key': '1813-05-01/1813-05-29'},
         {'doc_count': 1, 'key': '1813-05-30/1813-06-27'},
         {'doc_count': 1, 'key': '1813-06-28/1813-07-26'},
         {'doc_count': 1, 'key': '1813-07-27/1813-08-25'},
         {'doc_count': 1, 'key': '1813-08-26/1813-09-23'},
         {'doc_count': 1, 'key': '1813-09-24/1813-10-23'},
         {'doc_count': 1, 'key': '1813-10-24/1813-11-22'},
         {'doc_count': 1, 'key': '1813-11-23/1813-12-22'},
         {'doc_count': 1, 'key': '1813-12-23/1814-01-20'},
         {'doc_count': 1, 'key': '1814-01-21/1814-02-19'},
         {'doc_count': 1, 'key': '1814-02-20/1814-03-21'},
         {'doc_count': 1, 'key': '1814-02-20/1815-02-02'},
         {'doc_count': 1, 'key': '1814-03-22/1814-04-19'},
         {'doc_count': 1, 'key': '1814-04-20/1814-04-26'},
         {'doc_count': 1, 'key': '1814-05-20/1814-06-17'},
         {'doc_count': 1, 'key': '1814-06-18/1814-07-16'},
         {'doc_count': 1, 'key': '1814-07-17/1814-08-14'},
         {'doc_count': 1, 'key': '1814-08-15/1814-09-12'},
         {'doc_count': 1, 'key': '1814-09-14/1814-10-12'},
         {'doc_count': 1, 'key': '1814-10-13/1814-11-11'},
         {'doc_count': 1, 'key': '1814-11-12/1814-12-11'},
         {'doc_count': 1, 'key': '1814-12-12/1815-01-09'},
         {'doc_count': 1, 'key': '1815-01-08'},
         {'doc_count': 1, 'key': '1815-01-10/1815-02-08'},
         {'doc_count': 1, 'key': '1815-02-09/1815-03-10'},
         {'doc_count': 1, 'key': '1815-03-11/1815-04-09'},
         {'doc_count': 1, 'key': '1815-03-12'},
         {'doc_count': 1, 'key': '1815-04-10/1815-05-07'},
         {'doc_count': 1, 'key': '1815-06-08/1815-07-06'},
         {'doc_count': 1, 'key': '1815-07-07/1815-08-03'},
         {'doc_count': 1, 'key': '1815-08-05/1815-09-02'},
         {'doc_count': 1, 'key': '1815-09-03/1815-10-02'},
         {'doc_count': 1, 'key': '1815-10-03/1815-10-31'},
         {'doc_count': 1, 'key': '1815-10-11'},
         {'doc_count': 1, 'key': '1815-11-01/1815-11-30'}],
        'doc_count_error_upper_bound': 0,
        'sum_other_doc_count': 647},
       'doc_count': 36614},
      'Topic': {'Topic': {'buckets': [{'doc_count': 5730, 'key': 'Statistics'},
         {'doc_count': 5730, 'key': '統計'},
         {'doc_count': 4662, 'key': 'Justice and Police'},
         {'doc_count': 4662, 'key': '司法・警察'},
         {'doc_count': 4470, 'key': '経済'},
         {'doc_count': 3439, 'key': 'ECONOMICS'},
         {'doc_count': 3133, 'key': 'ビジネス・産業経営と組織'},
         {'doc_count': 3113,
          'key': 'Business/industrial management and organisation'},
         {'doc_count': 2840, 'key': 'Crime and law enforcement'},
         {'doc_count': 2840, 'key': '犯罪と法の執行'},
         {'doc_count': 2801, 'key': 'Finance'},
         {'doc_count': 2801, 'key': '金融'},
         {'doc_count': 2676, 'key': 'Legislation and legal systems'},
         {'doc_count': 2676, 'key': '立法と法制度'},
         {'doc_count': 2600, 'key': 'Conflict, security and peace'},
         {'doc_count': 2600, 'key': '紛争、安全保障、平和'},
         {'doc_count': 2574, 'key': 'Military Affairs'},
         {'doc_count': 2574, 'key': '軍事'},
         {'doc_count': 2459,
          'key': 'Economic policy, public expenditure and revenue'},
         {'doc_count': 2459, 'key': '経済政策、歳出と歳入'},
         {'doc_count': 2410, 'key': 'TRANSPORT AND TRAVEL'},
         {'doc_count': 2410, 'key': '運輸と旅行'},
         {'doc_count': 2396, 'key': 'Transport'},
         {'doc_count': 2396, 'key': '運輸'},
         {'doc_count': 2390, 'key': '農林水産業'},
         {'doc_count': 2383, 'key': 'Agriculture and rural industry'},
         {'doc_count': 2181, 'key': 'School Education'},
         {'doc_count': 2181, 'key': '学校教育'},
         {'doc_count': 1820, 'key': 'Morbidity and mortality'},
         {'doc_count': 1820, 'key': '罹病と死亡'},
         {'doc_count': 1799, 'key': 'General History of Japan'},
         {'doc_count': 1799, 'key': '日本史'},
         {'doc_count': 1702, 'key': '義務教育と就学前教育'},
         {'doc_count': 1701, 'key': 'Compulsory and pre-school education'},
         {'doc_count': 1636,
          'key': 'Government, political systems and organisations'},
         {'doc_count': 1636, 'key': '政府、政治制度、組織'},
         {'doc_count': 1530, 'key': 'Foreign trade'},
         {'doc_count': 1530, 'key': '外国貿易'},
         {'doc_count': 1516, 'key': 'Exports and Imports'},
         {'doc_count': 1516, 'key': '輸出・輸入'},
         {'doc_count': 1508, 'key': 'Economics'},
         {'doc_count': 1487, 'key': 'Manufacturing'},
         {'doc_count': 1487, 'key': '製造業'},
         {'doc_count': 1464, 'key': 'TRADE, INDUSTRY AND MARKETS'},
         {'doc_count': 1464, 'key': '貿易、産業、市場'},
         {'doc_count': 1421, 'key': 'National Finance'},
         {'doc_count': 1421, 'key': '国家財政'},
         {'doc_count': 1402, 'key': 'Government Employees'},
         {'doc_count': 1402, 'key': '公務員'},
         {'doc_count': 1373, 'key': 'Agriculture'},
         {'doc_count': 1373, 'key': '農業'},
         {'doc_count': 1299, 'key': 'Economic conditions and indicators'},
         {'doc_count': 1299, 'key': '経済状況と経済指標'},
         {'doc_count': 1277, 'key': '人口'},
         {'doc_count': 1262, 'key': 'Population'},
         {'doc_count': 1259, 'key': '高等教育'},
         {'doc_count': 1258, 'key': 'Higher and further education'},
         {'doc_count': 1206, 'key': 'Injuries and Disease'},
         {'doc_count': 1206, 'key': '傷病'},
         {'doc_count': 1110, 'key': 'Censuses'},
         {'doc_count': 1110, 'key': '人口センサス'},
         {'doc_count': 1004, 'key': 'Information and Communication'},
         {'doc_count': 1004, 'key': '情報通信'},
         {'doc_count': 952, 'key': 'Energy and natural resources'},
         {'doc_count': 952, 'key': 'エネルギーと天然資源'},
         {'doc_count': 926, 'key': 'Local Finance'},
         {'doc_count': 926, 'key': '地方財政'},
         {'doc_count': 923, 'key': 'Social welfare policy'},
         {'doc_count': 923, 'key': '社会福祉政策'},
         {'doc_count': 919, 'key': 'Vital Statistics'},
         {'doc_count': 919, 'key': '人口動態'},
         {'doc_count': 894, 'key': 'Business Activities'},
         {'doc_count': 894, 'key': '企業活動'},
         {'doc_count': 836, 'key': '労働条件'},
         {'doc_count': 835, 'key': 'Working conditions'},
         {'doc_count': 826, 'key': '家族生活と結婚'},
         {'doc_count': 825, 'key': 'Family life and marriage'},
         {'doc_count': 812, 'key': '雇用'},
         {'doc_count': 811, 'key': 'Employment'},
         {'doc_count': 800, 'key': 'Services Industry'},
         {'doc_count': 800, 'key': 'サービス産業'},
         {'doc_count': 799, 'key': 'Law'},
         {'doc_count': 799, 'key': '法律'},
         {'doc_count': 758, 'key': 'OTHER'},
         {'doc_count': 758, 'key': 'その他'},
         {'doc_count': 630, 'key': 'Occupational health'},
         {'doc_count': 630, 'key': '労働衛生'},
         {'doc_count': 553, 'key': 'Social Insurance'},
         {'doc_count': 553, 'key': '社会保険'},
         {'doc_count': 542, 'key': 'Land use and planning'},
         {'doc_count': 542, 'key': '土地利用と計画'},
         {'doc_count': 541, 'key': 'Honor'},
         {'doc_count': 541, 'key': '栄典'},
         {'doc_count': 538, 'key': 'Estate'},
         {'doc_count': 538, 'key': '土地'},
         {'doc_count': 516, 'key': 'Labour Force'},
         {'doc_count': 516, 'key': '労働力'},
         {'doc_count': 512, 'key': 'Mining'},
         {'doc_count': 512, 'key': '鉱業'},
         {'doc_count': 503, 'key': 'Vocational education and training'},
         {'doc_count': 503, 'key': '職業教育と職業訓練'},
         {'doc_count': 502, 'key': '教育'},
         {'doc_count': 489, 'key': 'Accidents'},
         {'doc_count': 489, 'key': 'Public finance'},
         {'doc_count': 489, 'key': '事故'},
         {'doc_count': 489, 'key': '財政'},
         {'doc_count': 480, 'key': 'Religion and values'},
         {'doc_count': 480, 'key': '宗教と価値観'},
         {'doc_count': 475, 'key': '政治'},
         {'doc_count': 459, 'key': 'Political science'},
         {'doc_count': 458, 'key': 'Currency'},
         {'doc_count': 458, 'key': '通貨'},
         {'doc_count': 440, 'key': '水産業'},
         {'doc_count': 437, 'key': 'Land'},
         {'doc_count': 437, 'key': '国土'},
         {'doc_count': 435, 'key': 'Education'},
         {'doc_count': 428, 'key': 'Fisheries'},
         {'doc_count': 418,
          'key': 'Specific diseases, disorders and medical conditions'},
         {'doc_count': 418, 'key': '疾病、障害、健康状態'},
         {'doc_count': 417, 'key': 'HEALTH'},
         {'doc_count': 417, 'key': '健康'},
         {'doc_count': 413, 'key': 'Public and Corporate Bonds and Stocks'},
         {'doc_count': 413, 'key': '公社債・株式'},
         {'doc_count': 401, 'key': 'Society'},
         {'doc_count': 401, 'key': '社会'},
         {'doc_count': 394, 'key': 'Forestry'},
         {'doc_count': 394, 'key': '林業'},
         {'doc_count': 383, 'key': 'Disasters'},
         {'doc_count': 383, 'key': 'Religion'},
         {'doc_count': 383, 'key': '宗教'},
         {'doc_count': 383, 'key': '災害'},
         {'doc_count': 374, 'key': 'Insurance'},
         {'doc_count': 374, 'key': 'Wholesale and Retail Trade'},
         {'doc_count': 374, 'key': '保険'},
         {'doc_count': 374, 'key': '卸売業・小売業'},
         {'doc_count': 366, 'key': 'Migration'},
         {'doc_count': 366, 'key': '人口移動'},
         {'doc_count': 364, 'key': 'Transportation services. Tourist industry'},
         {'doc_count': 364, 'key': '運輸. 交通. 観光事業'},
         {'doc_count': 358, 'key': 'Medical Care Institutions'},
         {'doc_count': 358, 'key': '医療施設'},
         {'doc_count': 332, 'key': 'Elections'},
         {'doc_count': 332, 'key': '選挙'},
         {'doc_count': 329, 'key': 'Comparative International Statistics'},
         {'doc_count': 329, 'key': '国際統計'},
         {'doc_count': 322, 'key': 'Wages'},
         {'doc_count': 322, 'key': '賃金'},
         {'doc_count': 291, 'key': 'Households'},
         {'doc_count': 291, 'key': '世帯'},
         {'doc_count': 259, 'key': 'Environment and conservation'},
         {'doc_count': 259, 'key': '環境と保全'},
         {'doc_count': 256, 'key': 'Commerce'},
         {'doc_count': 256, 'key': '商業'},
         {'doc_count': 254, 'key': 'Consumption and consumer behaviour'},
         {'doc_count': 254, 'key': '消費と消費者行動'},
         {'doc_count': 225, 'key': 'Social Welfare'},
         {'doc_count': 225, 'key': '社会福祉'},
         {'doc_count': 223, 'key': 'Social Security Expenditure'},
         {'doc_count': 223, 'key': '社会保障費用'},
         {'doc_count': 220, 'key': 'Climate'},
         {'doc_count': 220, 'key': '気象'},
         {'doc_count': 216, 'key': 'Electricity'},
         {'doc_count': 216, 'key': '電気'},
         {'doc_count': 215, 'key': 'Medication and treatment'},
         {'doc_count': 215, 'key': '薬と治療'},
         {'doc_count': 213, 'key': 'Reproductive health'},
         {'doc_count': 213, 'key': 'リプロダクティブヘルス'},
         {'doc_count': 209, 'key': '所得、財産、投資・貯蓄'},
         {'doc_count': 207, 'key': 'Income, property and investment/saving'},
         {'doc_count': 206, 'key': 'General health and well-being'},
         {'doc_count': 206, 'key': '健康一般とウェルビーイング'},
         {'doc_count': 204, 'key': 'Natural landscapes'},
         {'doc_count': 204, 'key': '自然景観'},
         {'doc_count': 196, 'key': 'SOCIETY AND CULTURE'},
         {'doc_count': 196, 'key': '社会と文化'},
         {'doc_count': 185, 'key': 'Media'},
         {'doc_count': 185, 'key': 'メディア'},
         {'doc_count': 174, 'key': 'Industrial Property Rights'},
         {'doc_count': 174, 'key': '産業財産権'},
         {'doc_count': 173, 'key': 'National defence. Military science'},
         {'doc_count': 173, 'key': '国防. 軍事'},
         {'doc_count': 171, 'key': 'Public health'},
         {'doc_count': 171, 'key': '公衆衛生'},
         {'doc_count': 144, 'key': 'Construction'},
         {'doc_count': 144, 'key': '建設業'},
         {'doc_count': 143, 'key': '労使関係・争議'},
         {'doc_count': 142, 'key': 'Labour relations/conflict'},
         {'doc_count': 139, 'key': 'Social and occupational mobility'},
         {'doc_count': 138, 'key': '社会移動と職業移動'},
         {'doc_count': 130, 'key': 'Gender and gender roles'},
         {'doc_count': 130, 'key': 'ジェンダーと性別役割'},
         {'doc_count': 127, 'key': 'Drug abuse, alcohol and smoking'},
         {'doc_count': 127, 'key': 'Publication and Mass Communication'},
         {'doc_count': 127, 'key': '出版・マスコミュニケーション'},
         {'doc_count': 127, 'key': '薬物乱用、アルコール、喫煙'},
         {'doc_count': 125, 'key': 'Housing'},
         {'doc_count': 125, 'key': '住宅'},
         {'doc_count': 115, 'key': 'Agriculture, Forestry and Fisheries'},
         {'doc_count': 112, 'key': 'Cultural Facilities and Cultural Properties'},
         {'doc_count': 112, 'key': '文化施設・文化財'},
         {'doc_count': 107,
          'key': 'DEMOGRAPHY (POPULATION, VITAL STATISTICS, AND CENSUSES)'},
         {'doc_count': 106, 'key': 'SOCIAL STRATIFICATION AND GROUPINGS'},
         {'doc_count': 106, 'key': '社会階層と社会集団'},
         {'doc_count': 105, 'key': 'Equality, inequality and social exclusion'},
         {'doc_count': 105, 'key': '平等、不平等、社会的排除'},
         {'doc_count': 103, 'key': '国際政治と国際機構'},
         {'doc_count': 101, 'key': '失業'},
         {'doc_count': 100, 'key': 'Unemployment'},
         {'doc_count': 99, 'key': 'Political behaviour and attitudes'},
         {'doc_count': 95, 'key': 'International politics and organisations'},
         {'doc_count': 93, 'key': 'Gas'},
         {'doc_count': 93, 'key': 'ガス'},
         {'doc_count': 92, 'key': 'LABOUR AND EMPLOYMENT'},
         {'doc_count': 92, 'key': '労働と雇用'},
         {'doc_count': 91, 'key': '政治行動と政治的態度'},
         {'doc_count': 90, 'key': 'Communication services'},
         {'doc_count': 90, 'key': '通信事業'},
         {'doc_count': 89, 'key': 'Fishing industry. Fisheries'},
         {'doc_count': 88, 'key': 'Animal husbandry. Veterinary medicine'},
         {'doc_count': 88, 'key': '畜産業. 獣医学'},
         {'doc_count': 86, 'key': 'Medical sciences. Pharmaceutics'},
         {'doc_count': 86, 'key': '医学. 薬学'},
         {'doc_count': 85, 'key': 'Prices'},
         {'doc_count': 85, 'key': 'Water'},
         {'doc_count': 85, 'key': '価格'},
         {'doc_count': 85, 'key': '水'},
         {'doc_count': 82, 'key': '社会状況と社会指標'},
         {'doc_count': 81, 'key': 'Social conditions and indicators'},
         {'doc_count': 77, 'key': 'Labour Unions and Disputes'},
         {'doc_count': 77, 'key': '労働組合・争議'},
         {'doc_count': 71, 'key': 'Balance of Payments'},
         {'doc_count': 71, 'key': '国際収支'},
         {'doc_count': 69, 'key': 'EDUCATION'},
         {'doc_count': 69, 'key': 'Leisure, tourism and sport'},
         {'doc_count': 69, 'key': '余暇、観光、スポーツ'},
         {'doc_count': 65, 'key': 'Metal and mining engineering'},
         {'doc_count': 65, 'key': '金属工学. 鉱山工学'},
         {'doc_count': 63, 'key': 'Health'},
         {'doc_count': 63, 'key': 'Sanitation'},
         {'doc_count': 63, 'key': 'Social behaviour and attitudes'},
         {'doc_count': 63, 'key': '保健'},
         {'doc_count': 63, 'key': '社会行動と社会的態度'},
         {'doc_count': 63, 'key': '衛生'},
         {'doc_count': 61, 'key': 'Children'},
         {'doc_count': 61, 'key': '子ども'},
         {'doc_count': 58, 'key': 'Cultural activities and participation'},
         {'doc_count': 58, 'key': 'Labour Turnover'},
         {'doc_count': 58, 'key': '労働異動'},
         {'doc_count': 58, 'key': '文化的活動と参加'},
         {'doc_count': 57, 'key': 'Forestry. Hunting and shooting'},
         {'doc_count': 57, 'key': '林業. 狩猟'},
         {'doc_count': 52, 'key': '職員研修'},
         {'doc_count': 51, 'key': 'Employee training'},
         {'doc_count': 50, 'key': 'Time use'},
         {'doc_count': 50, 'key': '生活時間'},
         {'doc_count': 49, 'key': 'PSYCHOLOGY'},
         {'doc_count': 49, 'key': '心理'},
         {'doc_count': 48, 'key': 'Community, urban and rural life'},
         {'doc_count': 48, 'key': 'Population and Households'},
         {'doc_count': 48, 'key': '人口・世帯'},
         {'doc_count': 48, 'key': '地域社会、都市生活、農村生活'},
         {'doc_count': 47, 'key': 'Diet and nutrition'},
         {'doc_count': 47, 'key': 'Life-long/continuing education'},
         {'doc_count': 47, 'key': '生涯・継続教育'},
         {'doc_count': 47, 'key': '食事と栄養'},
         {'doc_count': 43, 'key': 'Manufactures'},
         {'doc_count': 43, 'key': '製造工業'},
         {'doc_count': 42, 'key': 'HOUSING AND LAND USE'},
         {'doc_count': 42, 'key': '住宅と土地利用'},
         {'doc_count': 40, 'key': 'Information technology'},
         {'doc_count': 40,
          'key': 'Specific social services: use and availability'},
         {'doc_count': 40, 'key': '情報技術'},
         {'doc_count': 40, 'key': '特定の社会サービスの利用と供給'},
         {'doc_count': 36, 'key': 'Electrical engineering'},
         {'doc_count': 36, 'key': 'Labour and employment policy'},
         {'doc_count': 36, 'key': 'Price Indices'},
         {'doc_count': 36, 'key': 'Youth'},
         {'doc_count': 36, 'key': '労働と雇用政策'},
         {'doc_count': 36, 'key': '物価指数'},
         {'doc_count': 36, 'key': '若者'},
         {'doc_count': 36, 'key': '電気工学'},
         {'doc_count': 32, 'key': 'Information society'},
         {'doc_count': 32, 'key': '情報社会'},
         {'doc_count': 30, 'key': 'Earth sciences'},
         {'doc_count': 30, 'key': 'Retirement'},
         {'doc_count': 30, 'key': '地球科学. 地学'},
         {'doc_count': 30, 'key': '退職'},
         {'doc_count': 29, 'key': 'Labour and Wages'},
         {'doc_count': 29, 'key': 'Sericulture. Silk industry'},
         {'doc_count': 29, 'key': '労働・賃金'},
         {'doc_count': 29, 'key': '蚕糸業'},
         {'doc_count': 28, 'key': 'Family Income and Expenditure'},
         {'doc_count': 28, 'key': '家計'},
         {'doc_count': 26, 'key': 'General geography. Description and travel'},
         {'doc_count': 26, 'key': 'NATURAL ENVIRONMENT'},
         {'doc_count': 26, 'key': '地理. 地誌. 紀行'},
         {'doc_count': 26, 'key': '自然環境'},
         {'doc_count': 25, 'key': 'Buddhism'},
         {'doc_count': 25, 'key': 'Motion pictures'},
         {'doc_count': 25, 'key': 'Recreation and Parks'},
         {'doc_count': 25, 'key': 'Shinto'},
         {'doc_count': 25, 'key': '仏教'},
         {'doc_count': 25, 'key': '娯楽・公園'},
         {'doc_count': 25, 'key': '映画'},
         {'doc_count': 25, 'key': '神道'},
         {'doc_count': 21, 'key': 'Disasters and Accidents'},
         {'doc_count': 21, 'key': 'Social welfare systems/structures'},
         {'doc_count': 21, 'key': '災害・事故'},
         {'doc_count': 21, 'key': '社会福祉制度・構造'},
         {'doc_count': 19, 'key': 'Physical fitness and exercise'},
         {'doc_count': 19, 'key': 'フィットネスと運動'},
         {'doc_count': 18, 'key': 'Signs and symptoms; pathological conditions'},
         {'doc_count': 18, 'key': '徴候と症状、病気の状態'},
         {'doc_count': 16, 'key': 'Chemical technology'},
         {'doc_count': 16, 'key': 'Elderly'},
         {'doc_count': 16, 'key': 'POLITICS'},
         {'doc_count': 16, 'key': 'SCIENCE AND TECHNOLOGY'},
         {'doc_count': 16, 'key': '化学工業'},
         {'doc_count': 16, 'key': '科学と技術'},
         {'doc_count': 16, 'key': '高齢者'},
         {'doc_count': 15, 'key': 'Plants and animals'},
         {'doc_count': 15, 'key': 'Social Security'},
         {'doc_count': 15, 'key': 'Working Hours'},
         {'doc_count': 15, 'key': '労働時間'},
         {'doc_count': 15, 'key': '植物と動物'},
         {'doc_count': 15, 'key': '社会保障'},
         {'doc_count': 13, 'key': 'Books. Bibliography'},
         {'doc_count': 13, 'key': 'Christianity. Judaism'},
         {'doc_count': 13, 'key': 'Construction. Civil engineering'},
         {'doc_count': 13, 'key': 'Journalism. Newspapers'},
         {'doc_count': 13, 'key': 'Key Statistics'},
         {'doc_count': 13, 'key': 'Libraries. Library and information sciences'},
         {'doc_count': 13, 'key': 'Public entertainments'},
         {'doc_count': 13, 'key': 'Social Education'},
         {'doc_count': 13, 'key': 'Theater'},
         {'doc_count': 13, 'key': 'キリスト教. ユダヤ教'},
         {'doc_count': 13, 'key': 'シャーナリズム. 新間'},
         {'doc_count': 13, 'key': '主要指標'},
         {'doc_count': 13, 'key': '図書. 書誌学'},
         {'doc_count': 13, 'key': '図書館. 図書館情報学'},
         {'doc_count': 13, 'key': '大衆演芸'},
         {'doc_count': 13, 'key': '建設工学. 土木工学'},
         {'doc_count': 13, 'key': '演劇'},
         {'doc_count': 13, 'key': '社会教育'},
         {'doc_count': 12, 'key': 'Mechanical engineering. Nuclear engineering'},
         {'doc_count': 12, 'key': 'National Accounts'},
         {'doc_count': 12, 'key': '国民経済計算'},
         {'doc_count': 12, 'key': '機械工学. 原子力工学'},
         {'doc_count': 11, 'key': 'Mining and Manufacturing'},
         {'doc_count': 11, 'key': '鉱工業'},
         {'doc_count': 10, 'key': 'Horticulture. Landscape gardening'},
         {'doc_count': 10, 'key': '園芸. 造園'},
         {'doc_count': 8, 'key': 'Social change'},
         {'doc_count': 8, 'key': '社会変動'},
         {'doc_count': 6, 'key': 'Minorities'},
         {'doc_count': 6, 'key': 'マイノリティー'},
         {'doc_count': 6, 'key': '文化的アイデンティティーとナショナルアイデンティティー'},
         {'doc_count': 5, 'key': 'Cultural and national identity'},
         {'doc_count': 5, 'key': 'Elites and leadership'},
         {'doc_count': 5, 'key': 'Political ideology'},
         {'doc_count': 5, 'key': 'エリートとリーダーシップ'},
         {'doc_count': 5, 'key': '政治的イデオロギー'},
         {'doc_count': 3, 'key': 'Economic systems and development'},
         {'doc_count': 3, 'key': 'HISTORY'},
         {'doc_count': 3, 'key': '歴史'},
         {'doc_count': 3, 'key': '経済体制と経済発展'},
         {'doc_count': 2, 'key': 'Architecture. Building'},
         {'doc_count': 2,
          'key': 'Maritime engineering. Weapons. Military engineering'},
         {'doc_count': 2, 'key': 'SOCIAL WELFARE POLICY AND SYSTEMS'},
         {'doc_count': 2, 'key': '建築学'},
         {'doc_count': 2, 'key': '海洋工学. 船舶工学. 兵器. 軍事工学'},
         {'doc_count': 2, 'key': '社会福祉政策と制度'},
         {'doc_count': 1, 'key': 'Educational policy'},
         {'doc_count': 1, 'key': 'Health care services and policies'},
         {'doc_count': 1, 'key': 'MEDIA, COMMUNICATION AND LANGUAGE'},
         {'doc_count': 1, 'key': 'ヘルスケアサービスと政策'},
         {'doc_count': 1, 'key': 'メディア、コミュニケーション、言語'},
         {'doc_count': 1, 'key': '教育政策'}],
        'doc_count_error_upper_bound': 0,
        'sum_other_doc_count': 0},
       'doc_count': 36614}},
     'hits': {'hits': [{'created': '2023-01-23T10:50:29.620147+00:00',
        'id': 26926,
        'links': {'self': 'https://jdcat.jsps.go.jp/api/records/26926'},
        'metadata': {'_comment': ['（未詳）',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
          'materials: text'],
         '_item_metadata': {'author_link': [],
          'control_number': '26926',
          'item_1551264308487': {'attribute_name': 'Title',
           'attribute_value_mlt': [{'subitem_1551255647225': '金沢貞顕書状',
             'subitem_1551255648112': 'ja'},
            {'subitem_1551255647225': 'Kanesawa Sadaaki shojo',
             'subitem_1551255648112': 'ja-Latn'}]},
          'item_1551264340087': {'attribute_name': 'Creator',
           'attribute_value_mlt': [{'subitem_1551255898956': [{'subitem_1551255905565': '（未詳）'}]}]},
          'item_1551264418667': {'attribute_name': 'Contributor',
           'attribute_value_mlt': [{'subitem_1551257036415': 'Distributor',
             'subitem_1551257245638': [{'subitem_1551257276108': '東京大学史料編纂所',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'Historiographical Institute, the University of Tokyo',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]},
            {'subitem_1551257036415': 'Other',
             'subitem_1551257245638': [{'subitem_1551257276108': '神奈川県立金沢文庫・称名寺',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]}]},
          'item_1551264447183': {'attribute_name': 'Access Rights',
           'attribute_value_mlt': [{'subitem_1551257553743': 'open access',
             'subitem_1551257578398': 'http://purl.org/coar/access_right/c_abf2'}]},
          'item_1551264822581': {'attribute_name': 'Subject',
           'attribute_value_mlt': [{'subitem_1551257315453': '日本史',
             'subitem_1551257323812': 'ja',
             'subitem_1551257329877': 'NDC'},
            {'subitem_1551257315453': 'General History of Japan',
             'subitem_1551257323812': 'en',
             'subitem_1551257329877': 'NDC'}]},
          'item_1551265002099': {'attribute_name': 'Language',
           'attribute_value_mlt': [{'subitem_1551255818386': 'jpn'}]},
          'item_1551265227803': {'attribute_name': 'Relation',
           'attribute_value_mlt': [{'subitem_1551256388439': 'references',
             'subitem_1551256465077': [{'subitem_1551256478339': '749',
               'subitem_1551256629524': 'Local'}]},
            {'subitem_1551256465077': [{'subitem_1551256478339': '10.57526/kbm.01.749',
               'subitem_1551256629524': 'DOI'}]}]},
          'item_1636457801246': {'attribute_name': '識別子',
           'attribute_value_mlt': [{'subitem_identifier_type': 'URI',
             'subitem_identifier_uri': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/749'}]},
          'item_1636460428217': {'attribute_name': 'Description',
           'attribute_value_mlt': [{'subitem_1522657647525': 'Abstract',
             'subitem_1522657697257': '成立: 鎌倉時代後期\n欠損: 前欠\n形状: 竪紙（礼紙、切紙二紙に切断されたものを接続）\n遺文: 鎌31127\n神奈川県史: 2893\n金文番号: 452\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 749\n紙背: 『甫文口伝抄』巻三第4紙\n法量: 縦32.6 x 横51.4\n紙数: 1紙',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': '史資料: テキスト',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': 'materials: text',
             'subitem_1523262169140': 'en'}]},
          'item_title': '金沢貞顕書状',
          'item_type_id': '12',
          'owner': '1',
          'path': ['1636462638957'],
          'pubdate': {'attribute_name': 'PubDate',
           'attribute_value': '2023-01-18'},
          'publish_date': '2023-01-18',
          'publish_status': '0',
          'relation_version_is_last': True,
          'title': ['金沢貞顕書状'],
          'weko_creator_id': '1',
          'weko_shared_id': -1},
         '_oai': {'id': 'oai:jdcat.jsps.go.jp:00026926',
          'sets': ['1636462638957']},
         'accessRights': ['open access'],
         'author_link': [],
         'contributor': {'@attributes': {'contributorType': [['Distributor'],
            ['Other']]},
          'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'contributorAlternative': [],
          'contributorName': ['東京大学史料編纂所',
           'Historiographical Institute, the University of Tokyo',
           '神奈川県立金沢文庫・称名寺',
           'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'control_number': '26926',
         'creator': {'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'creatorAlternative': [],
          'creatorName': ['（未詳）'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'description': [{'descriptionType': 'Abstract',
           'value': '成立: 鎌倉時代後期\n欠損: 前欠\n形状: 竪紙（礼紙、切紙二紙に切断されたものを接続）\n遺文: 鎌31127\n神奈川県史: 2893\n金文番号: 452\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 749\n紙背: 『甫文口伝抄』巻三第4紙\n法量: 縦32.6 x 横51.4\n紙数: 1紙'},
          {'descriptionType': 'Other', 'value': '史資料: テキスト'},
          {'descriptionType': 'Other', 'value': 'materials: text'}],
         'identifier': [{'identifierType': 'URI',
           'value': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/749'}],
         'itemtype': 'Multiple',
         'language': ['jpn'],
         'path': ['1636462638957'],
         'publish_date': '2023-01-18',
         'publish_status': '0',
         'relation': {'@attributes': {'relationType': [['references'], [None]]},
          'relatedIdentifier': [{'identifierType': 'Local', 'value': '749'},
           {'identifierType': 'DOI', 'value': '10.57526/kbm.01.749'}],
          'relatedTitle': []},
         'relation_version_is_last': True,
         'rights': ['https://kanazawabunko-db.pen-kanagawa.ed.jp/page/terms'],
         'subject': [{'subjectScheme': 'NDC', 'value': '日本史'},
          {'subjectScheme': 'NDC', 'value': 'General History of Japan'}],
         'text1': ['東京大学史料編纂所',
          'Historiographical Institute, the University of Tokyo'],
         'text10': ['神奈川県立金沢文庫・称名寺',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
         'text11': ['史資料: テキスト', 'materials: text'],
         'text2': ['日本史', 'General History of Japan'],
         'text3': ['成立: 鎌倉時代後期\n欠損: 前欠\n形状: 竪紙（礼紙、切紙二紙に切断されたものを接続）\n遺文: 鎌31127\n神奈川県史: 2893\n金文番号: 452\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 749\n紙背: 『甫文口伝抄』巻三第4紙\n法量: 縦32.6 x 横51.4\n紙数: 1紙',
          '史資料: テキスト',
          'materials: text'],
         'title': ['Kanesawa Sadaaki shojo', '金沢貞顕書状'],
         'type': ['manuscript'],
         'weko_creator_id': '1',
         'weko_shared_id': -1},
        'updated': '2024-01-15T15:19:49.208301+00:00'},
       {'created': '2023-01-23T10:56:28.217996+00:00',
        'id': 27134,
        'links': {'self': 'https://jdcat.jsps.go.jp/api/records/27134'},
        'metadata': {'_comment': ['貞顕（金沢）',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
          'materials: text'],
         '_item_metadata': {'author_link': [],
          'control_number': '27134',
          'item_1551264308487': {'attribute_name': 'Title',
           'attribute_value_mlt': [{'subitem_1551255647225': '金沢貞顕書状',
             'subitem_1551255648112': 'ja'},
            {'subitem_1551255647225': 'Kanesawa Sadaaki shojo',
             'subitem_1551255648112': 'ja-Latn'}]},
          'item_1551264340087': {'attribute_name': 'Creator',
           'attribute_value_mlt': [{'subitem_1551255898956': [{'subitem_1551255905565': '貞顕（金沢）'}]}]},
          'item_1551264418667': {'attribute_name': 'Contributor',
           'attribute_value_mlt': [{'subitem_1551257036415': 'Distributor',
             'subitem_1551257245638': [{'subitem_1551257276108': '東京大学史料編纂所',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'Historiographical Institute, the University of Tokyo',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]},
            {'subitem_1551257036415': 'Other',
             'subitem_1551257245638': [{'subitem_1551257276108': '神奈川県立金沢文庫・称名寺',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]}]},
          'item_1551264447183': {'attribute_name': 'Access Rights',
           'attribute_value_mlt': [{'subitem_1551257553743': 'open access',
             'subitem_1551257578398': 'http://purl.org/coar/access_right/c_abf2'}]},
          'item_1551264822581': {'attribute_name': 'Subject',
           'attribute_value_mlt': [{'subitem_1551257315453': '日本史',
             'subitem_1551257323812': 'ja',
             'subitem_1551257329877': 'NDC'},
            {'subitem_1551257315453': 'General History of Japan',
             'subitem_1551257323812': 'en',
             'subitem_1551257329877': 'NDC'}]},
          'item_1551265002099': {'attribute_name': 'Language',
           'attribute_value_mlt': [{'subitem_1551255818386': 'jpn'}]},
          'item_1551265227803': {'attribute_name': 'Relation',
           'attribute_value_mlt': [{'subitem_1551256388439': 'references',
             'subitem_1551256465077': [{'subitem_1551256478339': '479',
               'subitem_1551256629524': 'Local'}]},
            {'subitem_1551256465077': [{'subitem_1551256478339': '10.57526/kbm.01.479',
               'subitem_1551256629524': 'DOI'}]}]},
          'item_1636457801246': {'attribute_name': '識別子',
           'attribute_value_mlt': [{'subitem_identifier_type': 'URI',
             'subitem_identifier_uri': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/479'}]},
          'item_1636460428217': {'attribute_name': 'Description',
           'attribute_value_mlt': [{'subitem_1522657647525': 'Abstract',
             'subitem_1522657697257': '成立: 鎌倉時代後期\n差出: 貞顕（金沢）\n宛所: 方丈（釼阿）\n形状: 竪紙\n遺文: 鎌27126\n和暦年月日: （鎌倉後期）１月１５日\n神奈川県史: 2163\n金文番号: 154\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 479\n紙背: 『宝寿抄』巻一第6紙\n法量: 縦33.2 x 横53.8\n紙数: 1紙',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': '史資料: テキスト',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': 'materials: text',
             'subitem_1523262169140': 'en'}]},
          'item_title': '金沢貞顕書状',
          'item_type_id': '12',
          'owner': '1',
          'path': ['1636462638957'],
          'pubdate': {'attribute_name': 'PubDate',
           'attribute_value': '2023-01-18'},
          'publish_date': '2023-01-18',
          'publish_status': '0',
          'relation_version_is_last': True,
          'title': ['金沢貞顕書状'],
          'weko_creator_id': '1',
          'weko_shared_id': -1},
         '_oai': {'id': 'oai:jdcat.jsps.go.jp:00027134',
          'sets': ['1636462638957']},
         'accessRights': ['open access'],
         'author_link': [],
         'contributor': {'@attributes': {'contributorType': [['Distributor'],
            ['Other']]},
          'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'contributorAlternative': [],
          'contributorName': ['東京大学史料編纂所',
           'Historiographical Institute, the University of Tokyo',
           '神奈川県立金沢文庫・称名寺',
           'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'control_number': '27134',
         'creator': {'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'creatorAlternative': [],
          'creatorName': ['貞顕（金沢）'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'description': [{'descriptionType': 'Abstract',
           'value': '成立: 鎌倉時代後期\n差出: 貞顕（金沢）\n宛所: 方丈（釼阿）\n形状: 竪紙\n遺文: 鎌27126\n和暦年月日: （鎌倉後期）１月１５日\n神奈川県史: 2163\n金文番号: 154\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 479\n紙背: 『宝寿抄』巻一第6紙\n法量: 縦33.2 x 横53.8\n紙数: 1紙'},
          {'descriptionType': 'Other', 'value': '史資料: テキスト'},
          {'descriptionType': 'Other', 'value': 'materials: text'}],
         'identifier': [{'identifierType': 'URI',
           'value': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/479'}],
         'itemtype': 'Multiple',
         'language': ['jpn'],
         'path': ['1636462638957'],
         'publish_date': '2023-01-18',
         'publish_status': '0',
         'relation': {'@attributes': {'relationType': [['references'], [None]]},
          'relatedIdentifier': [{'identifierType': 'Local', 'value': '479'},
           {'identifierType': 'DOI', 'value': '10.57526/kbm.01.479'}],
          'relatedTitle': []},
         'relation_version_is_last': True,
         'rights': ['https://kanazawabunko-db.pen-kanagawa.ed.jp/page/terms'],
         'subject': [{'subjectScheme': 'NDC', 'value': '日本史'},
          {'subjectScheme': 'NDC', 'value': 'General History of Japan'}],
         'text1': ['東京大学史料編纂所',
          'Historiographical Institute, the University of Tokyo'],
         'text10': ['神奈川県立金沢文庫・称名寺',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
         'text11': ['史資料: テキスト', 'materials: text'],
         'text2': ['日本史', 'General History of Japan'],
         'text3': ['成立: 鎌倉時代後期\n差出: 貞顕（金沢）\n宛所: 方丈（釼阿）\n形状: 竪紙\n遺文: 鎌27126\n和暦年月日: （鎌倉後期）１月１５日\n神奈川県史: 2163\n金文番号: 154\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 479\n紙背: 『宝寿抄』巻一第6紙\n法量: 縦33.2 x 横53.8\n紙数: 1紙',
          '史資料: テキスト',
          'materials: text'],
         'title': ['Kanesawa Sadaaki shojo', '金沢貞顕書状'],
         'type': ['manuscript'],
         'weko_creator_id': '1',
         'weko_shared_id': -1},
        'updated': '2024-01-15T15:19:47.265285+00:00'},
       {'created': '2023-01-23T10:44:47.990585+00:00',
        'id': 26723,
        'links': {'self': 'https://jdcat.jsps.go.jp/api/records/26723'},
        'metadata': {'_comment': ['（未詳）',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
          'materials: text'],
         '_item_metadata': {'author_link': [],
          'control_number': '26723',
          'item_1551264308487': {'attribute_name': 'Title',
           'attribute_value_mlt': [{'subitem_1551255647225': '大外記清原教元書状',
             'subitem_1551255648112': 'ja'},
            {'subitem_1551255647225': 'daigeki bo shojo',
             'subitem_1551255648112': 'ja-Latn'}]},
          'item_1551264340087': {'attribute_name': 'Creator',
           'attribute_value_mlt': [{'subitem_1551255898956': [{'subitem_1551255905565': '（未詳）'}]}]},
          'item_1551264418667': {'attribute_name': 'Contributor',
           'attribute_value_mlt': [{'subitem_1551257036415': 'Distributor',
             'subitem_1551257245638': [{'subitem_1551257276108': '東京大学史料編纂所',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'Historiographical Institute, the University of Tokyo',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]},
            {'subitem_1551257036415': 'Other',
             'subitem_1551257245638': [{'subitem_1551257276108': '神奈川県立金沢文庫・称名寺',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]}]},
          'item_1551264447183': {'attribute_name': 'Access Rights',
           'attribute_value_mlt': [{'subitem_1551257553743': 'open access',
             'subitem_1551257578398': 'http://purl.org/coar/access_right/c_abf2'}]},
          'item_1551264822581': {'attribute_name': 'Subject',
           'attribute_value_mlt': [{'subitem_1551257315453': '日本史',
             'subitem_1551257323812': 'ja',
             'subitem_1551257329877': 'NDC'},
            {'subitem_1551257315453': 'General History of Japan',
             'subitem_1551257323812': 'en',
             'subitem_1551257329877': 'NDC'}]},
          'item_1551265002099': {'attribute_name': 'Language',
           'attribute_value_mlt': [{'subitem_1551255818386': 'jpn'}]},
          'item_1551265227803': {'attribute_name': 'Relation',
           'attribute_value_mlt': [{'subitem_1551256388439': 'references',
             'subitem_1551256465077': [{'subitem_1551256478339': '1884',
               'subitem_1551256629524': 'Local'}]},
            {'subitem_1551256465077': [{'subitem_1551256478339': '10.57526/kbm.01.1884',
               'subitem_1551256629524': 'DOI'}]}]},
          'item_1636457801246': {'attribute_name': '識別子',
           'attribute_value_mlt': [{'subitem_identifier_type': 'URI',
             'subitem_identifier_uri': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/1884'}]},
          'item_1636460428217': {'attribute_name': 'Description',
           'attribute_value_mlt': [{'subitem_1522657647525': 'Abstract',
             'subitem_1522657697257': '成立: 鎌倉時代後期\n形状: 竪紙\n和暦年月日: （年未詳）３月２８日\n金文番号: 833\n料紙: 楮紙\n員数: 1通\n整理番号: 1884\n紙背: 題未詳聖教（巻子本の一紙、上部破損、下部に界の墨線を一本引く）\n法量: 縦26.4 x 横37.6\n紙数: 1紙',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': '史資料: テキスト',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': 'materials: text',
             'subitem_1523262169140': 'en'}]},
          'item_title': '大外記清原教元書状',
          'item_type_id': '12',
          'owner': '1',
          'path': ['1636462638957'],
          'pubdate': {'attribute_name': 'PubDate',
           'attribute_value': '2023-01-18'},
          'publish_date': '2023-01-18',
          'publish_status': '0',
          'relation_version_is_last': True,
          'title': ['大外記清原教元書状'],
          'weko_creator_id': '1',
          'weko_shared_id': -1},
         '_oai': {'id': 'oai:jdcat.jsps.go.jp:00026723',
          'sets': ['1636462638957']},
         'accessRights': ['open access'],
         'author_link': [],
         'contributor': {'@attributes': {'contributorType': [['Distributor'],
            ['Other']]},
          'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'contributorAlternative': [],
          'contributorName': ['東京大学史料編纂所',
           'Historiographical Institute, the University of Tokyo',
           '神奈川県立金沢文庫・称名寺',
           'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'control_number': '26723',
         'creator': {'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'creatorAlternative': [],
          'creatorName': ['（未詳）'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'description': [{'descriptionType': 'Abstract',
           'value': '成立: 鎌倉時代後期\n形状: 竪紙\n和暦年月日: （年未詳）３月２８日\n金文番号: 833\n料紙: 楮紙\n員数: 1通\n整理番号: 1884\n紙背: 題未詳聖教（巻子本の一紙、上部破損、下部に界の墨線を一本引く）\n法量: 縦26.4 x 横37.6\n紙数: 1紙'},
          {'descriptionType': 'Other', 'value': '史資料: テキスト'},
          {'descriptionType': 'Other', 'value': 'materials: text'}],
         'identifier': [{'identifierType': 'URI',
           'value': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/1884'}],
         'itemtype': 'Multiple',
         'language': ['jpn'],
         'path': ['1636462638957'],
         'publish_date': '2023-01-18',
         'publish_status': '0',
         'relation': {'@attributes': {'relationType': [['references'], [None]]},
          'relatedIdentifier': [{'identifierType': 'Local', 'value': '1884'},
           {'identifierType': 'DOI', 'value': '10.57526/kbm.01.1884'}],
          'relatedTitle': []},
         'relation_version_is_last': True,
         'rights': ['https://kanazawabunko-db.pen-kanagawa.ed.jp/page/terms'],
         'subject': [{'subjectScheme': 'NDC', 'value': '日本史'},
          {'subjectScheme': 'NDC', 'value': 'General History of Japan'}],
         'text1': ['東京大学史料編纂所',
          'Historiographical Institute, the University of Tokyo'],
         'text10': ['神奈川県立金沢文庫・称名寺',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
         'text11': ['史資料: テキスト', 'materials: text'],
         'text2': ['日本史', 'General History of Japan'],
         'text3': ['成立: 鎌倉時代後期\n形状: 竪紙\n和暦年月日: （年未詳）３月２８日\n金文番号: 833\n料紙: 楮紙\n員数: 1通\n整理番号: 1884\n紙背: 題未詳聖教（巻子本の一紙、上部破損、下部に界の墨線を一本引く）\n法量: 縦26.4 x 横37.6\n紙数: 1紙',
          '史資料: テキスト',
          'materials: text'],
         'title': ['daigeki bo shojo', '大外記清原教元書状'],
         'type': ['manuscript'],
         'weko_creator_id': '1',
         'weko_shared_id': -1},
        'updated': '2024-01-15T15:19:52.944680+00:00'},
       {'created': '2023-01-23T10:38:54.025467+00:00',
        'id': 26517,
        'links': {'self': 'https://jdcat.jsps.go.jp/api/records/26517'},
        'metadata': {'_comment': ['（未詳）',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
          'materials: text'],
         '_item_metadata': {'author_link': [],
          'control_number': '26517',
          'item_1551264308487': {'attribute_name': 'Title',
           'attribute_value_mlt': [{'subitem_1551255647225': '金沢貞顕書状',
             'subitem_1551255648112': 'ja'},
            {'subitem_1551255647225': 'Kanesawa Sadaaki shojo',
             'subitem_1551255648112': 'ja-Latn'}]},
          'item_1551264340087': {'attribute_name': 'Creator',
           'attribute_value_mlt': [{'subitem_1551255898956': [{'subitem_1551255905565': '（未詳）'}]}]},
          'item_1551264418667': {'attribute_name': 'Contributor',
           'attribute_value_mlt': [{'subitem_1551257036415': 'Distributor',
             'subitem_1551257245638': [{'subitem_1551257276108': '東京大学史料編纂所',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'Historiographical Institute, the University of Tokyo',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]},
            {'subitem_1551257036415': 'Other',
             'subitem_1551257245638': [{'subitem_1551257276108': '神奈川県立金沢文庫・称名寺',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]}]},
          'item_1551264447183': {'attribute_name': 'Access Rights',
           'attribute_value_mlt': [{'subitem_1551257553743': 'open access',
             'subitem_1551257578398': 'http://purl.org/coar/access_right/c_abf2'}]},
          'item_1551264822581': {'attribute_name': 'Subject',
           'attribute_value_mlt': [{'subitem_1551257315453': '日本史',
             'subitem_1551257323812': 'ja',
             'subitem_1551257329877': 'NDC'},
            {'subitem_1551257315453': 'General History of Japan',
             'subitem_1551257323812': 'en',
             'subitem_1551257329877': 'NDC'}]},
          'item_1551265002099': {'attribute_name': 'Language',
           'attribute_value_mlt': [{'subitem_1551255818386': 'jpn'}]},
          'item_1551265227803': {'attribute_name': 'Relation',
           'attribute_value_mlt': [{'subitem_1551256388439': 'references',
             'subitem_1551256465077': [{'subitem_1551256478339': '547',
               'subitem_1551256629524': 'Local'}]},
            {'subitem_1551256465077': [{'subitem_1551256478339': '10.57526/kbm.01.547',
               'subitem_1551256629524': 'DOI'}]}]},
          'item_1636457801246': {'attribute_name': '識別子',
           'attribute_value_mlt': [{'subitem_identifier_type': 'URI',
             'subitem_identifier_uri': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/547'}]},
          'item_1636460428217': {'attribute_name': 'Description',
           'attribute_value_mlt': [{'subitem_1522657647525': 'Abstract',
             'subitem_1522657697257': '成立: 鎌倉時代後期\n形状: 竪紙（本紙）\n遺文: 鎌28514\n神奈川県史: 2359\n金文番号: 222\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 547\n紙背: 『色究竟事』（題は釼阿、折本、1紙、本文別筆）\n法量: 縦29.7 x 横43.4\n紙数: 1紙',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': '史資料: テキスト',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': 'materials: text',
             'subitem_1523262169140': 'en'}]},
          'item_title': '金沢貞顕書状',
          'item_type_id': '12',
          'owner': '1',
          'path': ['1636462638957'],
          'pubdate': {'attribute_name': 'PubDate',
           'attribute_value': '2023-01-18'},
          'publish_date': '2023-01-18',
          'publish_status': '0',
          'relation_version_is_last': True,
          'title': ['金沢貞顕書状'],
          'weko_creator_id': '1',
          'weko_shared_id': -1},
         '_oai': {'id': 'oai:jdcat.jsps.go.jp:00026517',
          'sets': ['1636462638957']},
         'accessRights': ['open access'],
         'author_link': [],
         'contributor': {'@attributes': {'contributorType': [['Distributor'],
            ['Other']]},
          'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'contributorAlternative': [],
          'contributorName': ['東京大学史料編纂所',
           'Historiographical Institute, the University of Tokyo',
           '神奈川県立金沢文庫・称名寺',
           'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'control_number': '26517',
         'creator': {'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'creatorAlternative': [],
          'creatorName': ['（未詳）'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'description': [{'descriptionType': 'Abstract',
           'value': '成立: 鎌倉時代後期\n形状: 竪紙（本紙）\n遺文: 鎌28514\n神奈川県史: 2359\n金文番号: 222\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 547\n紙背: 『色究竟事』（題は釼阿、折本、1紙、本文別筆）\n法量: 縦29.7 x 横43.4\n紙数: 1紙'},
          {'descriptionType': 'Other', 'value': '史資料: テキスト'},
          {'descriptionType': 'Other', 'value': 'materials: text'}],
         'identifier': [{'identifierType': 'URI',
           'value': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/547'}],
         'itemtype': 'Multiple',
         'language': ['jpn'],
         'path': ['1636462638957'],
         'publish_date': '2023-01-18',
         'publish_status': '0',
         'relation': {'@attributes': {'relationType': [['references'], [None]]},
          'relatedIdentifier': [{'identifierType': 'Local', 'value': '547'},
           {'identifierType': 'DOI', 'value': '10.57526/kbm.01.547'}],
          'relatedTitle': []},
         'relation_version_is_last': True,
         'rights': ['https://kanazawabunko-db.pen-kanagawa.ed.jp/page/terms'],
         'subject': [{'subjectScheme': 'NDC', 'value': '日本史'},
          {'subjectScheme': 'NDC', 'value': 'General History of Japan'}],
         'text1': ['東京大学史料編纂所',
          'Historiographical Institute, the University of Tokyo'],
         'text10': ['神奈川県立金沢文庫・称名寺',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
         'text11': ['史資料: テキスト', 'materials: text'],
         'text2': ['日本史', 'General History of Japan'],
         'text3': ['成立: 鎌倉時代後期\n形状: 竪紙（本紙）\n遺文: 鎌28514\n神奈川県史: 2359\n金文番号: 222\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 547\n紙背: 『色究竟事』（題は釼阿、折本、1紙、本文別筆）\n法量: 縦29.7 x 横43.4\n紙数: 1紙',
          '史資料: テキスト',
          'materials: text'],
         'title': ['Kanesawa Sadaaki shojo', '金沢貞顕書状'],
         'type': ['manuscript'],
         'weko_creator_id': '1',
         'weko_shared_id': -1},
        'updated': '2024-01-15T15:19:50.104869+00:00'},
       {'created': '2023-01-23T10:52:07.511180+00:00',
        'id': 26982,
        'links': {'self': 'https://jdcat.jsps.go.jp/api/records/26982'},
        'metadata': {'_comment': ['（未詳）',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
          'materials: text'],
         '_item_metadata': {'author_link': [],
          'control_number': '26982',
          'item_1551264308487': {'attribute_name': 'Title',
           'attribute_value_mlt': [{'subitem_1551255647225': '金沢貞顕書状',
             'subitem_1551255648112': 'ja'},
            {'subitem_1551255647225': 'Kanesawa Sadaaki shojo',
             'subitem_1551255648112': 'ja-Latn'}]},
          'item_1551264340087': {'attribute_name': 'Creator',
           'attribute_value_mlt': [{'subitem_1551255898956': [{'subitem_1551255905565': '（未詳）'}]}]},
          'item_1551264418667': {'attribute_name': 'Contributor',
           'attribute_value_mlt': [{'subitem_1551257036415': 'Distributor',
             'subitem_1551257245638': [{'subitem_1551257276108': '東京大学史料編纂所',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'Historiographical Institute, the University of Tokyo',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]},
            {'subitem_1551257036415': 'Other',
             'subitem_1551257245638': [{'subitem_1551257276108': '神奈川県立金沢文庫・称名寺',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]}]},
          'item_1551264447183': {'attribute_name': 'Access Rights',
           'attribute_value_mlt': [{'subitem_1551257553743': 'open access',
             'subitem_1551257578398': 'http://purl.org/coar/access_right/c_abf2'}]},
          'item_1551264822581': {'attribute_name': 'Subject',
           'attribute_value_mlt': [{'subitem_1551257315453': '日本史',
             'subitem_1551257323812': 'ja',
             'subitem_1551257329877': 'NDC'},
            {'subitem_1551257315453': 'General History of Japan',
             'subitem_1551257323812': 'en',
             'subitem_1551257329877': 'NDC'}]},
          'item_1551265002099': {'attribute_name': 'Language',
           'attribute_value_mlt': [{'subitem_1551255818386': 'jpn'}]},
          'item_1551265227803': {'attribute_name': 'Relation',
           'attribute_value_mlt': [{'subitem_1551256388439': 'references',
             'subitem_1551256465077': [{'subitem_1551256478339': '741',
               'subitem_1551256629524': 'Local'}]},
            {'subitem_1551256465077': [{'subitem_1551256478339': '10.57526/kbm.01.741',
               'subitem_1551256629524': 'DOI'}]}]},
          'item_1636457801246': {'attribute_name': '識別子',
           'attribute_value_mlt': [{'subitem_identifier_type': 'URI',
             'subitem_identifier_uri': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/741'}]},
          'item_1636460428217': {'attribute_name': 'Description',
           'attribute_value_mlt': [{'subitem_1522657647525': 'Abstract',
             'subitem_1522657697257': '成立: 鎌倉時代後期\n形状: 竪紙\n遺文: 鎌31122\n神奈川県史: 2888\n金文番号: 444\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 741\n紙背: 『甫文口伝抄』巻一第13紙（熈允筆）\n法量: 縦32.8 x 横50.4\n紙数: 1紙',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': '史資料: テキスト',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': 'materials: text',
             'subitem_1523262169140': 'en'}]},
          'item_title': '金沢貞顕書状',
          'item_type_id': '12',
          'owner': '1',
          'path': ['1636462638957'],
          'pubdate': {'attribute_name': 'PubDate',
           'attribute_value': '2023-01-18'},
          'publish_date': '2023-01-18',
          'publish_status': '0',
          'relation_version_is_last': True,
          'title': ['金沢貞顕書状'],
          'weko_creator_id': '1',
          'weko_shared_id': -1},
         '_oai': {'id': 'oai:jdcat.jsps.go.jp:00026982',
          'sets': ['1636462638957']},
         'accessRights': ['open access'],
         'author_link': [],
         'contributor': {'@attributes': {'contributorType': [['Distributor'],
            ['Other']]},
          'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'contributorAlternative': [],
          'contributorName': ['東京大学史料編纂所',
           'Historiographical Institute, the University of Tokyo',
           '神奈川県立金沢文庫・称名寺',
           'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'control_number': '26982',
         'creator': {'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'creatorAlternative': [],
          'creatorName': ['（未詳）'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'description': [{'descriptionType': 'Abstract',
           'value': '成立: 鎌倉時代後期\n形状: 竪紙\n遺文: 鎌31122\n神奈川県史: 2888\n金文番号: 444\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 741\n紙背: 『甫文口伝抄』巻一第13紙（熈允筆）\n法量: 縦32.8 x 横50.4\n紙数: 1紙'},
          {'descriptionType': 'Other', 'value': '史資料: テキスト'},
          {'descriptionType': 'Other', 'value': 'materials: text'}],
         'identifier': [{'identifierType': 'URI',
           'value': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/741'}],
         'itemtype': 'Multiple',
         'language': ['jpn'],
         'path': ['1636462638957'],
         'publish_date': '2023-01-18',
         'publish_status': '0',
         'relation': {'@attributes': {'relationType': [['references'], [None]]},
          'relatedIdentifier': [{'identifierType': 'Local', 'value': '741'},
           {'identifierType': 'DOI', 'value': '10.57526/kbm.01.741'}],
          'relatedTitle': []},
         'relation_version_is_last': True,
         'rights': ['https://kanazawabunko-db.pen-kanagawa.ed.jp/page/terms'],
         'subject': [{'subjectScheme': 'NDC', 'value': '日本史'},
          {'subjectScheme': 'NDC', 'value': 'General History of Japan'}],
         'text1': ['東京大学史料編纂所',
          'Historiographical Institute, the University of Tokyo'],
         'text10': ['神奈川県立金沢文庫・称名寺',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
         'text11': ['史資料: テキスト', 'materials: text'],
         'text2': ['日本史', 'General History of Japan'],
         'text3': ['成立: 鎌倉時代後期\n形状: 竪紙\n遺文: 鎌31122\n神奈川県史: 2888\n金文番号: 444\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 741\n紙背: 『甫文口伝抄』巻一第13紙（熈允筆）\n法量: 縦32.8 x 横50.4\n紙数: 1紙',
          '史資料: テキスト',
          'materials: text'],
         'title': ['Kanesawa Sadaaki shojo', '金沢貞顕書状'],
         'type': ['manuscript'],
         'weko_creator_id': '1',
         'weko_shared_id': -1},
        'updated': '2024-01-15T15:20:01.413140+00:00'},
       {'created': '2023-01-23T10:43:19.965960+00:00',
        'id': 26671,
        'links': {'self': 'https://jdcat.jsps.go.jp/api/records/26671'},
        'metadata': {'_comment': ['（未詳）',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
          'materials: text'],
         '_item_metadata': {'author_link': [],
          'control_number': '26671',
          'item_1551264308487': {'attribute_name': 'Title',
           'attribute_value_mlt': [{'subitem_1551255647225': '順忍書状',
             'subitem_1551255648112': 'ja'},
            {'subitem_1551255647225': 'Junnin shojo',
             'subitem_1551255648112': 'ja-Latn'}]},
          'item_1551264340087': {'attribute_name': 'Creator',
           'attribute_value_mlt': [{'subitem_1551255898956': [{'subitem_1551255905565': '（未詳）'}]}]},
          'item_1551264418667': {'attribute_name': 'Contributor',
           'attribute_value_mlt': [{'subitem_1551257036415': 'Distributor',
             'subitem_1551257245638': [{'subitem_1551257276108': '東京大学史料編纂所',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'Historiographical Institute, the University of Tokyo',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]},
            {'subitem_1551257036415': 'Other',
             'subitem_1551257245638': [{'subitem_1551257276108': '神奈川県立金沢文庫・称名寺',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]}]},
          'item_1551264447183': {'attribute_name': 'Access Rights',
           'attribute_value_mlt': [{'subitem_1551257553743': 'open access',
             'subitem_1551257578398': 'http://purl.org/coar/access_right/c_abf2'}]},
          'item_1551264822581': {'attribute_name': 'Subject',
           'attribute_value_mlt': [{'subitem_1551257315453': '日本史',
             'subitem_1551257323812': 'ja',
             'subitem_1551257329877': 'NDC'},
            {'subitem_1551257315453': 'General History of Japan',
             'subitem_1551257323812': 'en',
             'subitem_1551257329877': 'NDC'}]},
          'item_1551265002099': {'attribute_name': 'Language',
           'attribute_value_mlt': [{'subitem_1551255818386': 'jpn'}]},
          'item_1551265227803': {'attribute_name': 'Relation',
           'attribute_value_mlt': [{'subitem_1551256388439': 'references',
             'subitem_1551256465077': [{'subitem_1551256478339': '988',
               'subitem_1551256629524': 'Local'}]},
            {'subitem_1551256465077': [{'subitem_1551256478339': '10.57526/kbm.01.988',
               'subitem_1551256629524': 'DOI'}]}]},
          'item_1636457801246': {'attribute_name': '識別子',
           'attribute_value_mlt': [{'subitem_identifier_type': 'URI',
             'subitem_identifier_uri': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/988'}]},
          'item_1636460428217': {'attribute_name': 'Description',
           'attribute_value_mlt': [{'subitem_1522657647525': 'Abstract',
             'subitem_1522657697257': '成立: 鎌倉時代後期\n形状: 竪紙（本紙・礼紙）\n金文番号: 1474\n料紙: 楮紙\n付加情報: 自筆書状、\n員数: 1通\n整理番号: 988\n紙背: （本紙）『即身義聞書〈第三／第四〉』第八紙、（礼紙）『即身成仏義聞書』巻一・二第三紙\n法量: 縦 32.5 32.8  x 横 50.8 51.5 \n紙数: 二紙',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': '史資料: テキスト',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': 'materials: text',
             'subitem_1523262169140': 'en'}]},
          'item_title': '順忍書状',
          'item_type_id': '12',
          'owner': '1',
          'path': ['1636462638957'],
          'pubdate': {'attribute_name': 'PubDate',
           'attribute_value': '2023-01-18'},
          'publish_date': '2023-01-18',
          'publish_status': '0',
          'relation_version_is_last': True,
          'title': ['順忍書状'],
          'weko_creator_id': '1',
          'weko_shared_id': -1},
         '_oai': {'id': 'oai:jdcat.jsps.go.jp:00026671',
          'sets': ['1636462638957']},
         'accessRights': ['open access'],
         'author_link': [],
         'contributor': {'@attributes': {'contributorType': [['Distributor'],
            ['Other']]},
          'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'contributorAlternative': [],
          'contributorName': ['東京大学史料編纂所',
           'Historiographical Institute, the University of Tokyo',
           '神奈川県立金沢文庫・称名寺',
           'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'control_number': '26671',
         'creator': {'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'creatorAlternative': [],
          'creatorName': ['（未詳）'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'description': [{'descriptionType': 'Abstract',
           'value': '成立: 鎌倉時代後期\n形状: 竪紙（本紙・礼紙）\n金文番号: 1474\n料紙: 楮紙\n付加情報: 自筆書状、\n員数: 1通\n整理番号: 988\n紙背: （本紙）『即身義聞書〈第三／第四〉』第八紙、（礼紙）『即身成仏義聞書』巻一・二第三紙\n法量: 縦 32.5 32.8  x 横 50.8 51.5 \n紙数: 二紙'},
          {'descriptionType': 'Other', 'value': '史資料: テキスト'},
          {'descriptionType': 'Other', 'value': 'materials: text'}],
         'identifier': [{'identifierType': 'URI',
           'value': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/988'}],
         'itemtype': 'Multiple',
         'language': ['jpn'],
         'path': ['1636462638957'],
         'publish_date': '2023-01-18',
         'publish_status': '0',
         'relation': {'@attributes': {'relationType': [['references'], [None]]},
          'relatedIdentifier': [{'identifierType': 'Local', 'value': '988'},
           {'identifierType': 'DOI', 'value': '10.57526/kbm.01.988'}],
          'relatedTitle': []},
         'relation_version_is_last': True,
         'rights': ['https://kanazawabunko-db.pen-kanagawa.ed.jp/page/terms'],
         'subject': [{'subjectScheme': 'NDC', 'value': '日本史'},
          {'subjectScheme': 'NDC', 'value': 'General History of Japan'}],
         'text1': ['東京大学史料編纂所',
          'Historiographical Institute, the University of Tokyo'],
         'text10': ['神奈川県立金沢文庫・称名寺',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
         'text11': ['史資料: テキスト', 'materials: text'],
         'text2': ['日本史', 'General History of Japan'],
         'text3': ['成立: 鎌倉時代後期\n形状: 竪紙（本紙・礼紙）\n金文番号: 1474\n料紙: 楮紙\n付加情報: 自筆書状、\n員数: 1通\n整理番号: 988\n紙背: （本紙）『即身義聞書〈第三／第四〉』第八紙、（礼紙）『即身成仏義聞書』巻一・二第三紙\n法量: 縦 32.5 32.8  x 横 50.8 51.5 \n紙数: 二紙',
          '史資料: テキスト',
          'materials: text'],
         'title': ['Junnin shojo', '順忍書状'],
         'type': ['manuscript'],
         'weko_creator_id': '1',
         'weko_shared_id': -1},
        'updated': '2024-01-15T15:19:55.776101+00:00'},
       {'created': '2023-01-23T11:02:18.861528+00:00',
        'id': 27334,
        'links': {'self': 'https://jdcat.jsps.go.jp/api/records/27334'},
        'metadata': {'_comment': ['道顕（二階堂行景）〈上〉',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
          'materials: text'],
         '_item_metadata': {'author_link': [],
          'control_number': '27334',
          'item_1551264308487': {'attribute_name': 'Title',
           'attribute_value_mlt': [{'subitem_1551255647225': '二階堂道顕書状',
             'subitem_1551255648112': 'ja'},
            {'subitem_1551255647225': 'Nikaido Michiaki shojo',
             'subitem_1551255648112': 'ja-Latn'}]},
          'item_1551264340087': {'attribute_name': 'Creator',
           'attribute_value_mlt': [{'subitem_1551255898956': [{'subitem_1551255905565': '道顕（二階堂行景）〈上〉'}]}]},
          'item_1551264418667': {'attribute_name': 'Contributor',
           'attribute_value_mlt': [{'subitem_1551257036415': 'Distributor',
             'subitem_1551257245638': [{'subitem_1551257276108': '東京大学史料編纂所',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'Historiographical Institute, the University of Tokyo',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]},
            {'subitem_1551257036415': 'Other',
             'subitem_1551257245638': [{'subitem_1551257276108': '神奈川県立金沢文庫・称名寺',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]}]},
          'item_1551264447183': {'attribute_name': 'Access Rights',
           'attribute_value_mlt': [{'subitem_1551257553743': 'open access',
             'subitem_1551257578398': 'http://purl.org/coar/access_right/c_abf2'}]},
          'item_1551264822581': {'attribute_name': 'Subject',
           'attribute_value_mlt': [{'subitem_1551257315453': '日本史',
             'subitem_1551257323812': 'ja',
             'subitem_1551257329877': 'NDC'},
            {'subitem_1551257315453': 'General History of Japan',
             'subitem_1551257323812': 'en',
             'subitem_1551257329877': 'NDC'}]},
          'item_1551265002099': {'attribute_name': 'Language',
           'attribute_value_mlt': [{'subitem_1551255818386': 'jpn'}]},
          'item_1551265227803': {'attribute_name': 'Relation',
           'attribute_value_mlt': [{'subitem_1551256388439': 'references',
             'subitem_1551256465077': [{'subitem_1551256478339': '868',
               'subitem_1551256629524': 'Local'}]},
            {'subitem_1551256465077': [{'subitem_1551256478339': '10.57526/kbm.01.868',
               'subitem_1551256629524': 'DOI'}]}]},
          'item_1636457801246': {'attribute_name': '識別子',
           'attribute_value_mlt': [{'subitem_identifier_type': 'URI',
             'subitem_identifier_uri': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/868'}]},
          'item_1636460428217': {'attribute_name': 'Description',
           'attribute_value_mlt': [{'subitem_1522657647525': 'Abstract',
             'subitem_1522657697257': '成立: 南北朝時代\n差出: 道顕（二階堂行景）〈上〉\n形状: 折紙\n金文番号: 785\n料紙: 楮紙\n員数: 1通\n整理番号: 868\n紙背: 『ダト（梵字、駄都）〈十帖〉』（聖教の裏紙）\n法量: 縦29.3 x 横43.1\n紙数: 1紙',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': '史資料: テキスト',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': 'materials: text',
             'subitem_1523262169140': 'en'}]},
          'item_title': '二階堂道顕書状',
          'item_type_id': '12',
          'owner': '1',
          'path': ['1636462638957'],
          'pubdate': {'attribute_name': 'PubDate',
           'attribute_value': '2023-01-18'},
          'publish_date': '2023-01-18',
          'publish_status': '0',
          'relation_version_is_last': True,
          'title': ['二階堂道顕書状'],
          'weko_creator_id': '1',
          'weko_shared_id': -1},
         '_oai': {'id': 'oai:jdcat.jsps.go.jp:00027334',
          'sets': ['1636462638957']},
         'accessRights': ['open access'],
         'author_link': [],
         'contributor': {'@attributes': {'contributorType': [['Distributor'],
            ['Other']]},
          'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'contributorAlternative': [],
          'contributorName': ['東京大学史料編纂所',
           'Historiographical Institute, the University of Tokyo',
           '神奈川県立金沢文庫・称名寺',
           'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'control_number': '27334',
         'creator': {'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'creatorAlternative': [],
          'creatorName': ['道顕（二階堂行景）〈上〉'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'description': [{'descriptionType': 'Abstract',
           'value': '成立: 南北朝時代\n差出: 道顕（二階堂行景）〈上〉\n形状: 折紙\n金文番号: 785\n料紙: 楮紙\n員数: 1通\n整理番号: 868\n紙背: 『ダト（梵字、駄都）〈十帖〉』（聖教の裏紙）\n法量: 縦29.3 x 横43.1\n紙数: 1紙'},
          {'descriptionType': 'Other', 'value': '史資料: テキスト'},
          {'descriptionType': 'Other', 'value': 'materials: text'}],
         'identifier': [{'identifierType': 'URI',
           'value': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/868'}],
         'itemtype': 'Multiple',
         'language': ['jpn'],
         'path': ['1636462638957'],
         'publish_date': '2023-01-18',
         'publish_status': '0',
         'relation': {'@attributes': {'relationType': [['references'], [None]]},
          'relatedIdentifier': [{'identifierType': 'Local', 'value': '868'},
           {'identifierType': 'DOI', 'value': '10.57526/kbm.01.868'}],
          'relatedTitle': []},
         'relation_version_is_last': True,
         'rights': ['https://kanazawabunko-db.pen-kanagawa.ed.jp/page/terms'],
         'subject': [{'subjectScheme': 'NDC', 'value': '日本史'},
          {'subjectScheme': 'NDC', 'value': 'General History of Japan'}],
         'text1': ['東京大学史料編纂所',
          'Historiographical Institute, the University of Tokyo'],
         'text10': ['神奈川県立金沢文庫・称名寺',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
         'text11': ['史資料: テキスト', 'materials: text'],
         'text2': ['日本史', 'General History of Japan'],
         'text3': ['成立: 南北朝時代\n差出: 道顕（二階堂行景）〈上〉\n形状: 折紙\n金文番号: 785\n料紙: 楮紙\n員数: 1通\n整理番号: 868\n紙背: 『ダト（梵字、駄都）〈十帖〉』（聖教の裏紙）\n法量: 縦29.3 x 横43.1\n紙数: 1紙',
          '史資料: テキスト',
          'materials: text'],
         'title': ['Nikaido Michiaki shojo', '二階堂道顕書状'],
         'type': ['manuscript'],
         'weko_creator_id': '1',
         'weko_shared_id': -1},
        'updated': '2024-01-15T15:19:53.831860+00:00'},
       {'created': '2023-01-23T10:54:26.311435+00:00',
        'id': 27062,
        'links': {'self': 'https://jdcat.jsps.go.jp/api/records/27062'},
        'metadata': {'_comment': ['（未詳）',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
          'materials: text'],
         '_item_metadata': {'author_link': [],
          'control_number': '27062',
          'item_1551264308487': {'attribute_name': 'Title',
           'attribute_value_mlt': [{'subitem_1551255647225': '思祐書状',
             'subitem_1551255648112': 'ja'},
            {'subitem_1551255647225': 'Shiyu shojo',
             'subitem_1551255648112': 'ja-Latn'}]},
          'item_1551264340087': {'attribute_name': 'Creator',
           'attribute_value_mlt': [{'subitem_1551255898956': [{'subitem_1551255905565': '（未詳）'}]}]},
          'item_1551264418667': {'attribute_name': 'Contributor',
           'attribute_value_mlt': [{'subitem_1551257036415': 'Distributor',
             'subitem_1551257245638': [{'subitem_1551257276108': '東京大学史料編纂所',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'Historiographical Institute, the University of Tokyo',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]},
            {'subitem_1551257036415': 'Other',
             'subitem_1551257245638': [{'subitem_1551257276108': '神奈川県立金沢文庫・称名寺',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]}]},
          'item_1551264447183': {'attribute_name': 'Access Rights',
           'attribute_value_mlt': [{'subitem_1551257553743': 'open access',
             'subitem_1551257578398': 'http://purl.org/coar/access_right/c_abf2'}]},
          'item_1551264822581': {'attribute_name': 'Subject',
           'attribute_value_mlt': [{'subitem_1551257315453': '日本史',
             'subitem_1551257323812': 'ja',
             'subitem_1551257329877': 'NDC'},
            {'subitem_1551257315453': 'General History of Japan',
             'subitem_1551257323812': 'en',
             'subitem_1551257329877': 'NDC'}]},
          'item_1551265002099': {'attribute_name': 'Language',
           'attribute_value_mlt': [{'subitem_1551255818386': 'jpn'}]},
          'item_1551265227803': {'attribute_name': 'Relation',
           'attribute_value_mlt': [{'subitem_1551256388439': 'references',
             'subitem_1551256465077': [{'subitem_1551256478339': '1741',
               'subitem_1551256629524': 'Local'}]},
            {'subitem_1551256465077': [{'subitem_1551256478339': '10.57526/kbm.01.1741',
               'subitem_1551256629524': 'DOI'}]}]},
          'item_1636457801246': {'attribute_name': '識別子',
           'attribute_value_mlt': [{'subitem_identifier_type': 'URI',
             'subitem_identifier_uri': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/1741'}]},
          'item_1636460428217': {'attribute_name': 'Description',
           'attribute_value_mlt': [{'subitem_1522657647525': 'Abstract',
             'subitem_1522657697257': '成立: 南北朝時代\n形状: 竪紙\n和暦年月日: （年未詳）９月４日\n神奈川県史: 4566\n金文番号: 1343\n料紙: 楮紙\n員数: 1通\n整理番号: 1741\n紙背: なし\n法量: 縦27.8 x 横38.1\n紙数: 一紙',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': '史資料: テキスト',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': 'materials: text',
             'subitem_1523262169140': 'en'}]},
          'item_title': '思祐書状',
          'item_type_id': '12',
          'owner': '1',
          'path': ['1636462638957'],
          'pubdate': {'attribute_name': 'PubDate',
           'attribute_value': '2023-01-18'},
          'publish_date': '2023-01-18',
          'publish_status': '0',
          'relation_version_is_last': True,
          'title': ['思祐書状'],
          'weko_creator_id': '1',
          'weko_shared_id': -1},
         '_oai': {'id': 'oai:jdcat.jsps.go.jp:00027062',
          'sets': ['1636462638957']},
         'accessRights': ['open access'],
         'author_link': [],
         'contributor': {'@attributes': {'contributorType': [['Distributor'],
            ['Other']]},
          'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'contributorAlternative': [],
          'contributorName': ['東京大学史料編纂所',
           'Historiographical Institute, the University of Tokyo',
           '神奈川県立金沢文庫・称名寺',
           'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'control_number': '27062',
         'creator': {'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'creatorAlternative': [],
          'creatorName': ['（未詳）'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'description': [{'descriptionType': 'Abstract',
           'value': '成立: 南北朝時代\n形状: 竪紙\n和暦年月日: （年未詳）９月４日\n神奈川県史: 4566\n金文番号: 1343\n料紙: 楮紙\n員数: 1通\n整理番号: 1741\n紙背: なし\n法量: 縦27.8 x 横38.1\n紙数: 一紙'},
          {'descriptionType': 'Other', 'value': '史資料: テキスト'},
          {'descriptionType': 'Other', 'value': 'materials: text'}],
         'identifier': [{'identifierType': 'URI',
           'value': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/1741'}],
         'itemtype': 'Multiple',
         'language': ['jpn'],
         'path': ['1636462638957'],
         'publish_date': '2023-01-18',
         'publish_status': '0',
         'relation': {'@attributes': {'relationType': [['references'], [None]]},
          'relatedIdentifier': [{'identifierType': 'Local', 'value': '1741'},
           {'identifierType': 'DOI', 'value': '10.57526/kbm.01.1741'}],
          'relatedTitle': []},
         'relation_version_is_last': True,
         'rights': ['https://kanazawabunko-db.pen-kanagawa.ed.jp/page/terms'],
         'subject': [{'subjectScheme': 'NDC', 'value': '日本史'},
          {'subjectScheme': 'NDC', 'value': 'General History of Japan'}],
         'text1': ['東京大学史料編纂所',
          'Historiographical Institute, the University of Tokyo'],
         'text10': ['神奈川県立金沢文庫・称名寺',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
         'text11': ['史資料: テキスト', 'materials: text'],
         'text2': ['日本史', 'General History of Japan'],
         'text3': ['成立: 南北朝時代\n形状: 竪紙\n和暦年月日: （年未詳）９月４日\n神奈川県史: 4566\n金文番号: 1343\n料紙: 楮紙\n員数: 1通\n整理番号: 1741\n紙背: なし\n法量: 縦27.8 x 横38.1\n紙数: 一紙',
          '史資料: テキスト',
          'materials: text'],
         'title': ['Shiyu shojo', '思祐書状'],
         'type': ['manuscript'],
         'weko_creator_id': '1',
         'weko_shared_id': -1},
        'updated': '2024-01-15T15:19:50.990224+00:00'},
       {'created': '2023-01-23T10:44:09.583587+00:00',
        'id': 26700,
        'links': {'self': 'https://jdcat.jsps.go.jp/api/records/26700'},
        'metadata': {'_comment': ['観蓮上人御房（実真）',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
          'materials: text'],
         '_item_metadata': {'author_link': [],
          'control_number': '26700',
          'item_1551264308487': {'attribute_name': 'Title',
           'attribute_value_mlt': [{'subitem_1551255647225': '足利直義書状',
             'subitem_1551255648112': 'ja'},
            {'subitem_1551255647225': 'Ashikaga Tadayoshi shojo kakegami',
             'subitem_1551255648112': 'ja-Latn'}]},
          'item_1551264340087': {'attribute_name': 'Creator',
           'attribute_value_mlt': [{'subitem_1551255898956': [{'subitem_1551255905565': '観蓮上人御房（実真）'}]}]},
          'item_1551264418667': {'attribute_name': 'Contributor',
           'attribute_value_mlt': [{'subitem_1551257036415': 'Distributor',
             'subitem_1551257245638': [{'subitem_1551257276108': '東京大学史料編纂所',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'Historiographical Institute, the University of Tokyo',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]},
            {'subitem_1551257036415': 'Other',
             'subitem_1551257245638': [{'subitem_1551257276108': '神奈川県立金沢文庫・称名寺',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]}]},
          'item_1551264447183': {'attribute_name': 'Access Rights',
           'attribute_value_mlt': [{'subitem_1551257553743': 'open access',
             'subitem_1551257578398': 'http://purl.org/coar/access_right/c_abf2'}]},
          'item_1551264822581': {'attribute_name': 'Subject',
           'attribute_value_mlt': [{'subitem_1551257315453': '日本史',
             'subitem_1551257323812': 'ja',
             'subitem_1551257329877': 'NDC'},
            {'subitem_1551257315453': 'General History of Japan',
             'subitem_1551257323812': 'en',
             'subitem_1551257329877': 'NDC'}]},
          'item_1551265002099': {'attribute_name': 'Language',
           'attribute_value_mlt': [{'subitem_1551255818386': 'jpn'}]},
          'item_1551265227803': {'attribute_name': 'Relation',
           'attribute_value_mlt': [{'subitem_1551256388439': 'references',
             'subitem_1551256465077': [{'subitem_1551256478339': '3110',
               'subitem_1551256629524': 'Local'}]},
            {'subitem_1551256465077': [{'subitem_1551256478339': '10.57526/kbm.01.3110',
               'subitem_1551256629524': 'DOI'}]}]},
          'item_1636457801246': {'attribute_name': '識別子',
           'attribute_value_mlt': [{'subitem_identifier_type': 'URI',
             'subitem_identifier_uri': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/3110'}]},
          'item_1636460428217': {'attribute_name': 'Description',
           'attribute_value_mlt': [{'subitem_1522657647525': 'Abstract',
             'subitem_1522657697257': '成立: 南北朝時代\n差出: 観蓮上人御房（実真）\n宛所: 左兵衛督直義（足利）\n形状: 竪紙（懸紙）\n和暦年月日: （南北朝期月日未詳）\n金文番号: 692\n料紙: 楮紙\n員数: 1通\n整理番号: 3110\n連続情報: K5508/S168「足利直義住持職安堵状」の懸紙ヵ。\n紙背: なし\n法量: 縦30.8 x 横50.2\n紙数: 1紙',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': '史資料: テキスト',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': 'materials: text',
             'subitem_1523262169140': 'en'}]},
          'item_title': '足利直義書状',
          'item_type_id': '12',
          'owner': '1',
          'path': ['1636462638957'],
          'pubdate': {'attribute_name': 'PubDate',
           'attribute_value': '2023-01-18'},
          'publish_date': '2023-01-18',
          'publish_status': '0',
          'relation_version_is_last': True,
          'title': ['足利直義書状'],
          'weko_creator_id': '1',
          'weko_shared_id': -1},
         '_oai': {'id': 'oai:jdcat.jsps.go.jp:00026700',
          'sets': ['1636462638957']},
         'accessRights': ['open access'],
         'author_link': [],
         'contributor': {'@attributes': {'contributorType': [['Distributor'],
            ['Other']]},
          'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'contributorAlternative': [],
          'contributorName': ['東京大学史料編纂所',
           'Historiographical Institute, the University of Tokyo',
           '神奈川県立金沢文庫・称名寺',
           'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'control_number': '26700',
         'creator': {'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'creatorAlternative': [],
          'creatorName': ['観蓮上人御房（実真）'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'description': [{'descriptionType': 'Abstract',
           'value': '成立: 南北朝時代\n差出: 観蓮上人御房（実真）\n宛所: 左兵衛督直義（足利）\n形状: 竪紙（懸紙）\n和暦年月日: （南北朝期月日未詳）\n金文番号: 692\n料紙: 楮紙\n員数: 1通\n整理番号: 3110\n連続情報: K5508/S168「足利直義住持職安堵状」の懸紙ヵ。\n紙背: なし\n法量: 縦30.8 x 横50.2\n紙数: 1紙'},
          {'descriptionType': 'Other', 'value': '史資料: テキスト'},
          {'descriptionType': 'Other', 'value': 'materials: text'}],
         'identifier': [{'identifierType': 'URI',
           'value': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/3110'}],
         'itemtype': 'Multiple',
         'language': ['jpn'],
         'path': ['1636462638957'],
         'publish_date': '2023-01-18',
         'publish_status': '0',
         'relation': {'@attributes': {'relationType': [['references'], [None]]},
          'relatedIdentifier': [{'identifierType': 'Local', 'value': '3110'},
           {'identifierType': 'DOI', 'value': '10.57526/kbm.01.3110'}],
          'relatedTitle': []},
         'relation_version_is_last': True,
         'rights': ['https://kanazawabunko-db.pen-kanagawa.ed.jp/page/terms'],
         'subject': [{'subjectScheme': 'NDC', 'value': '日本史'},
          {'subjectScheme': 'NDC', 'value': 'General History of Japan'}],
         'text1': ['東京大学史料編纂所',
          'Historiographical Institute, the University of Tokyo'],
         'text10': ['神奈川県立金沢文庫・称名寺',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
         'text11': ['史資料: テキスト', 'materials: text'],
         'text2': ['日本史', 'General History of Japan'],
         'text3': ['成立: 南北朝時代\n差出: 観蓮上人御房（実真）\n宛所: 左兵衛督直義（足利）\n形状: 竪紙（懸紙）\n和暦年月日: （南北朝期月日未詳）\n金文番号: 692\n料紙: 楮紙\n員数: 1通\n整理番号: 3110\n連続情報: K5508/S168「足利直義住持職安堵状」の懸紙ヵ。\n紙背: なし\n法量: 縦30.8 x 横50.2\n紙数: 1紙',
          '史資料: テキスト',
          'materials: text'],
         'title': ['Ashikaga Tadayoshi shojo kakegami', '足利直義書状'],
         'type': ['manuscript'],
         'weko_creator_id': '1',
         'weko_shared_id': -1},
        'updated': '2024-01-15T15:19:57.714659+00:00'},
       {'created': '2023-01-23T10:55:13.972343+00:00',
        'id': 27090,
        'links': {'self': 'https://jdcat.jsps.go.jp/api/records/27090'},
        'metadata': {'_comment': ['越後守貞顕（金沢）',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
          'materials: text'],
         '_item_metadata': {'author_link': [],
          'control_number': '27090',
          'item_1551264308487': {'attribute_name': 'Title',
           'attribute_value_mlt': [{'subitem_1551255647225': '金沢貞顕書状',
             'subitem_1551255648112': 'ja'},
            {'subitem_1551255647225': 'Shunkai shojo',
             'subitem_1551255648112': 'ja-Latn'}]},
          'item_1551264340087': {'attribute_name': 'Creator',
           'attribute_value_mlt': [{'subitem_1551255898956': [{'subitem_1551255905565': '越後守貞顕（金沢）'}]}]},
          'item_1551264418667': {'attribute_name': 'Contributor',
           'attribute_value_mlt': [{'subitem_1551257036415': 'Distributor',
             'subitem_1551257245638': [{'subitem_1551257276108': '東京大学史料編纂所',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'Historiographical Institute, the University of Tokyo',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]},
            {'subitem_1551257036415': 'Other',
             'subitem_1551257245638': [{'subitem_1551257276108': '神奈川県立金沢文庫・称名寺',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]}]},
          'item_1551264447183': {'attribute_name': 'Access Rights',
           'attribute_value_mlt': [{'subitem_1551257553743': 'open access',
             'subitem_1551257578398': 'http://purl.org/coar/access_right/c_abf2'}]},
          'item_1551264822581': {'attribute_name': 'Subject',
           'attribute_value_mlt': [{'subitem_1551257315453': '日本史',
             'subitem_1551257323812': 'ja',
             'subitem_1551257329877': 'NDC'},
            {'subitem_1551257315453': 'General History of Japan',
             'subitem_1551257323812': 'en',
             'subitem_1551257329877': 'NDC'}]},
          'item_1551265002099': {'attribute_name': 'Language',
           'attribute_value_mlt': [{'subitem_1551255818386': 'jpn'}]},
          'item_1551265227803': {'attribute_name': 'Relation',
           'attribute_value_mlt': [{'subitem_1551256388439': 'references',
             'subitem_1551256465077': [{'subitem_1551256478339': '3869',
               'subitem_1551256629524': 'Local'}]},
            {'subitem_1551256465077': [{'subitem_1551256478339': '10.57526/kbm.01.3869',
               'subitem_1551256629524': 'DOI'}]}]},
          'item_1636457801246': {'attribute_name': '識別子',
           'attribute_value_mlt': [{'subitem_identifier_type': 'URI',
             'subitem_identifier_uri': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/3869'}]},
          'item_1636460428217': {'attribute_name': 'Description',
           'attribute_value_mlt': [{'subitem_1522657647525': 'Abstract',
             'subitem_1522657697257': '成立: 鎌倉時代後期\n差出: 越後守貞顕（金沢）\n宛所: 明忍御房（釼阿）\n形状: 竪紙（懸紙）\n和暦年月日: （鎌倉後期月日未詳）\n金文番号: 78\n料紙: 楮紙\n付加情報: 影字あり。\n員数: 1通\n整理番号: 3869\n紙背: 『瑜祇経聞書口注第一〈四ー内〉』（釼阿本）第8紙\n法量: 縦32.4 x 横52.7\n紙数: 1紙',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': '史資料: テキスト',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': 'materials: text',
             'subitem_1523262169140': 'en'}]},
          'item_title': '金沢貞顕書状',
          'item_type_id': '12',
          'owner': '1',
          'path': ['1636462638957'],
          'pubdate': {'attribute_name': 'PubDate',
           'attribute_value': '2023-01-18'},
          'publish_date': '2023-01-18',
          'publish_status': '0',
          'relation_version_is_last': True,
          'title': ['金沢貞顕書状'],
          'weko_creator_id': '1',
          'weko_shared_id': -1},
         '_oai': {'id': 'oai:jdcat.jsps.go.jp:00027090',
          'sets': ['1636462638957']},
         'accessRights': ['open access'],
         'author_link': [],
         'contributor': {'@attributes': {'contributorType': [['Distributor'],
            ['Other']]},
          'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'contributorAlternative': [],
          'contributorName': ['東京大学史料編纂所',
           'Historiographical Institute, the University of Tokyo',
           '神奈川県立金沢文庫・称名寺',
           'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'control_number': '27090',
         'creator': {'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'creatorAlternative': [],
          'creatorName': ['越後守貞顕（金沢）'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'description': [{'descriptionType': 'Abstract',
           'value': '成立: 鎌倉時代後期\n差出: 越後守貞顕（金沢）\n宛所: 明忍御房（釼阿）\n形状: 竪紙（懸紙）\n和暦年月日: （鎌倉後期月日未詳）\n金文番号: 78\n料紙: 楮紙\n付加情報: 影字あり。\n員数: 1通\n整理番号: 3869\n紙背: 『瑜祇経聞書口注第一〈四ー内〉』（釼阿本）第8紙\n法量: 縦32.4 x 横52.7\n紙数: 1紙'},
          {'descriptionType': 'Other', 'value': '史資料: テキスト'},
          {'descriptionType': 'Other', 'value': 'materials: text'}],
         'identifier': [{'identifierType': 'URI',
           'value': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/3869'}],
         'itemtype': 'Multiple',
         'language': ['jpn'],
         'path': ['1636462638957'],
         'publish_date': '2023-01-18',
         'publish_status': '0',
         'relation': {'@attributes': {'relationType': [['references'], [None]]},
          'relatedIdentifier': [{'identifierType': 'Local', 'value': '3869'},
           {'identifierType': 'DOI', 'value': '10.57526/kbm.01.3869'}],
          'relatedTitle': []},
         'relation_version_is_last': True,
         'rights': ['https://kanazawabunko-db.pen-kanagawa.ed.jp/page/terms'],
         'subject': [{'subjectScheme': 'NDC', 'value': '日本史'},
          {'subjectScheme': 'NDC', 'value': 'General History of Japan'}],
         'text1': ['東京大学史料編纂所',
          'Historiographical Institute, the University of Tokyo'],
         'text10': ['神奈川県立金沢文庫・称名寺',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
         'text11': ['史資料: テキスト', 'materials: text'],
         'text2': ['日本史', 'General History of Japan'],
         'text3': ['成立: 鎌倉時代後期\n差出: 越後守貞顕（金沢）\n宛所: 明忍御房（釼阿）\n形状: 竪紙（懸紙）\n和暦年月日: （鎌倉後期月日未詳）\n金文番号: 78\n料紙: 楮紙\n付加情報: 影字あり。\n員数: 1通\n整理番号: 3869\n紙背: 『瑜祇経聞書口注第一〈四ー内〉』（釼阿本）第8紙\n法量: 縦32.4 x 横52.7\n紙数: 1紙',
          '史資料: テキスト',
          'materials: text'],
         'title': ['Shunkai shojo', '金沢貞顕書状'],
         'type': ['manuscript'],
         'weko_creator_id': '1',
         'weko_shared_id': -1},
        'updated': '2024-01-15T15:19:58.607255+00:00'},
       {'created': '2023-01-23T10:33:46.098188+00:00',
        'id': 26332,
        'links': {'self': 'https://jdcat.jsps.go.jp/api/records/26332'},
        'metadata': {'_comment': ['貞顕（金沢）',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
          'materials: text'],
         '_item_metadata': {'author_link': [],
          'control_number': '26332',
          'item_1551264308487': {'attribute_name': 'Title',
           'attribute_value_mlt': [{'subitem_1551255647225': '金沢貞顕書状',
             'subitem_1551255648112': 'ja'},
            {'subitem_1551255647225': 'Kanesawa Sadaaki shojo',
             'subitem_1551255648112': 'ja-Latn'}]},
          'item_1551264340087': {'attribute_name': 'Creator',
           'attribute_value_mlt': [{'subitem_1551255898956': [{'subitem_1551255905565': '貞顕（金沢）'}]}]},
          'item_1551264418667': {'attribute_name': 'Contributor',
           'attribute_value_mlt': [{'subitem_1551257036415': 'Distributor',
             'subitem_1551257245638': [{'subitem_1551257276108': '東京大学史料編纂所',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'Historiographical Institute, the University of Tokyo',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]},
            {'subitem_1551257036415': 'Other',
             'subitem_1551257245638': [{'subitem_1551257276108': '神奈川県立金沢文庫・称名寺',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]}]},
          'item_1551264447183': {'attribute_name': 'Access Rights',
           'attribute_value_mlt': [{'subitem_1551257553743': 'open access',
             'subitem_1551257578398': 'http://purl.org/coar/access_right/c_abf2'}]},
          'item_1551264822581': {'attribute_name': 'Subject',
           'attribute_value_mlt': [{'subitem_1551257315453': '日本史',
             'subitem_1551257323812': 'ja',
             'subitem_1551257329877': 'NDC'},
            {'subitem_1551257315453': 'General History of Japan',
             'subitem_1551257323812': 'en',
             'subitem_1551257329877': 'NDC'}]},
          'item_1551265002099': {'attribute_name': 'Language',
           'attribute_value_mlt': [{'subitem_1551255818386': 'jpn'}]},
          'item_1551265227803': {'attribute_name': 'Relation',
           'attribute_value_mlt': [{'subitem_1551256388439': 'references',
             'subitem_1551256465077': [{'subitem_1551256478339': '471',
               'subitem_1551256629524': 'Local'}]},
            {'subitem_1551256465077': [{'subitem_1551256478339': '10.57526/kbm.01.471',
               'subitem_1551256629524': 'DOI'}]}]},
          'item_1551265302120': {'attribute_name': 'Temporal',
           'attribute_value_mlt': [{'subitem_1551256918211': '1319-08-12'}]},
          'item_1636457801246': {'attribute_name': '識別子',
           'attribute_value_mlt': [{'subitem_identifier_type': 'URI',
             'subitem_identifier_uri': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/471'}]},
          'item_1636460428217': {'attribute_name': 'Description',
           'attribute_value_mlt': [{'subitem_1522657647525': 'Abstract',
             'subitem_1522657697257': '成立: 鎌倉時代後期\n差出: 貞顕（金沢）\n宛所: 方丈（釼阿）\n形状: 竪紙\n遺文: 鎌27121\n和暦年月日: 元応元年後７月２６日\n神奈川県史: 2157\n金文番号: 146\n料紙: 楮紙（打紙）\n付加情報: 金沢貞顕自筆。影字あり。\n員数: 1通\n整理番号: 471\n紙背: 『宝寿抄』巻五第12紙\n法量: 縦33.8 x 横54.7\n紙数: 1紙',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': '史資料: テキスト',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': 'materials: text',
             'subitem_1523262169140': 'en'}]},
          'item_title': '金沢貞顕書状',
          'item_type_id': '12',
          'owner': '1',
          'path': ['1636462638957'],
          'pubdate': {'attribute_name': 'PubDate',
           'attribute_value': '2023-01-18'},
          'publish_date': '2023-01-18',
          'publish_status': '0',
          'relation_version_is_last': True,
          'title': ['金沢貞顕書状'],
          'weko_creator_id': '1',
          'weko_shared_id': -1},
         '_oai': {'id': 'oai:jdcat.jsps.go.jp:00026332',
          'sets': ['1636462638957']},
         'accessRights': ['open access'],
         'author_link': [],
         'contributor': {'@attributes': {'contributorType': [['Distributor'],
            ['Other']]},
          'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'contributorAlternative': [],
          'contributorName': ['東京大学史料編纂所',
           'Historiographical Institute, the University of Tokyo',
           '神奈川県立金沢文庫・称名寺',
           'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'control_number': '26332',
         'creator': {'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'creatorAlternative': [],
          'creatorName': ['貞顕（金沢）'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'date_range1': [{'gte': '1319-08-12', 'lte': '1319-08-12'}],
         'description': [{'descriptionType': 'Abstract',
           'value': '成立: 鎌倉時代後期\n差出: 貞顕（金沢）\n宛所: 方丈（釼阿）\n形状: 竪紙\n遺文: 鎌27121\n和暦年月日: 元応元年後７月２６日\n神奈川県史: 2157\n金文番号: 146\n料紙: 楮紙（打紙）\n付加情報: 金沢貞顕自筆。影字あり。\n員数: 1通\n整理番号: 471\n紙背: 『宝寿抄』巻五第12紙\n法量: 縦33.8 x 横54.7\n紙数: 1紙'},
          {'descriptionType': 'Other', 'value': '史資料: テキスト'},
          {'descriptionType': 'Other', 'value': 'materials: text'}],
         'identifier': [{'identifierType': 'URI',
           'value': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/471'}],
         'itemtype': 'Multiple',
         'language': ['jpn'],
         'path': ['1636462638957'],
         'publish_date': '2023-01-18',
         'publish_status': '0',
         'relation': {'@attributes': {'relationType': [['references'], [None]]},
          'relatedIdentifier': [{'identifierType': 'Local', 'value': '471'},
           {'identifierType': 'DOI', 'value': '10.57526/kbm.01.471'}],
          'relatedTitle': []},
         'relation_version_is_last': True,
         'rights': ['https://kanazawabunko-db.pen-kanagawa.ed.jp/page/terms'],
         'subject': [{'subjectScheme': 'NDC', 'value': '日本史'},
          {'subjectScheme': 'NDC', 'value': 'General History of Japan'}],
         'temporal': ['1319-08-12'],
         'text1': ['東京大学史料編纂所',
          'Historiographical Institute, the University of Tokyo'],
         'text10': ['神奈川県立金沢文庫・称名寺',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
         'text11': ['史資料: テキスト', 'materials: text'],
         'text2': ['日本史', 'General History of Japan'],
         'text3': ['成立: 鎌倉時代後期\n差出: 貞顕（金沢）\n宛所: 方丈（釼阿）\n形状: 竪紙\n遺文: 鎌27121\n和暦年月日: 元応元年後７月２６日\n神奈川県史: 2157\n金文番号: 146\n料紙: 楮紙（打紙）\n付加情報: 金沢貞顕自筆。影字あり。\n員数: 1通\n整理番号: 471\n紙背: 『宝寿抄』巻五第12紙\n法量: 縦33.8 x 横54.7\n紙数: 1紙',
          '史資料: テキスト',
          'materials: text'],
         'title': ['Kanesawa Sadaaki shojo', '金沢貞顕書状'],
         'type': ['manuscript'],
         'weko_creator_id': '1',
         'weko_shared_id': -1},
        'updated': '2024-01-15T15:21:45.522215+00:00'},
       {'created': '2023-01-23T10:51:03.188588+00:00',
        'id': 26946,
        'links': {'self': 'https://jdcat.jsps.go.jp/api/records/26946'},
        'metadata': {'_comment': ['越後守（金沢貞顕）（花押）',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
          'materials: text'],
         '_item_metadata': {'author_link': [],
          'control_number': '26946',
          'item_1551264308487': {'attribute_name': 'Title',
           'attribute_value_mlt': [{'subitem_1551255647225': '金沢貞顕書状',
             'subitem_1551255648112': 'ja'},
            {'subitem_1551255647225': 'Kanesawa Sadaaki shojo',
             'subitem_1551255648112': 'ja-Latn'}]},
          'item_1551264340087': {'attribute_name': 'Creator',
           'attribute_value_mlt': [{'subitem_1551255898956': [{'subitem_1551255905565': '越後守（金沢貞顕）（花押）'}]}]},
          'item_1551264418667': {'attribute_name': 'Contributor',
           'attribute_value_mlt': [{'subitem_1551257036415': 'Distributor',
             'subitem_1551257245638': [{'subitem_1551257276108': '東京大学史料編纂所',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'Historiographical Institute, the University of Tokyo',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]},
            {'subitem_1551257036415': 'Other',
             'subitem_1551257245638': [{'subitem_1551257276108': '神奈川県立金沢文庫・称名寺',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]}]},
          'item_1551264447183': {'attribute_name': 'Access Rights',
           'attribute_value_mlt': [{'subitem_1551257553743': 'open access',
             'subitem_1551257578398': 'http://purl.org/coar/access_right/c_abf2'}]},
          'item_1551264822581': {'attribute_name': 'Subject',
           'attribute_value_mlt': [{'subitem_1551257315453': '日本史',
             'subitem_1551257323812': 'ja',
             'subitem_1551257329877': 'NDC'},
            {'subitem_1551257315453': 'General History of Japan',
             'subitem_1551257323812': 'en',
             'subitem_1551257329877': 'NDC'}]},
          'item_1551265002099': {'attribute_name': 'Language',
           'attribute_value_mlt': [{'subitem_1551255818386': 'jpn'}]},
          'item_1551265227803': {'attribute_name': 'Relation',
           'attribute_value_mlt': [{'subitem_1551256388439': 'references',
             'subitem_1551256465077': [{'subitem_1551256478339': '401',
               'subitem_1551256629524': 'Local'}]},
            {'subitem_1551256465077': [{'subitem_1551256478339': '10.57526/kbm.01.401',
               'subitem_1551256629524': 'DOI'}]}]},
          'item_1636457801246': {'attribute_name': '識別子',
           'attribute_value_mlt': [{'subitem_identifier_type': 'URI',
             'subitem_identifier_uri': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/401'}]},
          'item_1636460428217': {'attribute_name': 'Description',
           'attribute_value_mlt': [{'subitem_1522657647525': 'Abstract',
             'subitem_1522657697257': '成立: 鎌倉時代後期\n差出: 越後守（金沢貞顕）（花押）\n宛所: 明忍御房（釼阿）\n形状: 竪紙\n遺文: 鎌22987\n和暦年月日: （鎌倉後期）６月１８日\n神奈川県史: 1590\n金文番号: 32\n料紙: 楮紙\n付加情報: 向山景定筆。\n員数: 1通\n整理番号: 401\n紙背: 『秘鈔口決〈本鈔第九巻〉』（釼阿本）第14紙\n法量: 縦31.7 x 横49.8\n紙数: 一紙',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': '史資料: テキスト',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': 'materials: text',
             'subitem_1523262169140': 'en'}]},
          'item_title': '金沢貞顕書状',
          'item_type_id': '12',
          'owner': '1',
          'path': ['1636462638957'],
          'pubdate': {'attribute_name': 'PubDate',
           'attribute_value': '2023-01-18'},
          'publish_date': '2023-01-18',
          'publish_status': '0',
          'relation_version_is_last': True,
          'title': ['金沢貞顕書状'],
          'weko_creator_id': '1',
          'weko_shared_id': -1},
         '_oai': {'id': 'oai:jdcat.jsps.go.jp:00026946',
          'sets': ['1636462638957']},
         'accessRights': ['open access'],
         'author_link': [],
         'contributor': {'@attributes': {'contributorType': [['Distributor'],
            ['Other']]},
          'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'contributorAlternative': [],
          'contributorName': ['東京大学史料編纂所',
           'Historiographical Institute, the University of Tokyo',
           '神奈川県立金沢文庫・称名寺',
           'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'control_number': '26946',
         'creator': {'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'creatorAlternative': [],
          'creatorName': ['越後守（金沢貞顕）（花押）'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'description': [{'descriptionType': 'Abstract',
           'value': '成立: 鎌倉時代後期\n差出: 越後守（金沢貞顕）（花押）\n宛所: 明忍御房（釼阿）\n形状: 竪紙\n遺文: 鎌22987\n和暦年月日: （鎌倉後期）６月１８日\n神奈川県史: 1590\n金文番号: 32\n料紙: 楮紙\n付加情報: 向山景定筆。\n員数: 1通\n整理番号: 401\n紙背: 『秘鈔口決〈本鈔第九巻〉』（釼阿本）第14紙\n法量: 縦31.7 x 横49.8\n紙数: 一紙'},
          {'descriptionType': 'Other', 'value': '史資料: テキスト'},
          {'descriptionType': 'Other', 'value': 'materials: text'}],
         'identifier': [{'identifierType': 'URI',
           'value': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/401'}],
         'itemtype': 'Multiple',
         'language': ['jpn'],
         'path': ['1636462638957'],
         'publish_date': '2023-01-18',
         'publish_status': '0',
         'relation': {'@attributes': {'relationType': [['references'], [None]]},
          'relatedIdentifier': [{'identifierType': 'Local', 'value': '401'},
           {'identifierType': 'DOI', 'value': '10.57526/kbm.01.401'}],
          'relatedTitle': []},
         'relation_version_is_last': True,
         'rights': ['https://kanazawabunko-db.pen-kanagawa.ed.jp/page/terms'],
         'subject': [{'subjectScheme': 'NDC', 'value': '日本史'},
          {'subjectScheme': 'NDC', 'value': 'General History of Japan'}],
         'text1': ['東京大学史料編纂所',
          'Historiographical Institute, the University of Tokyo'],
         'text10': ['神奈川県立金沢文庫・称名寺',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
         'text11': ['史資料: テキスト', 'materials: text'],
         'text2': ['日本史', 'General History of Japan'],
         'text3': ['成立: 鎌倉時代後期\n差出: 越後守（金沢貞顕）（花押）\n宛所: 明忍御房（釼阿）\n形状: 竪紙\n遺文: 鎌22987\n和暦年月日: （鎌倉後期）６月１８日\n神奈川県史: 1590\n金文番号: 32\n料紙: 楮紙\n付加情報: 向山景定筆。\n員数: 1通\n整理番号: 401\n紙背: 『秘鈔口決〈本鈔第九巻〉』（釼阿本）第14紙\n法量: 縦31.7 x 横49.8\n紙数: 一紙',
          '史資料: テキスト',
          'materials: text'],
         'title': ['Kanesawa Sadaaki shojo', '金沢貞顕書状'],
         'type': ['manuscript'],
         'weko_creator_id': '1',
         'weko_shared_id': -1},
        'updated': '2024-01-15T15:21:41.635276+00:00'},
       {'created': '2023-01-23T10:42:18.994408+00:00',
        'id': 26637,
        'links': {'self': 'https://jdcat.jsps.go.jp/api/records/26637'},
        'metadata': {'_comment': ['（未詳）',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
          'materials: text'],
         '_item_metadata': {'author_link': [],
          'control_number': '26637',
          'item_1551264308487': {'attribute_name': 'Title',
           'attribute_value_mlt': [{'subitem_1551255647225': '倉栖兼雄書状',
             'subitem_1551255648112': 'ja'},
            {'subitem_1551255647225': 'Kurasu keneo shojo',
             'subitem_1551255648112': 'ja-Latn'}]},
          'item_1551264340087': {'attribute_name': 'Creator',
           'attribute_value_mlt': [{'subitem_1551255898956': [{'subitem_1551255905565': '（未詳）'}]}]},
          'item_1551264418667': {'attribute_name': 'Contributor',
           'attribute_value_mlt': [{'subitem_1551257036415': 'Distributor',
             'subitem_1551257245638': [{'subitem_1551257276108': '東京大学史料編纂所',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'Historiographical Institute, the University of Tokyo',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]},
            {'subitem_1551257036415': 'Other',
             'subitem_1551257245638': [{'subitem_1551257276108': '神奈川県立金沢文庫・称名寺',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]}]},
          'item_1551264447183': {'attribute_name': 'Access Rights',
           'attribute_value_mlt': [{'subitem_1551257553743': 'open access',
             'subitem_1551257578398': 'http://purl.org/coar/access_right/c_abf2'}]},
          'item_1551264822581': {'attribute_name': 'Subject',
           'attribute_value_mlt': [{'subitem_1551257315453': '日本史',
             'subitem_1551257323812': 'ja',
             'subitem_1551257329877': 'NDC'},
            {'subitem_1551257315453': 'General History of Japan',
             'subitem_1551257323812': 'en',
             'subitem_1551257329877': 'NDC'}]},
          'item_1551265002099': {'attribute_name': 'Language',
           'attribute_value_mlt': [{'subitem_1551255818386': 'jpn'}]},
          'item_1551265227803': {'attribute_name': 'Relation',
           'attribute_value_mlt': [{'subitem_1551256388439': 'references',
             'subitem_1551256465077': [{'subitem_1551256478339': '798',
               'subitem_1551256629524': 'Local'}]},
            {'subitem_1551256465077': [{'subitem_1551256478339': '10.57526/kbm.01.798',
               'subitem_1551256629524': 'DOI'}]}]},
          'item_1636457801246': {'attribute_name': '識別子',
           'attribute_value_mlt': [{'subitem_identifier_type': 'URI',
             'subitem_identifier_uri': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/798'}]},
          'item_1636460428217': {'attribute_name': 'Description',
           'attribute_value_mlt': [{'subitem_1522657647525': 'Abstract',
             'subitem_1522657697257': '成立: 鎌倉時代後期\n形状: 竪紙（本紙）\n遺文: 鎌22846\n神奈川県史: 1559\n金文番号: 553\n料紙: 楮紙\n付加情報: 影字あり。本文書の影字はK556/S801「倉栖兼雄書状」にあり。\n員数: 1通\n整理番号: 798\n連続情報: K556/S801「倉栖兼雄書状」へ接続。\n紙背: 『秘鈔口決〈本鈔第十六巻〉』（釼阿本）第18紙\n法量: 縦32.4 x 横50.7\n紙数: 1紙',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': '史資料: テキスト',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': 'materials: text',
             'subitem_1523262169140': 'en'}]},
          'item_title': '倉栖兼雄書状',
          'item_type_id': '12',
          'owner': '1',
          'path': ['1636462638957'],
          'pubdate': {'attribute_name': 'PubDate',
           'attribute_value': '2023-01-18'},
          'publish_date': '2023-01-18',
          'publish_status': '0',
          'relation_version_is_last': True,
          'title': ['倉栖兼雄書状'],
          'weko_creator_id': '1',
          'weko_shared_id': -1},
         '_oai': {'id': 'oai:jdcat.jsps.go.jp:00026637',
          'sets': ['1636462638957']},
         'accessRights': ['open access'],
         'author_link': [],
         'contributor': {'@attributes': {'contributorType': [['Distributor'],
            ['Other']]},
          'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'contributorAlternative': [],
          'contributorName': ['東京大学史料編纂所',
           'Historiographical Institute, the University of Tokyo',
           '神奈川県立金沢文庫・称名寺',
           'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'control_number': '26637',
         'creator': {'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'creatorAlternative': [],
          'creatorName': ['（未詳）'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'description': [{'descriptionType': 'Abstract',
           'value': '成立: 鎌倉時代後期\n形状: 竪紙（本紙）\n遺文: 鎌22846\n神奈川県史: 1559\n金文番号: 553\n料紙: 楮紙\n付加情報: 影字あり。本文書の影字はK556/S801「倉栖兼雄書状」にあり。\n員数: 1通\n整理番号: 798\n連続情報: K556/S801「倉栖兼雄書状」へ接続。\n紙背: 『秘鈔口決〈本鈔第十六巻〉』（釼阿本）第18紙\n法量: 縦32.4 x 横50.7\n紙数: 1紙'},
          {'descriptionType': 'Other', 'value': '史資料: テキスト'},
          {'descriptionType': 'Other', 'value': 'materials: text'}],
         'identifier': [{'identifierType': 'URI',
           'value': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/798'}],
         'itemtype': 'Multiple',
         'language': ['jpn'],
         'path': ['1636462638957'],
         'publish_date': '2023-01-18',
         'publish_status': '0',
         'relation': {'@attributes': {'relationType': [['references'], [None]]},
          'relatedIdentifier': [{'identifierType': 'Local', 'value': '798'},
           {'identifierType': 'DOI', 'value': '10.57526/kbm.01.798'}],
          'relatedTitle': []},
         'relation_version_is_last': True,
         'rights': ['https://kanazawabunko-db.pen-kanagawa.ed.jp/page/terms'],
         'subject': [{'subjectScheme': 'NDC', 'value': '日本史'},
          {'subjectScheme': 'NDC', 'value': 'General History of Japan'}],
         'text1': ['東京大学史料編纂所',
          'Historiographical Institute, the University of Tokyo'],
         'text10': ['神奈川県立金沢文庫・称名寺',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
         'text11': ['史資料: テキスト', 'materials: text'],
         'text2': ['日本史', 'General History of Japan'],
         'text3': ['成立: 鎌倉時代後期\n形状: 竪紙（本紙）\n遺文: 鎌22846\n神奈川県史: 1559\n金文番号: 553\n料紙: 楮紙\n付加情報: 影字あり。本文書の影字はK556/S801「倉栖兼雄書状」にあり。\n員数: 1通\n整理番号: 798\n連続情報: K556/S801「倉栖兼雄書状」へ接続。\n紙背: 『秘鈔口決〈本鈔第十六巻〉』（釼阿本）第18紙\n法量: 縦32.4 x 横50.7\n紙数: 1紙',
          '史資料: テキスト',
          'materials: text'],
         'title': ['Kurasu keneo shojo', '倉栖兼雄書状'],
         'type': ['manuscript'],
         'weko_creator_id': '1',
         'weko_shared_id': -1},
        'updated': '2024-01-15T15:21:43.586512+00:00'},
       {'created': '2023-01-23T10:50:02.261022+00:00',
        'id': 26909,
        'links': {'self': 'https://jdcat.jsps.go.jp/api/records/26909'},
        'metadata': {'_comment': ['貞秀',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
          'materials: text'],
         '_item_metadata': {'author_link': [],
          'control_number': '26909',
          'item_1551264308487': {'attribute_name': 'Title',
           'attribute_value_mlt': [{'subitem_1551255647225': '長井貞秀書状',
             'subitem_1551255648112': 'ja'},
            {'subitem_1551255647225': 'Nagai Sadahide shojo',
             'subitem_1551255648112': 'ja-Latn'}]},
          'item_1551264340087': {'attribute_name': 'Creator',
           'attribute_value_mlt': [{'subitem_1551255898956': [{'subitem_1551255905565': '貞秀'}]}]},
          'item_1551264418667': {'attribute_name': 'Contributor',
           'attribute_value_mlt': [{'subitem_1551257036415': 'Distributor',
             'subitem_1551257245638': [{'subitem_1551257276108': '東京大学史料編纂所',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'Historiographical Institute, the University of Tokyo',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]},
            {'subitem_1551257036415': 'Other',
             'subitem_1551257245638': [{'subitem_1551257276108': '神奈川県立金沢文庫・称名寺',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]}]},
          'item_1551264447183': {'attribute_name': 'Access Rights',
           'attribute_value_mlt': [{'subitem_1551257553743': 'open access',
             'subitem_1551257578398': 'http://purl.org/coar/access_right/c_abf2'}]},
          'item_1551264822581': {'attribute_name': 'Subject',
           'attribute_value_mlt': [{'subitem_1551257315453': '日本史',
             'subitem_1551257323812': 'ja',
             'subitem_1551257329877': 'NDC'},
            {'subitem_1551257315453': 'General History of Japan',
             'subitem_1551257323812': 'en',
             'subitem_1551257329877': 'NDC'}]},
          'item_1551265002099': {'attribute_name': 'Language',
           'attribute_value_mlt': [{'subitem_1551255818386': 'jpn'}]},
          'item_1551265227803': {'attribute_name': 'Relation',
           'attribute_value_mlt': [{'subitem_1551256388439': 'references',
             'subitem_1551256465077': [{'subitem_1551256478339': '837',
               'subitem_1551256629524': 'Local'}]},
            {'subitem_1551256465077': [{'subitem_1551256478339': '10.57526/kbm.01.837',
               'subitem_1551256629524': 'DOI'}]}]},
          'item_1636457801246': {'attribute_name': '識別子',
           'attribute_value_mlt': [{'subitem_identifier_type': 'URI',
             'subitem_identifier_uri': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/837'}]},
          'item_1636460428217': {'attribute_name': 'Description',
           'attribute_value_mlt': [{'subitem_1522657647525': 'Abstract',
             'subitem_1522657697257': '成立: 鎌倉時代後期\n差出: 貞秀\n形状: 竪紙（本紙・礼紙）\n遺文: 鎌23530\n神奈川県史: 1692\n金文番号: 612\n料紙: 楮紙\n付加情報: 自筆書状。本紙・礼紙ともに影字あり。\n員数: 1通\n整理番号: 837\n紙背: （一）『秘鈔口決〈本鈔第八巻末〉』（釼阿本）第8紙、（二）『秘鈔口決〈本鈔第六巻〉』（釼阿本）第5紙\n法量: 縦 32.2 31.6  x 横 49.1 49.3 \n紙数: 2紙',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': '史資料: テキスト',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': 'materials: text',
             'subitem_1523262169140': 'en'}]},
          'item_title': '長井貞秀書状',
          'item_type_id': '12',
          'owner': '1',
          'path': ['1636462638957'],
          'pubdate': {'attribute_name': 'PubDate',
           'attribute_value': '2023-01-18'},
          'publish_date': '2023-01-18',
          'publish_status': '0',
          'relation_version_is_last': True,
          'title': ['長井貞秀書状'],
          'weko_creator_id': '1',
          'weko_shared_id': -1},
         '_oai': {'id': 'oai:jdcat.jsps.go.jp:00026909',
          'sets': ['1636462638957']},
         'accessRights': ['open access'],
         'author_link': [],
         'contributor': {'@attributes': {'contributorType': [['Distributor'],
            ['Other']]},
          'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'contributorAlternative': [],
          'contributorName': ['東京大学史料編纂所',
           'Historiographical Institute, the University of Tokyo',
           '神奈川県立金沢文庫・称名寺',
           'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'control_number': '26909',
         'creator': {'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'creatorAlternative': [],
          'creatorName': ['貞秀'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'description': [{'descriptionType': 'Abstract',
           'value': '成立: 鎌倉時代後期\n差出: 貞秀\n形状: 竪紙（本紙・礼紙）\n遺文: 鎌23530\n神奈川県史: 1692\n金文番号: 612\n料紙: 楮紙\n付加情報: 自筆書状。本紙・礼紙ともに影字あり。\n員数: 1通\n整理番号: 837\n紙背: （一）『秘鈔口決〈本鈔第八巻末〉』（釼阿本）第8紙、（二）『秘鈔口決〈本鈔第六巻〉』（釼阿本）第5紙\n法量: 縦 32.2 31.6  x 横 49.1 49.3 \n紙数: 2紙'},
          {'descriptionType': 'Other', 'value': '史資料: テキスト'},
          {'descriptionType': 'Other', 'value': 'materials: text'}],
         'identifier': [{'identifierType': 'URI',
           'value': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/837'}],
         'itemtype': 'Multiple',
         'language': ['jpn'],
         'path': ['1636462638957'],
         'publish_date': '2023-01-18',
         'publish_status': '0',
         'relation': {'@attributes': {'relationType': [['references'], [None]]},
          'relatedIdentifier': [{'identifierType': 'Local', 'value': '837'},
           {'identifierType': 'DOI', 'value': '10.57526/kbm.01.837'}],
          'relatedTitle': []},
         'relation_version_is_last': True,
         'rights': ['https://kanazawabunko-db.pen-kanagawa.ed.jp/page/terms'],
         'subject': [{'subjectScheme': 'NDC', 'value': '日本史'},
          {'subjectScheme': 'NDC', 'value': 'General History of Japan'}],
         'text1': ['東京大学史料編纂所',
          'Historiographical Institute, the University of Tokyo'],
         'text10': ['神奈川県立金沢文庫・称名寺',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
         'text11': ['史資料: テキスト', 'materials: text'],
         'text2': ['日本史', 'General History of Japan'],
         'text3': ['成立: 鎌倉時代後期\n差出: 貞秀\n形状: 竪紙（本紙・礼紙）\n遺文: 鎌23530\n神奈川県史: 1692\n金文番号: 612\n料紙: 楮紙\n付加情報: 自筆書状。本紙・礼紙ともに影字あり。\n員数: 1通\n整理番号: 837\n紙背: （一）『秘鈔口決〈本鈔第八巻末〉』（釼阿本）第8紙、（二）『秘鈔口決〈本鈔第六巻〉』（釼阿本）第5紙\n法量: 縦 32.2 31.6  x 横 49.1 49.3 \n紙数: 2紙',
          '史資料: テキスト',
          'materials: text'],
         'title': ['Nagai Sadahide shojo', '長井貞秀書状'],
         'type': ['manuscript'],
         'weko_creator_id': '1',
         'weko_shared_id': -1},
        'updated': '2024-01-15T15:21:46.415100+00:00'},
       {'created': '2023-01-23T10:57:23.308748+00:00',
        'id': 27166,
        'links': {'self': 'https://jdcat.jsps.go.jp/api/records/27166'},
        'metadata': {'_comment': ['（未詳）',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
          'materials: text'],
         '_item_metadata': {'author_link': [],
          'control_number': '27166',
          'item_1551264308487': {'attribute_name': 'Title',
           'attribute_value_mlt': [{'subitem_1551255647225': '金沢貞顕書状',
             'subitem_1551255648112': 'ja'},
            {'subitem_1551255647225': 'Kanesawa Sadaaki shojo',
             'subitem_1551255648112': 'ja-Latn'}]},
          'item_1551264340087': {'attribute_name': 'Creator',
           'attribute_value_mlt': [{'subitem_1551255898956': [{'subitem_1551255905565': '（未詳）'}]}]},
          'item_1551264418667': {'attribute_name': 'Contributor',
           'attribute_value_mlt': [{'subitem_1551257036415': 'Distributor',
             'subitem_1551257245638': [{'subitem_1551257276108': '東京大学史料編纂所',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'Historiographical Institute, the University of Tokyo',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]},
            {'subitem_1551257036415': 'Other',
             'subitem_1551257245638': [{'subitem_1551257276108': '神奈川県立金沢文庫・称名寺',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]}]},
          'item_1551264447183': {'attribute_name': 'Access Rights',
           'attribute_value_mlt': [{'subitem_1551257553743': 'open access',
             'subitem_1551257578398': 'http://purl.org/coar/access_right/c_abf2'}]},
          'item_1551264822581': {'attribute_name': 'Subject',
           'attribute_value_mlt': [{'subitem_1551257315453': '日本史',
             'subitem_1551257323812': 'ja',
             'subitem_1551257329877': 'NDC'},
            {'subitem_1551257315453': 'General History of Japan',
             'subitem_1551257323812': 'en',
             'subitem_1551257329877': 'NDC'}]},
          'item_1551265002099': {'attribute_name': 'Language',
           'attribute_value_mlt': [{'subitem_1551255818386': 'jpn'}]},
          'item_1551265227803': {'attribute_name': 'Relation',
           'attribute_value_mlt': [{'subitem_1551256388439': 'references',
             'subitem_1551256465077': [{'subitem_1551256478339': '542',
               'subitem_1551256629524': 'Local'}]},
            {'subitem_1551256465077': [{'subitem_1551256478339': '10.57526/kbm.01.542',
               'subitem_1551256629524': 'DOI'}]}]},
          'item_1636457801246': {'attribute_name': '識別子',
           'attribute_value_mlt': [{'subitem_identifier_type': 'URI',
             'subitem_identifier_uri': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/542'}]},
          'item_1636460428217': {'attribute_name': 'Description',
           'attribute_value_mlt': [{'subitem_1522657647525': 'Abstract',
             'subitem_1522657697257': '成立: 鎌倉時代後期\n形状: 竪紙（本紙）\n金文番号: 217\n料紙: 楮紙（打紙）\n付加情報: 金沢貞顕自筆。影字あり（K214/S539「金沢貞顕書状」）。\n員数: 1通\n整理番号: 542\n連続情報: K254/S572「金沢貞顕書状」へ接続するヵ。\n紙背: 『宝寿抄』巻十第25紙\n法量: 縦33.5 x 横53.6\n紙数: 1紙',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': '史資料: テキスト',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': 'materials: text',
             'subitem_1523262169140': 'en'}]},
          'item_title': '金沢貞顕書状',
          'item_type_id': '12',
          'owner': '1',
          'path': ['1636462638957'],
          'pubdate': {'attribute_name': 'PubDate',
           'attribute_value': '2023-01-18'},
          'publish_date': '2023-01-18',
          'publish_status': '0',
          'relation_version_is_last': True,
          'title': ['金沢貞顕書状'],
          'weko_creator_id': '1',
          'weko_shared_id': -1},
         '_oai': {'id': 'oai:jdcat.jsps.go.jp:00027166',
          'sets': ['1636462638957']},
         'accessRights': ['open access'],
         'author_link': [],
         'contributor': {'@attributes': {'contributorType': [['Distributor'],
            ['Other']]},
          'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'contributorAlternative': [],
          'contributorName': ['東京大学史料編纂所',
           'Historiographical Institute, the University of Tokyo',
           '神奈川県立金沢文庫・称名寺',
           'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'control_number': '27166',
         'creator': {'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'creatorAlternative': [],
          'creatorName': ['（未詳）'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'description': [{'descriptionType': 'Abstract',
           'value': '成立: 鎌倉時代後期\n形状: 竪紙（本紙）\n金文番号: 217\n料紙: 楮紙（打紙）\n付加情報: 金沢貞顕自筆。影字あり（K214/S539「金沢貞顕書状」）。\n員数: 1通\n整理番号: 542\n連続情報: K254/S572「金沢貞顕書状」へ接続するヵ。\n紙背: 『宝寿抄』巻十第25紙\n法量: 縦33.5 x 横53.6\n紙数: 1紙'},
          {'descriptionType': 'Other', 'value': '史資料: テキスト'},
          {'descriptionType': 'Other', 'value': 'materials: text'}],
         'identifier': [{'identifierType': 'URI',
           'value': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/542'}],
         'itemtype': 'Multiple',
         'language': ['jpn'],
         'path': ['1636462638957'],
         'publish_date': '2023-01-18',
         'publish_status': '0',
         'relation': {'@attributes': {'relationType': [['references'], [None]]},
          'relatedIdentifier': [{'identifierType': 'Local', 'value': '542'},
           {'identifierType': 'DOI', 'value': '10.57526/kbm.01.542'}],
          'relatedTitle': []},
         'relation_version_is_last': True,
         'rights': ['https://kanazawabunko-db.pen-kanagawa.ed.jp/page/terms'],
         'subject': [{'subjectScheme': 'NDC', 'value': '日本史'},
          {'subjectScheme': 'NDC', 'value': 'General History of Japan'}],
         'text1': ['東京大学史料編纂所',
          'Historiographical Institute, the University of Tokyo'],
         'text10': ['神奈川県立金沢文庫・称名寺',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
         'text11': ['史資料: テキスト', 'materials: text'],
         'text2': ['日本史', 'General History of Japan'],
         'text3': ['成立: 鎌倉時代後期\n形状: 竪紙（本紙）\n金文番号: 217\n料紙: 楮紙（打紙）\n付加情報: 金沢貞顕自筆。影字あり（K214/S539「金沢貞顕書状」）。\n員数: 1通\n整理番号: 542\n連続情報: K254/S572「金沢貞顕書状」へ接続するヵ。\n紙背: 『宝寿抄』巻十第25紙\n法量: 縦33.5 x 横53.6\n紙数: 1紙',
          '史資料: テキスト',
          'materials: text'],
         'title': ['Kanesawa Sadaaki shojo', '金沢貞顕書状'],
         'type': ['manuscript'],
         'weko_creator_id': '1',
         'weko_shared_id': -1},
        'updated': '2024-01-15T15:21:42.684488+00:00'},
       {'created': '2023-01-23T10:39:13.834938+00:00',
        'id': 26529,
        'links': {'self': 'https://jdcat.jsps.go.jp/api/records/26529'},
        'metadata': {'_comment': ['（未詳）',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
          'materials: text'],
         '_item_metadata': {'author_link': [],
          'control_number': '26529',
          'item_1551264308487': {'attribute_name': 'Title',
           'attribute_value_mlt': [{'subitem_1551255647225': '実有書状',
             'subitem_1551255648112': 'ja'},
            {'subitem_1551255647225': 'Saneari shojo',
             'subitem_1551255648112': 'ja-Latn'}]},
          'item_1551264340087': {'attribute_name': 'Creator',
           'attribute_value_mlt': [{'subitem_1551255898956': [{'subitem_1551255905565': '（未詳）'}]}]},
          'item_1551264418667': {'attribute_name': 'Contributor',
           'attribute_value_mlt': [{'subitem_1551257036415': 'Distributor',
             'subitem_1551257245638': [{'subitem_1551257276108': '東京大学史料編纂所',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'Historiographical Institute, the University of Tokyo',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]},
            {'subitem_1551257036415': 'Other',
             'subitem_1551257245638': [{'subitem_1551257276108': '神奈川県立金沢文庫・称名寺',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]}]},
          'item_1551264447183': {'attribute_name': 'Access Rights',
           'attribute_value_mlt': [{'subitem_1551257553743': 'open access',
             'subitem_1551257578398': 'http://purl.org/coar/access_right/c_abf2'}]},
          'item_1551264822581': {'attribute_name': 'Subject',
           'attribute_value_mlt': [{'subitem_1551257315453': '日本史',
             'subitem_1551257323812': 'ja',
             'subitem_1551257329877': 'NDC'},
            {'subitem_1551257315453': 'General History of Japan',
             'subitem_1551257323812': 'en',
             'subitem_1551257329877': 'NDC'}]},
          'item_1551265002099': {'attribute_name': 'Language',
           'attribute_value_mlt': [{'subitem_1551255818386': 'jpn'}]},
          'item_1551265227803': {'attribute_name': 'Relation',
           'attribute_value_mlt': [{'subitem_1551256388439': 'references',
             'subitem_1551256465077': [{'subitem_1551256478339': '3515',
               'subitem_1551256629524': 'Local'}]},
            {'subitem_1551256465077': [{'subitem_1551256478339': '10.57526/kbm.01.3515',
               'subitem_1551256629524': 'DOI'}]}]},
          'item_1636457801246': {'attribute_name': '識別子',
           'attribute_value_mlt': [{'subitem_identifier_type': 'URI',
             'subitem_identifier_uri': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/3515'}]},
          'item_1636460428217': {'attribute_name': 'Description',
           'attribute_value_mlt': [{'subitem_1522657647525': 'Abstract',
             'subitem_1522657697257': '成立: 南北朝時代\n形状: 竪紙（本紙・礼紙）\n和暦年月日: （年未詳）２月２日\n神奈川県史: 4434\n金文番号: 1361\n料紙: 楮紙\n付加情報: 右端に切封の跡あり、\n員数: 1通\n整理番号: 3515\n紙背: 湛睿稿本（袋綴、華厳・起信論関係）\n法量: 縦 27.6 27.6  x 横 38.2 38.6 \n紙数: 二紙',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': '史資料: テキスト',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': 'materials: text',
             'subitem_1523262169140': 'en'}]},
          'item_title': '実有書状',
          'item_type_id': '12',
          'owner': '1',
          'path': ['1636462638957'],
          'pubdate': {'attribute_name': 'PubDate',
           'attribute_value': '2023-01-18'},
          'publish_date': '2023-01-18',
          'publish_status': '0',
          'relation_version_is_last': True,
          'title': ['実有書状'],
          'weko_creator_id': '1',
          'weko_shared_id': -1},
         '_oai': {'id': 'oai:jdcat.jsps.go.jp:00026529',
          'sets': ['1636462638957']},
         'accessRights': ['open access'],
         'author_link': [],
         'contributor': {'@attributes': {'contributorType': [['Distributor'],
            ['Other']]},
          'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'contributorAlternative': [],
          'contributorName': ['東京大学史料編纂所',
           'Historiographical Institute, the University of Tokyo',
           '神奈川県立金沢文庫・称名寺',
           'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'control_number': '26529',
         'creator': {'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'creatorAlternative': [],
          'creatorName': ['（未詳）'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'description': [{'descriptionType': 'Abstract',
           'value': '成立: 南北朝時代\n形状: 竪紙（本紙・礼紙）\n和暦年月日: （年未詳）２月２日\n神奈川県史: 4434\n金文番号: 1361\n料紙: 楮紙\n付加情報: 右端に切封の跡あり、\n員数: 1通\n整理番号: 3515\n紙背: 湛睿稿本（袋綴、華厳・起信論関係）\n法量: 縦 27.6 27.6  x 横 38.2 38.6 \n紙数: 二紙'},
          {'descriptionType': 'Other', 'value': '史資料: テキスト'},
          {'descriptionType': 'Other', 'value': 'materials: text'}],
         'identifier': [{'identifierType': 'URI',
           'value': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/3515'}],
         'itemtype': 'Multiple',
         'language': ['jpn'],
         'path': ['1636462638957'],
         'publish_date': '2023-01-18',
         'publish_status': '0',
         'relation': {'@attributes': {'relationType': [['references'], [None]]},
          'relatedIdentifier': [{'identifierType': 'Local', 'value': '3515'},
           {'identifierType': 'DOI', 'value': '10.57526/kbm.01.3515'}],
          'relatedTitle': []},
         'relation_version_is_last': True,
         'rights': ['https://kanazawabunko-db.pen-kanagawa.ed.jp/page/terms'],
         'subject': [{'subjectScheme': 'NDC', 'value': '日本史'},
          {'subjectScheme': 'NDC', 'value': 'General History of Japan'}],
         'text1': ['東京大学史料編纂所',
          'Historiographical Institute, the University of Tokyo'],
         'text10': ['神奈川県立金沢文庫・称名寺',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
         'text11': ['史資料: テキスト', 'materials: text'],
         'text2': ['日本史', 'General History of Japan'],
         'text3': ['成立: 南北朝時代\n形状: 竪紙（本紙・礼紙）\n和暦年月日: （年未詳）２月２日\n神奈川県史: 4434\n金文番号: 1361\n料紙: 楮紙\n付加情報: 右端に切封の跡あり、\n員数: 1通\n整理番号: 3515\n紙背: 湛睿稿本（袋綴、華厳・起信論関係）\n法量: 縦 27.6 27.6  x 横 38.2 38.6 \n紙数: 二紙',
          '史資料: テキスト',
          'materials: text'],
         'title': ['Saneari shojo', '実有書状'],
         'type': ['manuscript'],
         'weko_creator_id': '1',
         'weko_shared_id': -1},
        'updated': '2024-01-15T15:21:47.453621+00:00'},
       {'created': '2023-01-23T10:49:24.493671+00:00',
        'id': 26886,
        'links': {'self': 'https://jdcat.jsps.go.jp/api/records/26886'},
        'metadata': {'_comment': ['貞顕（金沢）',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
          'materials: text'],
         '_item_metadata': {'author_link': [],
          'control_number': '26886',
          'item_1551264308487': {'attribute_name': 'Title',
           'attribute_value_mlt': [{'subitem_1551255647225': '金沢貞顕書状',
             'subitem_1551255648112': 'ja'},
            {'subitem_1551255647225': 'Kanesawa Sadaaki shojo',
             'subitem_1551255648112': 'ja-Latn'}]},
          'item_1551264340087': {'attribute_name': 'Creator',
           'attribute_value_mlt': [{'subitem_1551255898956': [{'subitem_1551255905565': '貞顕（金沢）'}]}]},
          'item_1551264418667': {'attribute_name': 'Contributor',
           'attribute_value_mlt': [{'subitem_1551257036415': 'Distributor',
             'subitem_1551257245638': [{'subitem_1551257276108': '東京大学史料編纂所',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'Historiographical Institute, the University of Tokyo',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]},
            {'subitem_1551257036415': 'Other',
             'subitem_1551257245638': [{'subitem_1551257276108': '神奈川県立金沢文庫・称名寺',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]}]},
          'item_1551264447183': {'attribute_name': 'Access Rights',
           'attribute_value_mlt': [{'subitem_1551257553743': 'open access',
             'subitem_1551257578398': 'http://purl.org/coar/access_right/c_abf2'}]},
          'item_1551264822581': {'attribute_name': 'Subject',
           'attribute_value_mlt': [{'subitem_1551257315453': '日本史',
             'subitem_1551257323812': 'ja',
             'subitem_1551257329877': 'NDC'},
            {'subitem_1551257315453': 'General History of Japan',
             'subitem_1551257323812': 'en',
             'subitem_1551257329877': 'NDC'}]},
          'item_1551265002099': {'attribute_name': 'Language',
           'attribute_value_mlt': [{'subitem_1551255818386': 'jpn'}]},
          'item_1551265227803': {'attribute_name': 'Relation',
           'attribute_value_mlt': [{'subitem_1551256388439': 'references',
             'subitem_1551256465077': [{'subitem_1551256478339': '515',
               'subitem_1551256629524': 'Local'}]},
            {'subitem_1551256465077': [{'subitem_1551256478339': '10.57526/kbm.01.515',
               'subitem_1551256629524': 'DOI'}]}]},
          'item_1636457801246': {'attribute_name': '識別子',
           'attribute_value_mlt': [{'subitem_identifier_type': 'URI',
             'subitem_identifier_uri': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/515'}]},
          'item_1636460428217': {'attribute_name': 'Description',
           'attribute_value_mlt': [{'subitem_1522657647525': 'Abstract',
             'subitem_1522657697257': '成立: 鎌倉時代後期\n差出: 貞顕（金沢）\n欠損: 前後欠\n宛所: 方丈（釼阿）\n形状: 竪紙\n遺文: 鎌27142\n神奈川県史: 2179\n金文番号: 190\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 515\n紙背: 『宝寿抄』巻六第19紙\n法量: 縦33.5 x 横55.1\n紙数: 1紙',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': '史資料: テキスト',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': 'materials: text',
             'subitem_1523262169140': 'en'}]},
          'item_title': '金沢貞顕書状',
          'item_type_id': '12',
          'owner': '1',
          'path': ['1636462638957'],
          'pubdate': {'attribute_name': 'PubDate',
           'attribute_value': '2023-01-18'},
          'publish_date': '2023-01-18',
          'publish_status': '0',
          'relation_version_is_last': True,
          'title': ['金沢貞顕書状'],
          'weko_creator_id': '1',
          'weko_shared_id': -1},
         '_oai': {'id': 'oai:jdcat.jsps.go.jp:00026886',
          'sets': ['1636462638957']},
         'accessRights': ['open access'],
         'author_link': [],
         'contributor': {'@attributes': {'contributorType': [['Distributor'],
            ['Other']]},
          'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'contributorAlternative': [],
          'contributorName': ['東京大学史料編纂所',
           'Historiographical Institute, the University of Tokyo',
           '神奈川県立金沢文庫・称名寺',
           'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'control_number': '26886',
         'creator': {'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'creatorAlternative': [],
          'creatorName': ['貞顕（金沢）'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'description': [{'descriptionType': 'Abstract',
           'value': '成立: 鎌倉時代後期\n差出: 貞顕（金沢）\n欠損: 前後欠\n宛所: 方丈（釼阿）\n形状: 竪紙\n遺文: 鎌27142\n神奈川県史: 2179\n金文番号: 190\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 515\n紙背: 『宝寿抄』巻六第19紙\n法量: 縦33.5 x 横55.1\n紙数: 1紙'},
          {'descriptionType': 'Other', 'value': '史資料: テキスト'},
          {'descriptionType': 'Other', 'value': 'materials: text'}],
         'identifier': [{'identifierType': 'URI',
           'value': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/515'}],
         'itemtype': 'Multiple',
         'language': ['jpn'],
         'path': ['1636462638957'],
         'publish_date': '2023-01-18',
         'publish_status': '0',
         'relation': {'@attributes': {'relationType': [['references'], [None]]},
          'relatedIdentifier': [{'identifierType': 'Local', 'value': '515'},
           {'identifierType': 'DOI', 'value': '10.57526/kbm.01.515'}],
          'relatedTitle': []},
         'relation_version_is_last': True,
         'rights': ['https://kanazawabunko-db.pen-kanagawa.ed.jp/page/terms'],
         'subject': [{'subjectScheme': 'NDC', 'value': '日本史'},
          {'subjectScheme': 'NDC', 'value': 'General History of Japan'}],
         'text1': ['東京大学史料編纂所',
          'Historiographical Institute, the University of Tokyo'],
         'text10': ['神奈川県立金沢文庫・称名寺',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
         'text11': ['史資料: テキスト', 'materials: text'],
         'text2': ['日本史', 'General History of Japan'],
         'text3': ['成立: 鎌倉時代後期\n差出: 貞顕（金沢）\n欠損: 前後欠\n宛所: 方丈（釼阿）\n形状: 竪紙\n遺文: 鎌27142\n神奈川県史: 2179\n金文番号: 190\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 515\n紙背: 『宝寿抄』巻六第19紙\n法量: 縦33.5 x 横55.1\n紙数: 1紙',
          '史資料: テキスト',
          'materials: text'],
         'title': ['Kanesawa Sadaaki shojo', '金沢貞顕書状'],
         'type': ['manuscript'],
         'weko_creator_id': '1',
         'weko_shared_id': -1},
        'updated': '2024-01-15T15:21:40.739051+00:00'},
       {'created': '2023-01-23T11:00:20.327618+00:00',
        'id': 27269,
        'links': {'self': 'https://jdcat.jsps.go.jp/api/records/27269'},
        'metadata': {'_comment': ['（未詳）',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
          'materials: text'],
         '_item_metadata': {'author_link': [],
          'control_number': '27269',
          'item_1551264308487': {'attribute_name': 'Title',
           'attribute_value_mlt': [{'subitem_1551255647225': '金沢貞顕書状',
             'subitem_1551255648112': 'ja'},
            {'subitem_1551255647225': 'Kanesawa Sadaaki shojo',
             'subitem_1551255648112': 'ja-Latn'}]},
          'item_1551264340087': {'attribute_name': 'Creator',
           'attribute_value_mlt': [{'subitem_1551255898956': [{'subitem_1551255905565': '（未詳）'}]}]},
          'item_1551264418667': {'attribute_name': 'Contributor',
           'attribute_value_mlt': [{'subitem_1551257036415': 'Distributor',
             'subitem_1551257245638': [{'subitem_1551257276108': '東京大学史料編纂所',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'Historiographical Institute, the University of Tokyo',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]},
            {'subitem_1551257036415': 'Other',
             'subitem_1551257245638': [{'subitem_1551257276108': '神奈川県立金沢文庫・称名寺',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]}]},
          'item_1551264447183': {'attribute_name': 'Access Rights',
           'attribute_value_mlt': [{'subitem_1551257553743': 'open access',
             'subitem_1551257578398': 'http://purl.org/coar/access_right/c_abf2'}]},
          'item_1551264822581': {'attribute_name': 'Subject',
           'attribute_value_mlt': [{'subitem_1551257315453': '日本史',
             'subitem_1551257323812': 'ja',
             'subitem_1551257329877': 'NDC'},
            {'subitem_1551257315453': 'General History of Japan',
             'subitem_1551257323812': 'en',
             'subitem_1551257329877': 'NDC'}]},
          'item_1551265002099': {'attribute_name': 'Language',
           'attribute_value_mlt': [{'subitem_1551255818386': 'jpn'}]},
          'item_1551265227803': {'attribute_name': 'Relation',
           'attribute_value_mlt': [{'subitem_1551256388439': 'references',
             'subitem_1551256465077': [{'subitem_1551256478339': '679',
               'subitem_1551256629524': 'Local'}]},
            {'subitem_1551256465077': [{'subitem_1551256478339': '10.57526/kbm.01.679',
               'subitem_1551256629524': 'DOI'}]}]},
          'item_1636457801246': {'attribute_name': '識別子',
           'attribute_value_mlt': [{'subitem_identifier_type': 'URI',
             'subitem_identifier_uri': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/679'}]},
          'item_1636460428217': {'attribute_name': 'Description',
           'attribute_value_mlt': [{'subitem_1522657647525': 'Abstract',
             'subitem_1522657697257': '成立: 鎌倉時代後期\n欠損: 後欠\n形状: 竪紙（本紙）\n遺文: 鎌30486\n神奈川県史: 2685\n金文番号: 382\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 679\n紙背: 『甫文口伝抄』巻一第7紙\n法量: 縦32.7 x 横50.3\n紙数: 1紙',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': '史資料: テキスト',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': 'materials: text',
             'subitem_1523262169140': 'en'}]},
          'item_title': '金沢貞顕書状',
          'item_type_id': '12',
          'owner': '1',
          'path': ['1636462638957'],
          'pubdate': {'attribute_name': 'PubDate',
           'attribute_value': '2023-01-18'},
          'publish_date': '2023-01-18',
          'publish_status': '0',
          'relation_version_is_last': True,
          'title': ['金沢貞顕書状'],
          'weko_creator_id': '1',
          'weko_shared_id': -1},
         '_oai': {'id': 'oai:jdcat.jsps.go.jp:00027269',
          'sets': ['1636462638957']},
         'accessRights': ['open access'],
         'author_link': [],
         'contributor': {'@attributes': {'contributorType': [['Distributor'],
            ['Other']]},
          'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'contributorAlternative': [],
          'contributorName': ['東京大学史料編纂所',
           'Historiographical Institute, the University of Tokyo',
           '神奈川県立金沢文庫・称名寺',
           'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'control_number': '27269',
         'creator': {'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'creatorAlternative': [],
          'creatorName': ['（未詳）'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'description': [{'descriptionType': 'Abstract',
           'value': '成立: 鎌倉時代後期\n欠損: 後欠\n形状: 竪紙（本紙）\n遺文: 鎌30486\n神奈川県史: 2685\n金文番号: 382\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 679\n紙背: 『甫文口伝抄』巻一第7紙\n法量: 縦32.7 x 横50.3\n紙数: 1紙'},
          {'descriptionType': 'Other', 'value': '史資料: テキスト'},
          {'descriptionType': 'Other', 'value': 'materials: text'}],
         'identifier': [{'identifierType': 'URI',
           'value': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/679'}],
         'itemtype': 'Multiple',
         'language': ['jpn'],
         'path': ['1636462638957'],
         'publish_date': '2023-01-18',
         'publish_status': '0',
         'relation': {'@attributes': {'relationType': [['references'], [None]]},
          'relatedIdentifier': [{'identifierType': 'Local', 'value': '679'},
           {'identifierType': 'DOI', 'value': '10.57526/kbm.01.679'}],
          'relatedTitle': []},
         'relation_version_is_last': True,
         'rights': ['https://kanazawabunko-db.pen-kanagawa.ed.jp/page/terms'],
         'subject': [{'subjectScheme': 'NDC', 'value': '日本史'},
          {'subjectScheme': 'NDC', 'value': 'General History of Japan'}],
         'text1': ['東京大学史料編纂所',
          'Historiographical Institute, the University of Tokyo'],
         'text10': ['神奈川県立金沢文庫・称名寺',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
         'text11': ['史資料: テキスト', 'materials: text'],
         'text2': ['日本史', 'General History of Japan'],
         'text3': ['成立: 鎌倉時代後期\n欠損: 後欠\n形状: 竪紙（本紙）\n遺文: 鎌30486\n神奈川県史: 2685\n金文番号: 382\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 679\n紙背: 『甫文口伝抄』巻一第7紙\n法量: 縦32.7 x 横50.3\n紙数: 1紙',
          '史資料: テキスト',
          'materials: text'],
         'title': ['Kanesawa Sadaaki shojo', '金沢貞顕書状'],
         'type': ['manuscript'],
         'weko_creator_id': '1',
         'weko_shared_id': -1},
        'updated': '2024-01-15T15:21:44.474943+00:00'},
       {'created': '2023-01-23T10:46:11.447959+00:00',
        'id': 26770,
        'links': {'self': 'https://jdcat.jsps.go.jp/api/records/26770'},
        'metadata': {'_comment': ['（未詳）',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
          'materials: text'],
         '_item_metadata': {'author_link': [],
          'control_number': '26770',
          'item_1551264308487': {'attribute_name': 'Title',
           'attribute_value_mlt': [{'subitem_1551255647225': '金沢貞顕書状',
             'subitem_1551255648112': 'ja'},
            {'subitem_1551255647225': 'Kanesawa Sadaaki shojo',
             'subitem_1551255648112': 'ja-Latn'}]},
          'item_1551264340087': {'attribute_name': 'Creator',
           'attribute_value_mlt': [{'subitem_1551255898956': [{'subitem_1551255905565': '（未詳）'}]}]},
          'item_1551264418667': {'attribute_name': 'Contributor',
           'attribute_value_mlt': [{'subitem_1551257036415': 'Distributor',
             'subitem_1551257245638': [{'subitem_1551257276108': '東京大学史料編纂所',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'Historiographical Institute, the University of Tokyo',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]},
            {'subitem_1551257036415': 'Other',
             'subitem_1551257245638': [{'subitem_1551257276108': '神奈川県立金沢文庫・称名寺',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]}]},
          'item_1551264447183': {'attribute_name': 'Access Rights',
           'attribute_value_mlt': [{'subitem_1551257553743': 'open access',
             'subitem_1551257578398': 'http://purl.org/coar/access_right/c_abf2'}]},
          'item_1551264822581': {'attribute_name': 'Subject',
           'attribute_value_mlt': [{'subitem_1551257315453': '日本史',
             'subitem_1551257323812': 'ja',
             'subitem_1551257329877': 'NDC'},
            {'subitem_1551257315453': 'General History of Japan',
             'subitem_1551257323812': 'en',
             'subitem_1551257329877': 'NDC'}]},
          'item_1551265002099': {'attribute_name': 'Language',
           'attribute_value_mlt': [{'subitem_1551255818386': 'jpn'}]},
          'item_1551265227803': {'attribute_name': 'Relation',
           'attribute_value_mlt': [{'subitem_1551256388439': 'references',
             'subitem_1551256465077': [{'subitem_1551256478339': '739',
               'subitem_1551256629524': 'Local'}]},
            {'subitem_1551256465077': [{'subitem_1551256478339': '10.57526/kbm.01.739',
               'subitem_1551256629524': 'DOI'}]}]},
          'item_1636457801246': {'attribute_name': '識別子',
           'attribute_value_mlt': [{'subitem_identifier_type': 'URI',
             'subitem_identifier_uri': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/739'}]},
          'item_1636460428217': {'attribute_name': 'Description',
           'attribute_value_mlt': [{'subitem_1522657647525': 'Abstract',
             'subitem_1522657697257': '成立: 鎌倉時代後期\n形状: 竪紙（礼紙）\n遺文: 鎌30906\n神奈川県史: 2826\n金文番号: 442\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 739\n連続情報: K419/S716-1「金沢貞顕書状」から接続。\n紙背: 『酉員流\u3000如法愛染口決\u3000伊豆』第2紙\n法量: 縦32.9 x 横48.7\n紙数: 1紙',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': '史資料: テキスト',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': 'materials: text',
             'subitem_1523262169140': 'en'}]},
          'item_title': '金沢貞顕書状',
          'item_type_id': '12',
          'owner': '1',
          'path': ['1636462638957'],
          'pubdate': {'attribute_name': 'PubDate',
           'attribute_value': '2023-01-18'},
          'publish_date': '2023-01-18',
          'publish_status': '0',
          'relation_version_is_last': True,
          'title': ['金沢貞顕書状'],
          'weko_creator_id': '1',
          'weko_shared_id': -1},
         '_oai': {'id': 'oai:jdcat.jsps.go.jp:00026770',
          'sets': ['1636462638957']},
         'accessRights': ['open access'],
         'author_link': [],
         'contributor': {'@attributes': {'contributorType': [['Distributor'],
            ['Other']]},
          'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'contributorAlternative': [],
          'contributorName': ['東京大学史料編纂所',
           'Historiographical Institute, the University of Tokyo',
           '神奈川県立金沢文庫・称名寺',
           'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'control_number': '26770',
         'creator': {'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'creatorAlternative': [],
          'creatorName': ['（未詳）'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'description': [{'descriptionType': 'Abstract',
           'value': '成立: 鎌倉時代後期\n形状: 竪紙（礼紙）\n遺文: 鎌30906\n神奈川県史: 2826\n金文番号: 442\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 739\n連続情報: K419/S716-1「金沢貞顕書状」から接続。\n紙背: 『酉員流\u3000如法愛染口決\u3000伊豆』第2紙\n法量: 縦32.9 x 横48.7\n紙数: 1紙'},
          {'descriptionType': 'Other', 'value': '史資料: テキスト'},
          {'descriptionType': 'Other', 'value': 'materials: text'}],
         'identifier': [{'identifierType': 'URI',
           'value': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/739'}],
         'itemtype': 'Multiple',
         'language': ['jpn'],
         'path': ['1636462638957'],
         'publish_date': '2023-01-18',
         'publish_status': '0',
         'relation': {'@attributes': {'relationType': [['references'], [None]]},
          'relatedIdentifier': [{'identifierType': 'Local', 'value': '739'},
           {'identifierType': 'DOI', 'value': '10.57526/kbm.01.739'}],
          'relatedTitle': []},
         'relation_version_is_last': True,
         'rights': ['https://kanazawabunko-db.pen-kanagawa.ed.jp/page/terms'],
         'subject': [{'subjectScheme': 'NDC', 'value': '日本史'},
          {'subjectScheme': 'NDC', 'value': 'General History of Japan'}],
         'text1': ['東京大学史料編纂所',
          'Historiographical Institute, the University of Tokyo'],
         'text10': ['神奈川県立金沢文庫・称名寺',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
         'text11': ['史資料: テキスト', 'materials: text'],
         'text2': ['日本史', 'General History of Japan'],
         'text3': ['成立: 鎌倉時代後期\n形状: 竪紙（礼紙）\n遺文: 鎌30906\n神奈川県史: 2826\n金文番号: 442\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 739\n連続情報: K419/S716-1「金沢貞顕書状」から接続。\n紙背: 『酉員流\u3000如法愛染口決\u3000伊豆』第2紙\n法量: 縦32.9 x 横48.7\n紙数: 1紙',
          '史資料: テキスト',
          'materials: text'],
         'title': ['Kanesawa Sadaaki shojo', '金沢貞顕書状'],
         'type': ['manuscript'],
         'weko_creator_id': '1',
         'weko_shared_id': -1},
        'updated': '2024-01-15T15:22:36.470283+00:00'},
       {'created': '2023-01-23T10:38:17.554945+00:00',
        'id': 26494,
        'links': {'self': 'https://jdcat.jsps.go.jp/api/records/26494'},
        'metadata': {'_comment': ['（未詳）',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
          'materials: text'],
         '_item_metadata': {'author_link': [],
          'control_number': '26494',
          'item_1551264308487': {'attribute_name': 'Title',
           'attribute_value_mlt': [{'subitem_1551255647225': '金沢貞顕書状',
             'subitem_1551255648112': 'ja'},
            {'subitem_1551255647225': 'Kanesawa Sadaaki shojo',
             'subitem_1551255648112': 'ja-Latn'}]},
          'item_1551264340087': {'attribute_name': 'Creator',
           'attribute_value_mlt': [{'subitem_1551255898956': [{'subitem_1551255905565': '（未詳）'}]}]},
          'item_1551264418667': {'attribute_name': 'Contributor',
           'attribute_value_mlt': [{'subitem_1551257036415': 'Distributor',
             'subitem_1551257245638': [{'subitem_1551257276108': '東京大学史料編纂所',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'Historiographical Institute, the University of Tokyo',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]},
            {'subitem_1551257036415': 'Other',
             'subitem_1551257245638': [{'subitem_1551257276108': '神奈川県立金沢文庫・称名寺',
               'subitem_1551257279831': 'ja'},
              {'subitem_1551257276108': 'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple',
               'subitem_1551257279831': 'en'}],
             'subitem_1551257339190': [{'subitem_1551257342360': ''}]}]},
          'item_1551264447183': {'attribute_name': 'Access Rights',
           'attribute_value_mlt': [{'subitem_1551257553743': 'open access',
             'subitem_1551257578398': 'http://purl.org/coar/access_right/c_abf2'}]},
          'item_1551264822581': {'attribute_name': 'Subject',
           'attribute_value_mlt': [{'subitem_1551257315453': '日本史',
             'subitem_1551257323812': 'ja',
             'subitem_1551257329877': 'NDC'},
            {'subitem_1551257315453': 'General History of Japan',
             'subitem_1551257323812': 'en',
             'subitem_1551257329877': 'NDC'}]},
          'item_1551265002099': {'attribute_name': 'Language',
           'attribute_value_mlt': [{'subitem_1551255818386': 'jpn'}]},
          'item_1551265227803': {'attribute_name': 'Relation',
           'attribute_value_mlt': [{'subitem_1551256388439': 'references',
             'subitem_1551256465077': [{'subitem_1551256478339': '642',
               'subitem_1551256629524': 'Local'}]},
            {'subitem_1551256465077': [{'subitem_1551256478339': '10.57526/kbm.01.642',
               'subitem_1551256629524': 'DOI'}]}]},
          'item_1636457801246': {'attribute_name': '識別子',
           'attribute_value_mlt': [{'subitem_identifier_type': 'URI',
             'subitem_identifier_uri': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/642'}]},
          'item_1636460428217': {'attribute_name': 'Description',
           'attribute_value_mlt': [{'subitem_1522657647525': 'Abstract',
             'subitem_1522657697257': '成立: 鎌倉時代後期\n形状: 竪紙（本紙）\n遺文: 鎌27231\n神奈川県史: 2214\n金文番号: 345\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 642\n連続情報: K398/S695「金沢貞顕書状」へ接続。\n紙背: 『甫文口伝抄』巻三第5紙\n法量: 縦33.1 x 横47.5\n紙数: 1紙',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': '史資料: テキスト',
             'subitem_1523262169140': 'ja'},
            {'subitem_1522657647525': 'Other',
             'subitem_1522657697257': 'materials: text',
             'subitem_1523262169140': 'en'}]},
          'item_title': '金沢貞顕書状',
          'item_type_id': '12',
          'owner': '1',
          'path': ['1636462638957'],
          'pubdate': {'attribute_name': 'PubDate',
           'attribute_value': '2023-01-18'},
          'publish_date': '2023-01-18',
          'publish_status': '0',
          'relation_version_is_last': True,
          'title': ['金沢貞顕書状'],
          'weko_creator_id': '1',
          'weko_shared_id': -1},
         '_oai': {'id': 'oai:jdcat.jsps.go.jp:00026494',
          'sets': ['1636462638957']},
         'accessRights': ['open access'],
         'author_link': [],
         'contributor': {'@attributes': {'contributorType': [['Distributor'],
            ['Other']]},
          'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'contributorAlternative': [],
          'contributorName': ['東京大学史料編纂所',
           'Historiographical Institute, the University of Tokyo',
           '神奈川県立金沢文庫・称名寺',
           'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'control_number': '26494',
         'creator': {'affiliation': {'affiliationName': [], 'nameIdentifier': []},
          'creatorAlternative': [],
          'creatorName': ['（未詳）'],
          'familyName': [],
          'givenName': [],
          'nameIdentifier': []},
         'description': [{'descriptionType': 'Abstract',
           'value': '成立: 鎌倉時代後期\n形状: 竪紙（本紙）\n遺文: 鎌27231\n神奈川県史: 2214\n金文番号: 345\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 642\n連続情報: K398/S695「金沢貞顕書状」へ接続。\n紙背: 『甫文口伝抄』巻三第5紙\n法量: 縦33.1 x 横47.5\n紙数: 1紙'},
          {'descriptionType': 'Other', 'value': '史資料: テキスト'},
          {'descriptionType': 'Other', 'value': 'materials: text'}],
         'identifier': [{'identifierType': 'URI',
           'value': 'https://kanazawabunko-db.pen-kanagawa.ed.jp/item/642'}],
         'itemtype': 'Multiple',
         'language': ['jpn'],
         'path': ['1636462638957'],
         'publish_date': '2023-01-18',
         'publish_status': '0',
         'relation': {'@attributes': {'relationType': [['references'], [None]]},
          'relatedIdentifier': [{'identifierType': 'Local', 'value': '642'},
           {'identifierType': 'DOI', 'value': '10.57526/kbm.01.642'}],
          'relatedTitle': []},
         'relation_version_is_last': True,
         'rights': ['https://kanazawabunko-db.pen-kanagawa.ed.jp/page/terms'],
         'subject': [{'subjectScheme': 'NDC', 'value': '日本史'},
          {'subjectScheme': 'NDC', 'value': 'General History of Japan'}],
         'text1': ['東京大学史料編纂所',
          'Historiographical Institute, the University of Tokyo'],
         'text10': ['神奈川県立金沢文庫・称名寺',
          'KANAGAWA PREFECTURAL KANAZAWA-BUNKO MUSEUM, Shomyoji Temple'],
         'text11': ['史資料: テキスト', 'materials: text'],
         'text2': ['日本史', 'General History of Japan'],
         'text3': ['成立: 鎌倉時代後期\n形状: 竪紙（本紙）\n遺文: 鎌27231\n神奈川県史: 2214\n金文番号: 345\n料紙: 楮紙\n付加情報: 金沢貞顕自筆。\n員数: 1通\n整理番号: 642\n連続情報: K398/S695「金沢貞顕書状」へ接続。\n紙背: 『甫文口伝抄』巻三第5紙\n法量: 縦33.1 x 横47.5\n紙数: 1紙',
          '史資料: テキスト',
          'materials: text'],
         'title': ['Kanesawa Sadaaki shojo', '金沢貞顕書状'],
         'type': ['manuscript'],
         'weko_creator_id': '1',
         'weko_shared_id': -1},
        'updated': '2024-01-15T15:22:34.529125+00:00'}],
      'total': 1799},
     'links': {'next': 'https://jdcat.jsps.go.jp/api/records/?page=2&size=20',
      'self': 'https://jdcat.jsps.go.jp/api/records/?page=1&size=20'}}

検索結果数

``` python
res['hits']['total']
```

    1799
